/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2020-05-27 07:23:00 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

CREATE TABLE `wp_et_social_stats` (
  `id` mediumint(9) NOT NULL AUTO_INCREMENT,
  `sharing_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `network` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `action` varchar(10) COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_id` bigint(20) NOT NULL,
  `ip_address` varchar(45) COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `media_url` varchar(2083) COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `location` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=2573 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=4597 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=3666 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_tm_taskmeta` (
  `meta_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `task_id` bigint(20) NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `meta_key` (`meta_key`(191)),
  KEY `task_id` (`task_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_tm_tasks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) NOT NULL,
  `type` varchar(300) COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `class_identifier` varchar(300) COLLATE utf8mb4_unicode_520_ci DEFAULT '0',
  `attempts` int(11) DEFAULT '0',
  `description` varchar(300) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `time_created` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `last_locked_at` bigint(20) DEFAULT '0',
  `status` varchar(300) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=31 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;


/* INSERT TABLE DATA: wp_comments */
INSERT INTO `wp_comments` VALUES("2", "8", "یک نویسندهٔ دیدگاه در وردپرس", "wapuu@wordpress.example", "https://wordpress.org/", "", "2020-02-24 18:54:38", "2020-02-24 15:24:38", "سلام، این یک دیدگاه است.\nبرای شروع مدیریت، ویرایش و پاک کردن دیدگاه‌ها، لطفا بخش دیدگاه‌ها در پیشخوان را ببینید.\nتصاویر نویسندگان دیدگاه از <a href=\"https://gravatar.com\" rel=\"nofollow ugc\">Gravatar</a> گرفته می‌شود.", "0", "1", "", "", "0", "0");

/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("6", "cv_modelsite", "4fdc9d10f7eb85e64466_20200527072245", "21", "2020-05-27 07:22:59", "unknown", "O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2020-05-27 07:22:45\";s:7:\"Version\";s:6:\"1.3.34\";s:9:\"VersionWP\";s:5:\"5.4.1\";s:9:\"VersionDB\";s:6:\"5.7.24\";s:10:\"VersionPHP\";s:6:\"7.2.19\";s:9:\"VersionOS\";s:5:\"WINNT\";s:2:\"ID\";i:6;s:4:\"Name\";s:12:\"cv_modelsite\";s:4:\"Hash\";s:35:\"4fdc9d10f7eb85e64466_20200527072245\";s:8:\"NameHash\";s:48:\"cv_modelsite_4fdc9d10f7eb85e64466_20200527072245\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:41:\"C:/laragon/www/modelsite/wp-snapshots/tmp\";s:8:\"StoreURL\";s:35:\"http://modelsite.test/wp-snapshots/\";s:8:\"ScanFile\";s:58:\"cv_modelsite_4fdc9d10f7eb85e64466_20200527072245_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.3\";s:6:\"WPUser\";s:7:\"unknown\";s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:60:\"cv_modelsite_4fdc9d10f7eb85e64466_20200527072245_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:24:\"C:/laragon/www/modelsite\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":5:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":6:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2020-05-27 07:22:45\";s:7:\"Version\";s:6:\"1.3.34\";s:9:\"VersionWP\";s:5:\"5.4.1\";s:9:\"VersionDB\";s:6:\"5.7.24\";s:10:\"VersionPHP\";s:6:\"7.2.19\";s:9:\"VersionOS\";s:5:\"WINNT\";s:2:\"ID\";N;s:4:\"Name\";s:12:\"cv_modelsite\";s:4:\"Hash\";s:35:\"4fdc9d10f7eb85e64466_20200527072245\";s:8:\"NameHash\";s:48:\"cv_modelsite_4fdc9d10f7eb85e64466_20200527072245\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:41:\"C:/laragon/www/modelsite/wp-snapshots/tmp\";s:8:\"StoreURL\";s:35:\"http://modelsite.test/wp-snapshots/\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:23;s:9:\"Installer\";O:13:\"DUP_Installer\":11:{s:4:\"File\";s:62:\"cv_modelsite_4fdc9d10f7eb85e64466_20200527072245_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:61:\"cv_modelsite_4fdc9d10f7eb85e64466_20200527072245_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":15:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:1;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:1:{s:14:\"wp_commentmeta\";s:1:\"0\";}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:25:\"\0DUP_Database\0dbStorePath\";s:103:\"C:/laragon/www/modelsite/wp-snapshots/tmp/cv_modelsite_4fdc9d10f7eb85e64466_20200527072245_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:33:\"C:/laragon/www/modelsite/wp-admin\";i:1;s:43:\"C:/laragon/www/modelsite/wp-content/uploads\";i:2;s:45:\"C:/laragon/www/modelsite/wp-content/languages\";i:3;s:42:\"C:/laragon/www/modelsite/wp-content/themes\";i:4;s:36:\"C:/laragon/www/modelsite/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:24:\"C:/laragon/www/modelsite\";i:1;s:35:\"C:/laragon/www/modelsite/wp-content\";}}s:9:\"Installer\";r:86;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:130;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://modelsite.test", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://modelsite.test", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "مدل سایت", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "یک سایت دیگر با وردپرس فارسی", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "motekef@gmail.com", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "6", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "1", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "1", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:249:{s:10:\"project/?$\";s:27:\"index.php?post_type=project\";s:40:\"project/feed/(feed|rdf|rss|rss2|atom)/?$\";s:44:\"index.php?post_type=project&feed=$matches[1]\";s:35:\"project/(feed|rdf|rss|rss2|atom)/?$\";s:44:\"index.php?post_type=project&feed=$matches[1]\";s:27:\"project/page/([0-9]{1,})/?$\";s:45:\"index.php?post_type=project&paged=$matches[1]\";s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:56:\"layout_category/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:54:\"index.php?layout_category=$matches[1]&feed=$matches[2]\";s:51:\"layout_category/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:54:\"index.php?layout_category=$matches[1]&feed=$matches[2]\";s:32:\"layout_category/([^/]+)/embed/?$\";s:48:\"index.php?layout_category=$matches[1]&embed=true\";s:44:\"layout_category/([^/]+)/page/?([0-9]{1,})/?$\";s:55:\"index.php?layout_category=$matches[1]&paged=$matches[2]\";s:26:\"layout_category/([^/]+)/?$\";s:37:\"index.php?layout_category=$matches[1]\";s:52:\"layout_pack/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?layout_pack=$matches[1]&feed=$matches[2]\";s:47:\"layout_pack/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?layout_pack=$matches[1]&feed=$matches[2]\";s:28:\"layout_pack/([^/]+)/embed/?$\";s:44:\"index.php?layout_pack=$matches[1]&embed=true\";s:40:\"layout_pack/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?layout_pack=$matches[1]&paged=$matches[2]\";s:22:\"layout_pack/([^/]+)/?$\";s:33:\"index.php?layout_pack=$matches[1]\";s:52:\"layout_type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?layout_type=$matches[1]&feed=$matches[2]\";s:47:\"layout_type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?layout_type=$matches[1]&feed=$matches[2]\";s:28:\"layout_type/([^/]+)/embed/?$\";s:44:\"index.php?layout_type=$matches[1]&embed=true\";s:40:\"layout_type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?layout_type=$matches[1]&paged=$matches[2]\";s:22:\"layout_type/([^/]+)/?$\";s:33:\"index.php?layout_type=$matches[1]\";s:46:\"scope/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:44:\"index.php?scope=$matches[1]&feed=$matches[2]\";s:41:\"scope/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:44:\"index.php?scope=$matches[1]&feed=$matches[2]\";s:22:\"scope/([^/]+)/embed/?$\";s:38:\"index.php?scope=$matches[1]&embed=true\";s:34:\"scope/([^/]+)/page/?([0-9]{1,})/?$\";s:45:\"index.php?scope=$matches[1]&paged=$matches[2]\";s:16:\"scope/([^/]+)/?$\";s:27:\"index.php?scope=$matches[1]\";s:53:\"module_width/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:51:\"index.php?module_width=$matches[1]&feed=$matches[2]\";s:48:\"module_width/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:51:\"index.php?module_width=$matches[1]&feed=$matches[2]\";s:29:\"module_width/([^/]+)/embed/?$\";s:45:\"index.php?module_width=$matches[1]&embed=true\";s:41:\"module_width/([^/]+)/page/?([0-9]{1,})/?$\";s:52:\"index.php?module_width=$matches[1]&paged=$matches[2]\";s:23:\"module_width/([^/]+)/?$\";s:34:\"index.php?module_width=$matches[1]\";s:40:\"et_pb_layout/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:50:\"et_pb_layout/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:70:\"et_pb_layout/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:65:\"et_pb_layout/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:65:\"et_pb_layout/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:46:\"et_pb_layout/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:29:\"et_pb_layout/([^/]+)/embed/?$\";s:60:\"index.php?post_type=et_pb_layout&name=$matches[1]&embed=true\";s:33:\"et_pb_layout/([^/]+)/trackback/?$\";s:54:\"index.php?post_type=et_pb_layout&name=$matches[1]&tb=1\";s:41:\"et_pb_layout/([^/]+)/page/?([0-9]{1,})/?$\";s:67:\"index.php?post_type=et_pb_layout&name=$matches[1]&paged=$matches[2]\";s:48:\"et_pb_layout/([^/]+)/comment-page-([0-9]{1,})/?$\";s:67:\"index.php?post_type=et_pb_layout&name=$matches[1]&cpage=$matches[2]\";s:37:\"et_pb_layout/([^/]+)(?:/([0-9]+))?/?$\";s:66:\"index.php?post_type=et_pb_layout&name=$matches[1]&page=$matches[2]\";s:29:\"et_pb_layout/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:39:\"et_pb_layout/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:59:\"et_pb_layout/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:54:\"et_pb_layout/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:54:\"et_pb_layout/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:35:\"et_pb_layout/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:35:\"project/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:45:\"project/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:65:\"project/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:60:\"project/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:60:\"project/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:41:\"project/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:24:\"project/([^/]+)/embed/?$\";s:40:\"index.php?project=$matches[1]&embed=true\";s:28:\"project/([^/]+)/trackback/?$\";s:34:\"index.php?project=$matches[1]&tb=1\";s:48:\"project/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:46:\"index.php?project=$matches[1]&feed=$matches[2]\";s:43:\"project/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:46:\"index.php?project=$matches[1]&feed=$matches[2]\";s:36:\"project/([^/]+)/page/?([0-9]{1,})/?$\";s:47:\"index.php?project=$matches[1]&paged=$matches[2]\";s:43:\"project/([^/]+)/comment-page-([0-9]{1,})/?$\";s:47:\"index.php?project=$matches[1]&cpage=$matches[2]\";s:32:\"project/([^/]+)(?:/([0-9]+))?/?$\";s:46:\"index.php?project=$matches[1]&page=$matches[2]\";s:24:\"project/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:34:\"project/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:54:\"project/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:49:\"project/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:49:\"project/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:30:\"project/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:57:\"project_category/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:55:\"index.php?project_category=$matches[1]&feed=$matches[2]\";s:52:\"project_category/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:55:\"index.php?project_category=$matches[1]&feed=$matches[2]\";s:33:\"project_category/([^/]+)/embed/?$\";s:49:\"index.php?project_category=$matches[1]&embed=true\";s:45:\"project_category/([^/]+)/page/?([0-9]{1,})/?$\";s:56:\"index.php?project_category=$matches[1]&paged=$matches[2]\";s:27:\"project_category/([^/]+)/?$\";s:38:\"index.php?project_category=$matches[1]\";s:52:\"project_tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?project_tag=$matches[1]&feed=$matches[2]\";s:47:\"project_tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?project_tag=$matches[1]&feed=$matches[2]\";s:28:\"project_tag/([^/]+)/embed/?$\";s:44:\"index.php?project_tag=$matches[1]&embed=true\";s:40:\"project_tag/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?project_tag=$matches[1]&paged=$matches[2]\";s:22:\"project_tag/([^/]+)/?$\";s:33:\"index.php?project_tag=$matches[1]\";s:44:\"et_theme_builder/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:54:\"et_theme_builder/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:74:\"et_theme_builder/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:69:\"et_theme_builder/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:69:\"et_theme_builder/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:50:\"et_theme_builder/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:33:\"et_theme_builder/([^/]+)/embed/?$\";s:64:\"index.php?post_type=et_theme_builder&name=$matches[1]&embed=true\";s:37:\"et_theme_builder/([^/]+)/trackback/?$\";s:58:\"index.php?post_type=et_theme_builder&name=$matches[1]&tb=1\";s:45:\"et_theme_builder/([^/]+)/page/?([0-9]{1,})/?$\";s:71:\"index.php?post_type=et_theme_builder&name=$matches[1]&paged=$matches[2]\";s:52:\"et_theme_builder/([^/]+)/comment-page-([0-9]{1,})/?$\";s:71:\"index.php?post_type=et_theme_builder&name=$matches[1]&cpage=$matches[2]\";s:41:\"et_theme_builder/([^/]+)(?:/([0-9]+))?/?$\";s:70:\"index.php?post_type=et_theme_builder&name=$matches[1]&page=$matches[2]\";s:33:\"et_theme_builder/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:43:\"et_theme_builder/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:63:\"et_theme_builder/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:58:\"et_theme_builder/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:58:\"et_theme_builder/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:39:\"et_theme_builder/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:39:\"et_template/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:49:\"et_template/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:69:\"et_template/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:64:\"et_template/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:64:\"et_template/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:45:\"et_template/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:28:\"et_template/([^/]+)/embed/?$\";s:59:\"index.php?post_type=et_template&name=$matches[1]&embed=true\";s:32:\"et_template/([^/]+)/trackback/?$\";s:53:\"index.php?post_type=et_template&name=$matches[1]&tb=1\";s:40:\"et_template/([^/]+)/page/?([0-9]{1,})/?$\";s:66:\"index.php?post_type=et_template&name=$matches[1]&paged=$matches[2]\";s:47:\"et_template/([^/]+)/comment-page-([0-9]{1,})/?$\";s:66:\"index.php?post_type=et_template&name=$matches[1]&cpage=$matches[2]\";s:36:\"et_template/([^/]+)(?:/([0-9]+))?/?$\";s:65:\"index.php?post_type=et_template&name=$matches[1]&page=$matches[2]\";s:28:\"et_template/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:38:\"et_template/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:58:\"et_template/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:53:\"et_template/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:53:\"et_template/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:34:\"et_template/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:44:\"et_header_layout/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:54:\"et_header_layout/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:74:\"et_header_layout/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:69:\"et_header_layout/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:69:\"et_header_layout/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:50:\"et_header_layout/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:33:\"et_header_layout/([^/]+)/embed/?$\";s:64:\"index.php?post_type=et_header_layout&name=$matches[1]&embed=true\";s:37:\"et_header_layout/([^/]+)/trackback/?$\";s:58:\"index.php?post_type=et_header_layout&name=$matches[1]&tb=1\";s:45:\"et_header_layout/([^/]+)/page/?([0-9]{1,})/?$\";s:71:\"index.php?post_type=et_header_layout&name=$matches[1]&paged=$matches[2]\";s:52:\"et_header_layout/([^/]+)/comment-page-([0-9]{1,})/?$\";s:71:\"index.php?post_type=et_header_layout&name=$matches[1]&cpage=$matches[2]\";s:41:\"et_header_layout/([^/]+)(?:/([0-9]+))?/?$\";s:70:\"index.php?post_type=et_header_layout&name=$matches[1]&page=$matches[2]\";s:33:\"et_header_layout/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:43:\"et_header_layout/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:63:\"et_header_layout/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:58:\"et_header_layout/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:58:\"et_header_layout/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:39:\"et_header_layout/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:42:\"et_body_layout/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:52:\"et_body_layout/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:72:\"et_body_layout/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:67:\"et_body_layout/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:67:\"et_body_layout/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:48:\"et_body_layout/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:31:\"et_body_layout/([^/]+)/embed/?$\";s:62:\"index.php?post_type=et_body_layout&name=$matches[1]&embed=true\";s:35:\"et_body_layout/([^/]+)/trackback/?$\";s:56:\"index.php?post_type=et_body_layout&name=$matches[1]&tb=1\";s:43:\"et_body_layout/([^/]+)/page/?([0-9]{1,})/?$\";s:69:\"index.php?post_type=et_body_layout&name=$matches[1]&paged=$matches[2]\";s:50:\"et_body_layout/([^/]+)/comment-page-([0-9]{1,})/?$\";s:69:\"index.php?post_type=et_body_layout&name=$matches[1]&cpage=$matches[2]\";s:39:\"et_body_layout/([^/]+)(?:/([0-9]+))?/?$\";s:68:\"index.php?post_type=et_body_layout&name=$matches[1]&page=$matches[2]\";s:31:\"et_body_layout/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:41:\"et_body_layout/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:61:\"et_body_layout/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:56:\"et_body_layout/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:56:\"et_body_layout/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:37:\"et_body_layout/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:44:\"et_footer_layout/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:54:\"et_footer_layout/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:74:\"et_footer_layout/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:69:\"et_footer_layout/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:69:\"et_footer_layout/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:50:\"et_footer_layout/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:33:\"et_footer_layout/([^/]+)/embed/?$\";s:64:\"index.php?post_type=et_footer_layout&name=$matches[1]&embed=true\";s:37:\"et_footer_layout/([^/]+)/trackback/?$\";s:58:\"index.php?post_type=et_footer_layout&name=$matches[1]&tb=1\";s:45:\"et_footer_layout/([^/]+)/page/?([0-9]{1,})/?$\";s:71:\"index.php?post_type=et_footer_layout&name=$matches[1]&paged=$matches[2]\";s:52:\"et_footer_layout/([^/]+)/comment-page-([0-9]{1,})/?$\";s:71:\"index.php?post_type=et_footer_layout&name=$matches[1]&cpage=$matches[2]\";s:41:\"et_footer_layout/([^/]+)(?:/([0-9]+))?/?$\";s:70:\"index.php?post_type=et_footer_layout&name=$matches[1]&page=$matches[2]\";s:33:\"et_footer_layout/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:43:\"et_footer_layout/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:63:\"et_footer_layout/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:58:\"et_footer_layout/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:58:\"et_footer_layout/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:39:\"et_footer_layout/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:13:\"favicon\\.ico$\";s:19:\"index.php?favicon=1\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:27:\"comment-page-([0-9]{1,})/?$\";s:38:\"index.php?&page_id=2&cpage=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\"[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"([^/]+)/embed/?$\";s:37:\"index.php?name=$matches[1]&embed=true\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:24:\"([^/]+)(?:/([0-9]+))?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:22:\"[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:4:{i:1;s:25:\"duplicator/duplicator.php\";i:2;s:25:\"menu-icons/menu-icons.php\";i:3;s:19:\"monarch/monarch.php\";i:6;s:29:\"wp-parsidate/wp-parsidate.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "Divi", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "Divi-Child-Theme-master", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_whitelist", "1", "yes");
INSERT INTO `wp_options` VALUES("43", "blacklist_keys", "", "no");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "47018", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "1", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "2", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "page", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:1:{s:27:\"wp-optimize/wp-optimize.php\";s:21:\"wpo_uninstall_actions\";}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "Asia/Tehran", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "2", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wp_options` VALUES("92", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("93", "admin_email_lifespan", "1598953975", "yes");
INSERT INTO `wp_options` VALUES("94", "initial_db_version", "45805", "yes");
INSERT INTO `wp_options` VALUES("95", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:67:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:17:\"et_support_center\";b:1;s:24:\"et_support_center_system\";b:1;s:31:\"et_support_center_remote_access\";b:1;s:31:\"et_support_center_documentation\";b:1;s:27:\"et_support_center_safe_mode\";b:1;s:22:\"et_support_center_logs\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("96", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("97", "WPLANG", "fa_IR", "yes");
INSERT INTO `wp_options` VALUES("98", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_recent-comments", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("103", "sidebars_widgets", "a:9:{s:19:\"wp_inactive_widgets\";a:3:{i:0;s:10:\"archives-2\";i:1;s:6:\"meta-2\";i:2;s:12:\"categories-2\";}s:9:\"sidebar-1\";a:3:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}s:9:\"sidebar-4\";a:0:{}s:9:\"sidebar-5\";a:0:{}s:9:\"sidebar-6\";a:0:{}s:9:\"sidebar-7\";a:0:{}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("104", "cron", "a:10:{i:1590565983;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1590568845;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1590571023;a:1:{s:21:\"wpo_plugin_cron_tasks\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1590573181;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1590573183;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1590573574;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1590575255;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1590601628;a:1:{s:29:\"wpo_smush_clear_backup_images\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1591178372;a:1:{s:32:\"et_core_page_resource_auto_clear\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:7:\"monthly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:2592000;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("105", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("106", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("111", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("112", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("113", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("115", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("136", "theme_mods_twentytwenty", "a:1:{s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1583402045;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";}s:9:\"sidebar-2\";a:3:{i:0;s:10:\"archives-2\";i:1;s:12:\"categories-2\";i:2;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("137", "current_theme", "modelsite", "yes");
INSERT INTO `wp_options` VALUES("138", "theme_mods_Divi-Child-Theme-master", "a:7:{i:0;b:0;s:18:\"custom_css_post_id\";i:5;s:16:\"et_pb_css_synced\";s:3:\"yes\";s:18:\"nav_menu_locations\";a:2:{s:12:\"primary-menu\";i:5;s:14:\"secondary-menu\";i:6;}s:39:\"et_updated_layouts_built_for_post_types\";s:3:\"yes\";s:16:\"background_color\";s:0:\"\";s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1589465260;s:4:\"data\";a:8:{s:19:\"wp_inactive_widgets\";a:3:{i:0;s:10:\"archives-2\";i:1;s:6:\"meta-2\";i:2;s:12:\"categories-2\";}s:9:\"sidebar-1\";a:3:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}s:9:\"sidebar-4\";a:0:{}s:9:\"sidebar-5\";a:0:{}s:9:\"sidebar-6\";a:0:{}s:9:\"sidebar-7\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("139", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("140", "et_pb_cache_notice", "a:1:{s:5:\"4.4.5\";s:6:\"ignore\";}", "yes");
INSERT INTO `wp_options` VALUES("145", "et_core_version", "4.4.6", "yes");
INSERT INTO `wp_options` VALUES("147", "et_divi", "a:208:{s:39:\"static_css_custom_css_safety_check_done\";b:1;s:23:\"2_5_flush_rewrite_rules\";s:4:\"done\";s:30:\"et_flush_rewrite_rules_library\";s:5:\"4.4.6\";s:31:\"divi_previous_installed_version\";s:5:\"4.4.5\";s:29:\"divi_latest_installed_version\";s:5:\"4.4.6\";s:27:\"divi_skip_font_subset_force\";b:1;s:27:\"et_pb_clear_templates_cache\";b:1;s:23:\"builder_custom_defaults\";O:8:\"stdClass\":0:{}s:33:\"customizer_settings_migrated_flag\";b:1;s:34:\"builder_custom_defaults_unmigrated\";b:0;s:40:\"divi_email_provider_credentials_migrated\";b:1;s:15:\"divi_1_3_images\";s:7:\"checked\";s:21:\"et_pb_layouts_updated\";b:1;s:30:\"library_removed_legacy_layouts\";b:1;s:30:\"divi_2_4_documentation_message\";s:9:\"triggered\";s:9:\"divi_logo\";s:0:\"\";s:14:\"divi_fixed_nav\";s:2:\"on\";s:26:\"divi_gallery_layout_enable\";s:5:\"false\";s:18:\"divi_color_palette\";s:63:\"#dfab82|#dadada|#ff8675|#680000|#edf000|#a0cf00|#004fe8|#1b1f50\";s:15:\"divi_grab_image\";s:5:\"false\";s:15:\"divi_blog_style\";s:5:\"false\";s:12:\"divi_sidebar\";s:15:\"et_left_sidebar\";s:22:\"divi_shop_page_sidebar\";s:15:\"et_left_sidebar\";s:23:\"divi_show_facebook_icon\";s:2:\"on\";s:22:\"divi_show_twitter_icon\";s:2:\"on\";s:21:\"divi_show_google_icon\";s:2:\"on\";s:24:\"divi_show_instagram_icon\";s:2:\"on\";s:18:\"divi_show_rss_icon\";s:2:\"on\";s:17:\"divi_facebook_url\";s:1:\"#\";s:16:\"divi_twitter_url\";s:1:\"#\";s:15:\"divi_google_url\";s:1:\"#\";s:18:\"divi_instagram_url\";s:1:\"#\";s:12:\"divi_rss_url\";s:0:\"\";s:34:\"divi_woocommerce_archive_num_posts\";i:9;s:17:\"divi_catnum_posts\";i:6;s:21:\"divi_archivenum_posts\";i:5;s:20:\"divi_searchnum_posts\";i:5;s:17:\"divi_tagnum_posts\";i:5;s:16:\"divi_date_format\";s:6:\"M j, Y\";s:16:\"divi_use_excerpt\";s:5:\"false\";s:26:\"divi_responsive_shortcodes\";s:2:\"on\";s:33:\"divi_gf_enable_all_character_sets\";s:5:\"false\";s:16:\"divi_back_to_top\";s:2:\"on\";s:18:\"divi_smooth_scroll\";s:5:\"false\";s:25:\"divi_disable_translations\";s:5:\"false\";s:29:\"divi_enable_responsive_images\";s:2:\"on\";s:27:\"divi_minify_combine_scripts\";s:2:\"on\";s:26:\"divi_minify_combine_styles\";s:2:\"on\";s:15:\"divi_custom_css\";s:1020:\".et_pb_wc_add_to_cart form.cart .variations td.value span::after {\r\n	border: 6px solid;\r\n	border-color: #666 transparent transparent transparent;\r\n	content: \'\';\r\n	display: block;\r\n	height: 0;\r\n	margin-top: 3px;\r\n	pointer-events: none;\r\n	position: absolute;\r\n	right: -2px;\r\n	-webkit-transform: translateY(-145%);\r\n	transform: translateY(-145%);\r\n	width: 0;\r\n}\r\n.footer-widget {\r\n    float: right;\r\n}\r\n.et_pb_widget {\r\n    float: right;\r\n}\r\n\r\n\r\n\r\n@media only screen and (min-width: 720px){\r\n.woocommerce-page ul.products li.product, .woocommerce ul.products li.product {\r\n	margin: 0 30px 53px 0 !important;\r\n}\r\n}\r\n\r\n.woocommerce div.product div.images .flex-control-thumbs li {\r\n    width: 20%;\r\n    margin-right: 1%;\r\n	margin-left: 2%;\r\n    margin-bottom: 6.6666%;\r\n}\r\n.et_pb_social_media_follow li.last-child a, .et_pb_social_media_follow li:last-child a {\r\n	margin-right: 7px !important;\r\n}\r\n\r\n.et_pb_accordion .et_pb_toggle_title::before, .et_pb_toggle .et_pb_toggle_title::before {left: 0; right: auto; resize: auto;}\";s:21:\"divi_enable_dropdowns\";s:2:\"on\";s:14:\"divi_home_link\";s:2:\"on\";s:15:\"divi_sort_pages\";s:10:\"post_title\";s:15:\"divi_order_page\";s:3:\"asc\";s:22:\"divi_tiers_shown_pages\";i:3;s:32:\"divi_enable_dropdowns_categories\";s:2:\"on\";s:21:\"divi_categories_empty\";s:2:\"on\";s:27:\"divi_tiers_shown_categories\";i:3;s:13:\"divi_sort_cat\";s:4:\"name\";s:14:\"divi_order_cat\";s:3:\"asc\";s:20:\"divi_disable_toptier\";s:5:\"false\";s:25:\"divi_scroll_to_anchor_fix\";s:5:\"false\";s:27:\"et_pb_post_type_integration\";a:3:{s:4:\"post\";s:3:\"off\";s:4:\"page\";s:2:\"on\";s:7:\"project\";s:3:\"off\";}s:21:\"et_pb_static_css_file\";s:3:\"off\";s:19:\"et_pb_css_in_footer\";s:3:\"off\";s:25:\"et_pb_product_tour_global\";s:3:\"off\";s:24:\"et_enable_classic_editor\";s:3:\"off\";s:14:\"divi_postinfo2\";a:4:{i:0;s:6:\"author\";i:1;s:4:\"date\";i:2;s:10:\"categories\";i:3;s:8:\"comments\";}s:22:\"divi_show_postcomments\";s:2:\"on\";s:15:\"divi_thumbnails\";s:2:\"on\";s:20:\"divi_page_thumbnails\";s:5:\"false\";s:23:\"divi_show_pagescomments\";s:5:\"false\";s:14:\"divi_postinfo1\";a:3:{i:0;s:6:\"author\";i:1;s:4:\"date\";i:2;s:10:\"categories\";}s:21:\"divi_thumbnails_index\";s:2:\"on\";s:19:\"divi_seo_home_title\";s:5:\"false\";s:25:\"divi_seo_home_description\";s:5:\"false\";s:22:\"divi_seo_home_keywords\";s:5:\"false\";s:23:\"divi_seo_home_canonical\";s:5:\"false\";s:23:\"divi_seo_home_titletext\";s:0:\"\";s:29:\"divi_seo_home_descriptiontext\";s:0:\"\";s:26:\"divi_seo_home_keywordstext\";s:0:\"\";s:18:\"divi_seo_home_type\";s:27:\"BlogName | Blog description\";s:22:\"divi_seo_home_separate\";s:3:\" | \";s:21:\"divi_seo_single_title\";s:5:\"false\";s:27:\"divi_seo_single_description\";s:5:\"false\";s:24:\"divi_seo_single_keywords\";s:5:\"false\";s:25:\"divi_seo_single_canonical\";s:5:\"false\";s:27:\"divi_seo_single_field_title\";s:9:\"seo_title\";s:33:\"divi_seo_single_field_description\";s:15:\"seo_description\";s:30:\"divi_seo_single_field_keywords\";s:12:\"seo_keywords\";s:20:\"divi_seo_single_type\";s:21:\"Post title | BlogName\";s:24:\"divi_seo_single_separate\";s:3:\" | \";s:24:\"divi_seo_index_canonical\";s:5:\"false\";s:26:\"divi_seo_index_description\";s:5:\"false\";s:19:\"divi_seo_index_type\";s:24:\"Category name | BlogName\";s:23:\"divi_seo_index_separate\";s:3:\" | \";s:28:\"divi_integrate_header_enable\";s:2:\"on\";s:26:\"divi_integrate_body_enable\";s:2:\"on\";s:31:\"divi_integrate_singletop_enable\";s:2:\"on\";s:34:\"divi_integrate_singlebottom_enable\";s:2:\"on\";s:21:\"divi_integration_head\";s:0:\"\";s:21:\"divi_integration_body\";s:0:\"\";s:27:\"divi_integration_single_top\";s:0:\"\";s:30:\"divi_integration_single_bottom\";s:0:\"\";s:15:\"divi_468_enable\";s:5:\"false\";s:14:\"divi_468_image\";s:0:\"\";s:12:\"divi_468_url\";s:0:\"\";s:16:\"divi_468_adsense\";s:0:\"\";s:19:\"product_tour_status\";a:1:{i:1;s:3:\"off\";}s:32:\"et_fb_pref_settings_bar_location\";s:6:\"bottom\";s:28:\"et_fb_pref_builder_animation\";s:4:\"true\";s:41:\"et_fb_pref_builder_display_modal_settings\";s:5:\"false\";s:39:\"et_fb_pref_builder_enable_dummy_content\";s:4:\"true\";s:21:\"et_fb_pref_event_mode\";s:5:\"hover\";s:20:\"et_fb_pref_view_mode\";s:7:\"desktop\";s:32:\"et_fb_pref_hide_disabled_modules\";s:5:\"false\";s:28:\"et_fb_pref_history_intervals\";i:1;s:29:\"et_fb_pref_page_creation_flow\";s:7:\"default\";s:42:\"et_fb_pref_quick_actions_always_start_with\";s:7:\"nothing\";s:44:\"et_fb_pref_quick_actions_show_recent_queries\";s:3:\"off\";s:39:\"et_fb_pref_quick_actions_recent_queries\";s:0:\"\";s:40:\"et_fb_pref_quick_actions_recent_category\";s:4:\"page\";s:27:\"et_fb_pref_modal_preference\";s:7:\"default\";s:30:\"et_fb_pref_modal_snap_location\";s:0:\"\";s:21:\"et_fb_pref_modal_snap\";s:5:\"false\";s:27:\"et_fb_pref_modal_fullscreen\";s:5:\"false\";s:32:\"et_fb_pref_modal_dimension_width\";i:400;s:33:\"et_fb_pref_modal_dimension_height\";i:429;s:27:\"et_fb_pref_modal_position_x\";i:80;s:27:\"et_fb_pref_modal_position_y\";i:51;s:24:\"et_fb_pref_toolbar_click\";s:5:\"false\";s:26:\"et_fb_pref_toolbar_desktop\";s:4:\"true\";s:23:\"et_fb_pref_toolbar_grid\";s:5:\"false\";s:24:\"et_fb_pref_toolbar_hover\";s:5:\"false\";s:24:\"et_fb_pref_toolbar_phone\";s:4:\"true\";s:25:\"et_fb_pref_toolbar_tablet\";s:4:\"true\";s:28:\"et_fb_pref_toolbar_wireframe\";s:4:\"true\";s:23:\"et_fb_pref_toolbar_zoom\";s:4:\"true\";s:12:\"heading_font\";s:11:\"VAZIR FARSI\";s:9:\"body_font\";s:11:\"VAZIR FARSI\";s:24:\"footer_widget_text_color\";s:7:\"#4f4f4f\";s:24:\"footer_widget_link_color\";s:7:\"#4f4f4f\";s:16:\"primary_nav_font\";s:11:\"VAZIR FARSI\";s:18:\"secondary_nav_font\";s:11:\"VAZIR FARSI\";s:21:\"custom_footer_credits\";s:35:\"طراحی توسط مدل سایت\";s:12:\"phone_number\";s:12:\"091312345678\";s:12:\"header_email\";s:17:\"info@modelsite.ir\";s:21:\"bottom_bar_text_color\";s:7:\"#ffffff\";s:28:\"bottom_bar_social_icon_color\";s:7:\"#ffffff\";s:12:\"header_style\";s:5:\"slide\";s:12:\"vertical_nav\";b:0;s:24:\"vertical_nav_orientation\";s:5:\"right\";s:12:\"divi_favicon\";s:0:\"\";s:11:\"logo_height\";i:100;s:14:\"footer_columns\";s:1:\"3\";s:9:\"footer_bg\";s:7:\"#fcfcfc\";s:26:\"footer_widget_header_color\";s:7:\"#4f4f4f\";s:26:\"footer_widget_bullet_color\";s:7:\"#b5b5b5\";s:16:\"secondary_nav_bg\";s:7:\"#0e7162\";s:16:\"menu_link_active\";s:22:\"rgba(255,134,117,0.78)\";s:31:\"primary_nav_dropdown_line_color\";s:7:\"#0e7162\";s:14:\"slide_nav_font\";s:11:\"VAZIR FARSI\";s:27:\"bottom_bar_background_color\";s:7:\"#003bde\";s:9:\"menu_link\";s:7:\"#fd7b5b\";s:13:\"nav_fullwidth\";b:0;s:22:\"slide_nav_show_top_bar\";b:1;s:14:\"primary_nav_bg\";s:7:\"#ffffff\";s:12:\"accent_color\";s:7:\"#fd7b5b\";s:12:\"slide_nav_bg\";s:7:\"#fd7b5b\";s:13:\"color_schemes\";s:4:\"none\";s:31:\"primary_nav_dropdown_link_color\";s:7:\"#0e7162\";s:25:\"secondary_nav_dropdown_bg\";s:7:\"#0e7162\";s:15:\"fixed_menu_link\";s:7:\"#0e7162\";s:23:\"secondary_nav_fullwidth\";b:0;s:28:\"secondary_nav_text_color_new\";s:7:\"#ffffff\";s:24:\"show_header_social_icons\";b:0;s:16:\"show_search_icon\";b:1;s:16:\"hide_mobile_logo\";b:1;s:32:\"secondary_nav_dropdown_animation\";s:6:\"expand\";s:21:\"slide_nav_links_color\";s:7:\"#ffffff\";s:10:\"link_color\";s:7:\"#0e7162\";s:22:\"fixed_secondary_nav_bg\";s:7:\"#0e7162\";s:22:\"fixed_menu_link_active\";s:22:\"rgba(255,134,117,0.72)\";s:14:\"body_font_size\";i:16;s:21:\"primary_nav_font_size\";i:16;s:23:\"secondary_nav_font_size\";i:14;s:27:\"fixed_primary_nav_font_size\";i:18;s:20:\"bottom_bar_font_size\";i:14;s:27:\"bottom_bar_social_icon_size\";i:22;s:29:\"disable_custom_footer_credits\";b:0;s:20:\"phone_section_height\";i:62;s:16:\"phone_row_height\";i:32;s:20:\"phone_body_font_size\";i:14;s:22:\"phone_header_font_size\";i:34;s:16:\"mobile_menu_link\";s:7:\"#ffffff\";s:21:\"mobile_primary_nav_bg\";s:7:\"#fd7b5b\";s:36:\"et_fb_pref_lv_modal_dimension_height\";i:1;s:35:\"et_fb_pref_lv_modal_dimension_width\";i:1;s:30:\"et_fb_pref_lv_modal_position_x\";i:1;s:30:\"et_fb_pref_lv_modal_position_y\";i:1;s:29:\"footer_menu_active_link_color\";s:7:\"#1b1f50\";s:22:\"all_buttons_text_color\";s:7:\"#fcfcfc\";s:20:\"all_buttons_bg_color\";s:13:\"rgba(0,0,0,0)\";s:28:\"all_buttons_text_color_hover\";s:7:\"#fcfcfc\";s:26:\"all_buttons_bg_color_hover\";s:21:\"rgba(255,255,255,0.2)\";s:8:\"hide_nav\";b:1;s:17:\"hide_primary_logo\";b:1;s:15:\"hide_fixed_logo\";b:1;s:20:\"fixed_primary_nav_bg\";s:7:\"#ffffff\";}", "yes");
INSERT INTO `wp_options` VALUES("148", "widget_aboutmewidget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("149", "widget_adsensewidget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("150", "widget_advwidget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("151", "shop_catalog_image_size", "a:3:{s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";s:4:\"crop\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("152", "shop_single_image_size", "a:3:{s:5:\"width\";s:3:\"510\";s:6:\"height\";s:4:\"9999\";s:4:\"crop\";i:0;}", "yes");
INSERT INTO `wp_options` VALUES("153", "shop_thumbnail_image_size", "a:3:{s:5:\"width\";s:3:\"157\";s:6:\"height\";s:3:\"157\";s:4:\"crop\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("154", "et_support_site_id", "TH*^y-5F0P4Dp#3oBhmt", "yes");
INSERT INTO `wp_options` VALUES("155", "et_safe_mode_plugins_whitelist", "a:8:{i:0;s:15:\"etdev/etdev.php\";i:1;s:15:\"bloom/bloom.php\";i:2;s:19:\"monarch/monarch.php\";i:3;s:29:\"divi-builder/divi-builder.php\";i:4;s:27:\"ari-adminer/ari-adminer.php\";i:5;s:31:\"query-monitor/query-monitor.php\";i:6;s:27:\"woocommerce/woocommerce.php\";i:7;s:47:\"really-simple-ssl/rlrsssl-really-simple-ssl.php\";}", "yes");
INSERT INTO `wp_options` VALUES("156", "et_support_center_installed", "true", "yes");
INSERT INTO `wp_options` VALUES("157", "et_images_temp_folder", "C:\\laragon\\www\\modelsite/wp-content/uploads/et_temp", "yes");
INSERT INTO `wp_options` VALUES("158", "et_schedule_clean_images_last_time", "1590233087", "yes");
INSERT INTO `wp_options` VALUES("159", "et_bfb_settings", "a:2:{s:10:\"enable_bfb\";s:2:\"on\";s:10:\"toggle_bfb\";s:2:\"on\";}", "yes");
INSERT INTO `wp_options` VALUES("161", "et_pb_builder_options", "a:2:{i:0;b:0;s:35:\"email_provider_credentials_migrated\";b:1;}", "yes");
INSERT INTO `wp_options` VALUES("162", "et_support_center_setup_done", "processed", "yes");
INSERT INTO `wp_options` VALUES("165", "recently_activated", "a:3:{s:47:\"one-click-demo-import/one-click-demo-import.php\";i:1589721902;s:41:\"wordpress-importer/wordpress-importer.php\";i:1589721902;s:73:\"cryptocurrency-price-ticker-widget/cryptocurrency-price-ticker-widget.php\";i:1589486126;}", "yes");
INSERT INTO `wp_options` VALUES("166", "wpp_settings", "a:15:{s:10:\"admin_lang\";s:7:\"disable\";s:9:\"user_lang\";s:7:\"disable\";s:12:\"submenu_move\";s:7:\"disable\";s:12:\"persian_date\";s:6:\"enable\";s:10:\"conv_title\";s:6:\"enable\";s:13:\"conv_contents\";s:6:\"enable\";s:12:\"conv_excerpt\";s:6:\"enable\";s:13:\"conv_comments\";s:6:\"enable\";s:18:\"conv_comment_count\";s:6:\"enable\";s:10:\"conv_dates\";s:6:\"enable\";s:9:\"conv_cats\";s:7:\"disable\";s:11:\"conv_arabic\";s:6:\"enable\";s:15:\"conv_permalinks\";s:7:\"disable\";s:11:\"news_source\";s:5:\"parsi\";s:15:\"conv_page_title\";s:6:\"enable\";}", "yes");
INSERT INTO `wp_options` VALUES("171", "widget_parsidate_archive", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("172", "widget_parsidate_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("173", "widget_monarchwidget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("174", "menu_icons_install", "1583402076", "yes");
INSERT INTO `wp_options` VALUES("179", "et_monarch_options", "a:170:{s:34:\"sharing_locations_manage_locations\";a:1:{i:0;s:7:\"sidebar\";}s:33:\"sharing_networks_networks_sorting\";a:3:{s:5:\"label\";a:5:{i:0;s:8:\"Facebook\";i:1;s:7:\"Twitter\";i:2;s:7:\"Google+\";i:3;s:9:\"Pinterest\";i:4;s:5:\"Gmail\";}s:5:\"class\";a:5:{i:0;s:8:\"facebook\";i:1;s:7:\"twitter\";i:2;s:10:\"googleplus\";i:3;s:9:\"pinterest\";i:4;s:5:\"gmail\";}s:8:\"username\";a:1:{i:1;s:0:\"\";}}s:26:\"sharing_sidebar_icon_style\";s:4:\"flip\";s:26:\"sharing_sidebar_icon_shape\";s:9:\"rectangle\";s:35:\"sharing_sidebar_sidebar_orientation\";s:4:\"left\";s:25:\"sharing_sidebar_animation\";s:10:\"slideright\";s:22:\"sharing_sidebar_counts\";s:0:\"\";s:26:\"sharing_sidebar_counts_num\";i:0;s:21:\"sharing_sidebar_total\";s:0:\"\";s:27:\"sharing_sidebar_total_color\";s:4:\"dark\";s:27:\"sharing_sidebar_display_all\";s:0:\"\";s:23:\"sharing_sidebar_spacing\";s:0:\"\";s:22:\"sharing_sidebar_mobile\";s:0:\"\";s:29:\"sharing_sidebar_custom_colors\";s:0:\"\";s:24:\"sharing_sidebar_bg_color\";s:0:\"\";s:30:\"sharing_sidebar_bg_color_hover\";s:0:\"\";s:26:\"sharing_sidebar_icon_color\";s:0:\"\";s:32:\"sharing_sidebar_icon_color_hover\";s:0:\"\";s:26:\"sharing_sidebar_post_types\";a:1:{i:0;s:4:\"post\";}s:25:\"sharing_inline_icon_style\";s:5:\"slide\";s:25:\"sharing_inline_icon_shape\";s:7:\"rounded\";s:29:\"sharing_inline_icons_location\";s:5:\"above\";s:30:\"sharing_inline_icons_alignment\";s:4:\"left\";s:25:\"sharing_inline_col_number\";s:1:\"4\";s:21:\"sharing_inline_counts\";s:1:\"1\";s:25:\"sharing_inline_counts_num\";i:0;s:20:\"sharing_inline_total\";s:0:\"\";s:28:\"sharing_inline_network_names\";s:1:\"1\";s:26:\"sharing_inline_display_all\";s:0:\"\";s:26:\"sharing_inline_outer_color\";s:4:\"dark\";s:22:\"sharing_inline_spacing\";s:0:\"\";s:21:\"sharing_inline_mobile\";s:0:\"\";s:28:\"sharing_inline_custom_colors\";s:0:\"\";s:23:\"sharing_inline_bg_color\";s:0:\"\";s:29:\"sharing_inline_bg_color_hover\";s:0:\"\";s:25:\"sharing_inline_icon_color\";s:0:\"\";s:31:\"sharing_inline_icon_color_hover\";s:0:\"\";s:25:\"sharing_inline_post_types\";a:1:{i:0;s:4:\"post\";}s:24:\"sharing_popup_icon_style\";s:5:\"slide\";s:24:\"sharing_popup_icon_shape\";s:7:\"rounded\";s:24:\"sharing_popup_title_text\";s:10:\"Share This\";s:26:\"sharing_popup_message_text\";s:34:\"Share this post with your friends!\";s:29:\"sharing_popup_icons_alignment\";s:4:\"left\";s:24:\"sharing_popup_col_number\";s:1:\"3\";s:23:\"sharing_popup_animation\";s:6:\"fadein\";s:24:\"sharing_popup_auto_popup\";s:1:\"1\";s:25:\"sharing_popup_popup_delay\";i:20;s:26:\"sharing_popup_trigger_idle\";s:0:\"\";s:26:\"sharing_popup_idle_timeout\";i:15;s:28:\"sharing_popup_trigger_bottom\";s:0:\"\";s:29:\"sharing_popup_trigger_comment\";s:0:\"\";s:28:\"sharing_popup_scroll_trigger\";s:0:\"\";s:24:\"sharing_popup_scroll_pos\";i:50;s:30:\"sharing_popup_trigger_purchase\";s:0:\"\";s:21:\"sharing_popup_cookies\";s:0:\"\";s:29:\"sharing_popup_cookie_duration\";i:1;s:20:\"sharing_popup_counts\";s:1:\"1\";s:24:\"sharing_popup_counts_num\";i:0;s:19:\"sharing_popup_total\";s:0:\"\";s:27:\"sharing_popup_network_names\";s:1:\"1\";s:25:\"sharing_popup_display_all\";s:0:\"\";s:21:\"sharing_popup_spacing\";s:0:\"\";s:20:\"sharing_popup_mobile\";s:0:\"\";s:27:\"sharing_popup_custom_colors\";s:0:\"\";s:22:\"sharing_popup_bg_color\";s:0:\"\";s:28:\"sharing_popup_bg_color_hover\";s:0:\"\";s:24:\"sharing_popup_icon_color\";s:0:\"\";s:30:\"sharing_popup_icon_color_hover\";s:0:\"\";s:24:\"sharing_popup_post_types\";a:1:{i:0;s:4:\"post\";}s:24:\"sharing_flyin_icon_style\";s:5:\"slide\";s:24:\"sharing_flyin_icon_shape\";s:7:\"rounded\";s:24:\"sharing_flyin_title_text\";s:10:\"Share This\";s:26:\"sharing_flyin_message_text\";s:34:\"Share this post with your friends!\";s:28:\"sharing_flyin_icons_location\";s:12:\"bottom_right\";s:29:\"sharing_flyin_icons_alignment\";s:4:\"left\";s:24:\"sharing_flyin_col_number\";s:1:\"2\";s:23:\"sharing_flyin_animation\";s:7:\"slideup\";s:24:\"sharing_flyin_auto_popup\";s:0:\"\";s:25:\"sharing_flyin_popup_delay\";i:20;s:26:\"sharing_flyin_trigger_idle\";s:0:\"\";s:26:\"sharing_flyin_idle_timeout\";i:15;s:28:\"sharing_flyin_trigger_bottom\";s:1:\"1\";s:29:\"sharing_flyin_trigger_comment\";s:0:\"\";s:28:\"sharing_flyin_scroll_trigger\";s:0:\"\";s:24:\"sharing_flyin_scroll_pos\";i:50;s:30:\"sharing_flyin_trigger_purchase\";s:0:\"\";s:21:\"sharing_flyin_cookies\";s:0:\"\";s:29:\"sharing_flyin_cookie_duration\";i:1;s:20:\"sharing_flyin_counts\";s:0:\"\";s:24:\"sharing_flyin_counts_num\";i:0;s:19:\"sharing_flyin_total\";s:0:\"\";s:27:\"sharing_flyin_network_names\";s:1:\"1\";s:25:\"sharing_flyin_display_all\";s:0:\"\";s:21:\"sharing_flyin_spacing\";s:0:\"\";s:20:\"sharing_flyin_mobile\";s:0:\"\";s:27:\"sharing_flyin_custom_colors\";s:0:\"\";s:22:\"sharing_flyin_bg_color\";s:0:\"\";s:28:\"sharing_flyin_bg_color_hover\";s:0:\"\";s:24:\"sharing_flyin_icon_color\";s:0:\"\";s:30:\"sharing_flyin_icon_color_hover\";s:0:\"\";s:24:\"sharing_flyin_post_types\";a:1:{i:0;s:4:\"post\";}s:24:\"sharing_media_icon_style\";s:6:\"simple\";s:24:\"sharing_media_icon_shape\";s:7:\"rounded\";s:29:\"sharing_media_icons_alignment\";s:4:\"left\";s:24:\"sharing_media_col_number\";s:4:\"auto\";s:20:\"sharing_media_counts\";s:0:\"\";s:24:\"sharing_media_counts_num\";i:0;s:19:\"sharing_media_total\";s:0:\"\";s:27:\"sharing_media_network_names\";s:1:\"1\";s:25:\"sharing_media_display_all\";s:0:\"\";s:25:\"sharing_media_outer_color\";s:4:\"dark\";s:21:\"sharing_media_spacing\";s:0:\"\";s:20:\"sharing_media_mobile\";s:0:\"\";s:27:\"sharing_media_custom_colors\";s:0:\"\";s:22:\"sharing_media_bg_color\";s:0:\"\";s:28:\"sharing_media_bg_color_hover\";s:0:\"\";s:24:\"sharing_media_icon_color\";s:0:\"\";s:30:\"sharing_media_icon_color_hover\";s:0:\"\";s:24:\"sharing_media_post_types\";a:1:{i:0;s:4:\"post\";}s:32:\"follow_networks_networks_sorting\";a:4:{s:5:\"label\";a:1:{i:0;s:9:\"Instagram\";}s:8:\"username\";a:1:{i:0;s:0:\"\";}s:5:\"count\";a:1:{i:0;s:0:\"\";}s:5:\"class\";a:1:{i:0;s:9:\"instagram\";}}s:26:\"follow_networks_new_window\";s:1:\"1\";s:23:\"follow_networks_use_api\";s:0:\"\";s:24:\"follow_networks_vimeo_id\";s:0:\"\";s:28:\"follow_networks_vimeo_secret\";s:0:\"\";s:28:\"follow_networks_instagram_id\";s:0:\"\";s:32:\"follow_networks_instagram_secret\";s:0:\"\";s:27:\"follow_networks_linkedin_id\";s:0:\"\";s:31:\"follow_networks_linkedin_secret\";s:0:\"\";s:31:\"follow_networks_twitter_api_key\";s:0:\"\";s:34:\"follow_networks_twitter_api_secret\";s:0:\"\";s:29:\"follow_networks_twitter_token\";s:0:\"\";s:36:\"follow_networks_twitter_token_secret\";s:0:\"\";s:31:\"follow_networks_youtube_api_key\";s:0:\"\";s:24:\"follow_widget_icon_style\";s:5:\"slide\";s:24:\"follow_widget_icon_shape\";s:7:\"rounded\";s:28:\"follow_widget_icons_location\";s:3:\"top\";s:24:\"follow_widget_col_number\";s:1:\"2\";s:20:\"follow_widget_counts\";s:1:\"1\";s:24:\"follow_widget_counts_num\";i:0;s:19:\"follow_widget_total\";s:1:\"1\";s:27:\"follow_widget_network_names\";s:1:\"1\";s:25:\"follow_widget_outer_color\";s:4:\"dark\";s:21:\"follow_widget_spacing\";s:0:\"\";s:20:\"follow_widget_mobile\";s:0:\"\";s:27:\"follow_widget_custom_colors\";s:0:\"\";s:22:\"follow_widget_bg_color\";s:0:\"\";s:28:\"follow_widget_bg_color_hover\";s:0:\"\";s:24:\"follow_widget_icon_color\";s:0:\"\";s:30:\"follow_widget_icon_color_hover\";s:0:\"\";s:27:\"follow_shortcode_icon_style\";s:5:\"slide\";s:27:\"follow_shortcode_icon_shape\";s:7:\"rounded\";s:31:\"follow_shortcode_icons_location\";s:3:\"top\";s:27:\"follow_shortcode_col_number\";s:4:\"auto\";s:23:\"follow_shortcode_counts\";s:1:\"1\";s:27:\"follow_shortcode_counts_num\";i:0;s:22:\"follow_shortcode_total\";s:1:\"1\";s:30:\"follow_shortcode_network_names\";s:1:\"1\";s:28:\"follow_shortcode_outer_color\";s:4:\"dark\";s:24:\"follow_shortcode_spacing\";s:0:\"\";s:23:\"follow_shortcode_mobile\";s:0:\"\";s:30:\"follow_shortcode_custom_colors\";s:0:\"\";s:25:\"follow_shortcode_bg_color\";s:0:\"\";s:31:\"follow_shortcode_bg_color_hover\";s:0:\"\";s:27:\"follow_shortcode_icon_color\";s:0:\"\";s:33:\"follow_shortcode_icon_color_hover\";s:0:\"\";s:24:\"general_main_update_freq\";i:3;s:27:\"general_main_reset_postdata\";s:0:\"\";s:24:\"general_main_facebook_id\";s:0:\"\";s:28:\"general_main_facebook_secret\";s:0:\"\";s:23:\"general_main_custom_css\";s:0:\"\";}", "yes");
INSERT INTO `wp_options` VALUES("184", "et_google_api_settings", "a:3:{s:7:\"api_key\";s:0:\"\";s:26:\"enqueue_google_maps_script\";s:5:\"false\";s:16:\"use_google_fonts\";s:5:\"false\";}", "yes");
INSERT INTO `wp_options` VALUES("185", "et_automatic_updates_options", "a:2:{s:8:\"username\";s:10:\"design1231\";s:7:\"api_key\";s:40:\"30e6e66b6180a9caf32d4f127bb89d540db255c0\";}", "no");
INSERT INTO `wp_options` VALUES("206", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("207", "layout_category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("208", "project_category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("232", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:17:\"motekef@gmail.com\";s:7:\"version\";s:5:\"5.4.1\";s:9:\"timestamp\";i:1588972297;}", "no");
INSERT INTO `wp_options` VALUES("233", "et_uploaded_fonts", "a:2:{s:11:\"VAZIR FARSI\";a:4:{s:9:\"font_file\";a:1:{s:3:\"ttf\";s:0:\"\";}s:8:\"font_url\";a:1:{s:3:\"ttf\";s:62:\"http://modelsite.test/wp-content/uploads/et-fonts/Vazir-FD.ttf\";}s:6:\"styles\";s:35:\"100,200,300,400,500,600,700,800,900\";s:4:\"type\";s:10:\"sans-serif\";}s:5:\"sahel\";a:4:{s:9:\"font_file\";a:1:{s:3:\"ttf\";s:0:\"\";}s:8:\"font_url\";a:1:{s:3:\"ttf\";s:59:\"http://modelsite.test/wp-content/uploads/et-fonts/sahel.ttf\";}s:6:\"styles\";s:35:\"100,200,300,400,500,600,700,800,900\";s:4:\"type\";s:10:\"sans-serif\";}}", "yes");
INSERT INTO `wp_options` VALUES("247", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("267", "et_account_status", "active", "no");
INSERT INTO `wp_options` VALUES("268", "et_account_status_last_checked", "1588063118", "no");
INSERT INTO `wp_options` VALUES("270", "duplicator_settings", "a:16:{s:7:\"version\";s:6:\"1.3.34\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:6;}", "yes");
INSERT INTO `wp_options` VALUES("271", "duplicator_version_plugin", "1.3.34", "yes");
INSERT INTO `wp_options` VALUES("276", "duplicator_package_active", "O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2020-05-27 07:22:45\";s:7:\"Version\";s:6:\"1.3.34\";s:9:\"VersionWP\";s:5:\"5.4.1\";s:9:\"VersionDB\";s:6:\"5.7.24\";s:10:\"VersionPHP\";s:6:\"7.2.19\";s:9:\"VersionOS\";s:5:\"WINNT\";s:2:\"ID\";N;s:4:\"Name\";s:12:\"cv_modelsite\";s:4:\"Hash\";s:35:\"4fdc9d10f7eb85e64466_20200527072245\";s:8:\"NameHash\";s:48:\"cv_modelsite_4fdc9d10f7eb85e64466_20200527072245\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:41:\"C:/laragon/www/modelsite/wp-snapshots/tmp\";s:8:\"StoreURL\";s:35:\"http://modelsite.test/wp-snapshots/\";s:8:\"ScanFile\";s:58:\"cv_modelsite_4fdc9d10f7eb85e64466_20200527072245_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:24:\"C:/laragon/www/modelsite\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":5:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":6:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2020-05-27 07:22:45\";s:7:\"Version\";s:6:\"1.3.34\";s:9:\"VersionWP\";s:5:\"5.4.1\";s:9:\"VersionDB\";s:6:\"5.7.24\";s:10:\"VersionPHP\";s:6:\"7.2.19\";s:9:\"VersionOS\";s:5:\"WINNT\";s:2:\"ID\";N;s:4:\"Name\";s:12:\"cv_modelsite\";s:4:\"Hash\";s:35:\"4fdc9d10f7eb85e64466_20200527072245\";s:8:\"NameHash\";s:48:\"cv_modelsite_4fdc9d10f7eb85e64466_20200527072245\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:41:\"C:/laragon/www/modelsite/wp-snapshots/tmp\";s:8:\"StoreURL\";s:35:\"http://modelsite.test/wp-snapshots/\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:23;s:9:\"Installer\";O:13:\"DUP_Installer\":11:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":15:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:1;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:63;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:33:\"C:/laragon/www/modelsite/wp-admin\";i:1;s:43:\"C:/laragon/www/modelsite/wp-content/uploads\";i:2;s:45:\"C:/laragon/www/modelsite/wp-content/languages\";i:3;s:42:\"C:/laragon/www/modelsite/wp-content/themes\";i:4;s:36:\"C:/laragon/www/modelsite/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:24:\"C:/laragon/www/modelsite\";i:1;s:35:\"C:/laragon/www/modelsite/wp-content\";}}s:9:\"Installer\";r:86;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:128;}", "yes");
INSERT INTO `wp_options` VALUES("369", "menu-icons", "a:2:{s:6:\"global\";a:1:{s:10:\"icon_types\";a:2:{i:0;s:9:\"dashicons\";i:1;s:5:\"image\";}}s:6:\"menu_6\";a:6:{s:10:\"hide_label\";s:0:\"\";s:8:\"position\";s:6:\"before\";s:14:\"vertical_align\";s:6:\"middle\";s:9:\"font_size\";s:3:\"1.2\";s:9:\"svg_width\";s:1:\"1\";s:10:\"image_size\";s:9:\"thumbnail\";}}", "yes");
INSERT INTO `wp_options` VALUES("408", "themeisle_sdk_notifications", "a:2:{s:17:\"last_notification\";a:2:{s:2:\"id\";s:22:\"menu_icons_logger_flag\";s:10:\"display_at\";i:1585140716;}s:24:\"last_notification_active\";i:1585495836;}", "yes");
INSERT INTO `wp_options` VALUES("438", "fs_active_plugins", "O:8:\"stdClass\":3:{s:7:\"plugins\";a:1:{s:16:\"ds-suit/freemius\";O:8:\"stdClass\":4:{s:7:\"version\";s:5:\"2.3.0\";s:4:\"type\";s:6:\"plugin\";s:9:\"timestamp\";i:1583840282;s:11:\"plugin_path\";s:19:\"ds-suit/ds-suit.php\";}}s:7:\"abspath\";s:25:\"C:\\laragon\\www\\modelsite/\";s:6:\"newest\";O:8:\"stdClass\":5:{s:11:\"plugin_path\";s:19:\"ds-suit/ds-suit.php\";s:8:\"sdk_path\";s:16:\"ds-suit/freemius\";s:7:\"version\";s:5:\"2.3.0\";s:13:\"in_activation\";b:1;s:9:\"timestamp\";i:1583840282;}}", "yes");
INSERT INTO `wp_options` VALUES("439", "fs_debug_mode", "", "yes");
INSERT INTO `wp_options` VALUES("440", "fs_accounts", "a:7:{s:21:\"id_slug_type_path_map\";a:2:{i:5280;a:3:{s:4:\"slug\";s:15:\"divi-pre-loader\";s:4:\"type\";s:6:\"plugin\";s:4:\"path\";s:37:\"preloader-for-divi/divi_preloader.php\";}i:1997;a:3:{s:4:\"slug\";s:7:\"ds-suit\";s:4:\"type\";s:6:\"plugin\";s:4:\"path\";s:19:\"ds-suit/ds-suit.php\";}}s:11:\"plugin_data\";a:2:{s:15:\"divi-pre-loader\";a:17:{s:16:\"plugin_main_file\";O:8:\"stdClass\":1:{s:4:\"path\";s:37:\"preloader-for-divi/divi_preloader.php\";}s:20:\"is_network_activated\";b:0;s:17:\"install_timestamp\";i:1583839772;s:17:\"was_plugin_loaded\";b:1;s:21:\"is_plugin_new_install\";b:0;s:16:\"sdk_last_version\";N;s:11:\"sdk_version\";s:5:\"2.3.2\";s:16:\"sdk_upgrade_mode\";b:1;s:18:\"sdk_downgrade_mode\";b:0;s:19:\"plugin_last_version\";N;s:14:\"plugin_version\";s:3:\"1.1\";s:19:\"plugin_upgrade_mode\";b:1;s:21:\"plugin_downgrade_mode\";b:0;s:17:\"connectivity_test\";a:6:{s:12:\"is_connected\";b:1;s:4:\"host\";s:14:\"modelsite.test\";s:9:\"server_ip\";s:9:\"127.0.0.1\";s:9:\"is_active\";b:1;s:9:\"timestamp\";i:1583839772;s:7:\"version\";s:3:\"1.1\";}s:15:\"prev_is_premium\";b:0;s:21:\"is_pending_activation\";b:1;s:16:\"uninstall_reason\";O:8:\"stdClass\":3:{s:2:\"id\";s:1:\"2\";s:4:\"info\";s:0:\"\";s:12:\"is_anonymous\";b:0;}}s:7:\"ds-suit\";a:17:{s:16:\"plugin_main_file\";O:8:\"stdClass\":1:{s:4:\"path\";s:19:\"ds-suit/ds-suit.php\";}s:20:\"is_network_activated\";b:0;s:17:\"install_timestamp\";i:1583840173;s:16:\"sdk_last_version\";N;s:11:\"sdk_version\";s:5:\"2.3.0\";s:16:\"sdk_upgrade_mode\";b:1;s:18:\"sdk_downgrade_mode\";b:0;s:19:\"plugin_last_version\";N;s:14:\"plugin_version\";s:6:\"1.15.9\";s:19:\"plugin_upgrade_mode\";b:1;s:21:\"plugin_downgrade_mode\";b:0;s:21:\"is_plugin_new_install\";b:1;s:17:\"connectivity_test\";a:6:{s:12:\"is_connected\";b:1;s:4:\"host\";s:14:\"modelsite.test\";s:9:\"server_ip\";s:9:\"127.0.0.1\";s:9:\"is_active\";b:1;s:9:\"timestamp\";i:1583840173;s:7:\"version\";s:6:\"1.15.9\";}s:17:\"was_plugin_loaded\";b:1;s:15:\"prev_is_premium\";b:0;s:21:\"is_pending_activation\";b:1;s:16:\"uninstall_reason\";O:8:\"stdClass\":3:{s:2:\"id\";s:2:\"15\";s:4:\"info\";s:0:\"\";s:12:\"is_anonymous\";b:0;}}}s:13:\"file_slug_map\";a:2:{s:37:\"preloader-for-divi/divi_preloader.php\";s:15:\"divi-pre-loader\";s:19:\"ds-suit/ds-suit.php\";s:7:\"ds-suit\";}s:7:\"plugins\";a:2:{s:15:\"divi-pre-loader\";O:9:\"FS_Plugin\":23:{s:16:\"parent_plugin_id\";N;s:5:\"title\";s:18:\"Preloader for Divi\";s:4:\"slug\";s:15:\"divi-pre-loader\";s:12:\"premium_slug\";s:23:\"divi-pre-loader-premium\";s:4:\"type\";s:6:\"plugin\";s:20:\"affiliate_moderation\";b:0;s:19:\"is_wp_org_compliant\";b:1;s:22:\"premium_releases_count\";N;s:4:\"file\";s:37:\"preloader-for-divi/divi_preloader.php\";s:7:\"version\";s:3:\"1.1\";s:11:\"auto_update\";N;s:4:\"info\";N;s:10:\"is_premium\";b:0;s:14:\"premium_suffix\";s:18:\"Divi Preloader Pro\";s:7:\"is_live\";b:1;s:9:\"bundle_id\";N;s:10:\"public_key\";s:32:\"pk_431d2051979a7095ba11bd7625b68\";s:10:\"secret_key\";N;s:2:\"id\";s:4:\"5280\";s:7:\"updated\";N;s:7:\"created\";N;s:22:\"\0FS_Entity\0_is_updated\";b:0;s:17:\"bundle_public_key\";N;}s:7:\"ds-suit\";O:9:\"FS_Plugin\":22:{s:16:\"parent_plugin_id\";N;s:5:\"title\";s:20:\"Battle Suit for Divi\";s:4:\"slug\";s:7:\"ds-suit\";s:12:\"premium_slug\";s:15:\"ds-suit-premium\";s:4:\"type\";s:6:\"plugin\";s:20:\"affiliate_moderation\";b:0;s:19:\"is_wp_org_compliant\";b:1;s:22:\"premium_releases_count\";N;s:4:\"file\";s:19:\"ds-suit/ds-suit.php\";s:7:\"version\";s:6:\"1.15.9\";s:11:\"auto_update\";N;s:4:\"info\";N;s:10:\"is_premium\";b:0;s:14:\"premium_suffix\";s:9:\"(Premium)\";s:7:\"is_live\";b:1;s:9:\"bundle_id\";N;s:10:\"public_key\";s:32:\"pk_9aaec4277e65e9b3a8d13ecdba08e\";s:10:\"secret_key\";N;s:2:\"id\";s:4:\"1997\";s:7:\"updated\";N;s:7:\"created\";N;s:22:\"\0FS_Entity\0_is_updated\";b:0;}}s:9:\"unique_id\";s:32:\"b56316bdc303473520cef40329d2a9ce\";s:13:\"admin_notices\";a:2:{s:15:\"divi-pre-loader\";a:0:{}s:7:\"ds-suit\";a:0:{}}s:6:\"addons\";a:1:{i:1997;a:3:{i:0;O:9:\"FS_Plugin\":22:{s:16:\"parent_plugin_id\";s:4:\"1997\";s:5:\"title\";s:37:\"Battle Suit for Divi - Toolset Add-On\";s:4:\"slug\";s:15:\"ds-suit-toolset\";s:12:\"premium_slug\";s:23:\"ds-suit-toolset-premium\";s:4:\"type\";s:6:\"plugin\";s:20:\"affiliate_moderation\";N;s:19:\"is_wp_org_compliant\";b:0;s:22:\"premium_releases_count\";i:10;s:4:\"file\";N;s:7:\"version\";N;s:11:\"auto_update\";N;s:4:\"info\";O:14:\"FS_Plugin_Info\":13:{s:9:\"plugin_id\";s:4:\"1998\";s:11:\"description\";s:1465:\"<h2>What is Toolset for Divi?</h2>\n<p>Toolset is one of the best plugins - if not the best - when it comes to adding custom post fields and creating custom archives and blog pages. But let\'s be honest, Toolset is not the most userfriendly plugin.</p>\n<p>Adding fields and views to your posts is done with shortcodes and to style them, you need to write CSS. In the age of superb page builders like Divi, that is just not adequate anymore. Luckily we have the perfect solution.</p>\n<p>Meet <b>Toolset for Divi</b>. This practical add-on for the Divi Sensei Battle Suit adds a whole bunch of useful modules which lets you easily add and style Toolset fields and views using the Divi Builder. Each module has its own purpose and comes with appropriate settings to configure and style the Toolset data. Forget about using shortcodes in Divis Code or Text module and never write CSS again. Use the Visual Builder to style your Toolset fields and immediately get a live preview.</p>\n<h2>What modules does this add-on contain?</h2>\n<p>Toolset for Divi adds the following modules to the Divi Builder:</p>\n<ul>\n<li>Toolset Button</li>\n<li>Toolset Counter</li>\n<li>Toolset Gallery</li>\n<li>Toolset Image</li>\n<li>Toolset Table</li>\n<li>Toolset Textfield</li>\n<li>Toolset View</li>\n</ul>\n<p>And many more modules are under development. Currently we are working on:</p>\n<ul>\n<li>Toolset Blurb</li>\n<li>Toolset Map</li>\n<li>Toolset Barchart</li>\n<li>Toolset Countdown</li>\n</ul>\";s:17:\"short_description\";s:119:\"Using Toolset was never easier. Use and style Toolset fields and views from within the Divi Backend and Visual Builder.\";s:10:\"banner_url\";s:61:\"//s3-us-west-2.amazonaws.com/freemius/plugins/1998/banner.png\";s:15:\"card_banner_url\";s:66:\"//s3-us-west-2.amazonaws.com/freemius/plugins/1998/card_banner.png\";s:15:\"selling_point_0\";s:70:\"Add Toolset fields and views without shortcodes using the Divi Builder\";s:15:\"selling_point_1\";s:36:\"Style Toolset using the Divi Builder\";s:15:\"selling_point_2\";s:42:\"Works with Toolset free & premium versions\";s:11:\"screenshots\";N;s:2:\"id\";s:3:\"224\";s:7:\"updated\";s:19:\"2018-08-23 18:45:08\";s:7:\"created\";s:19:\"2018-04-20 12:21:33\";s:22:\"\0FS_Entity\0_is_updated\";b:0;}s:10:\"is_premium\";b:0;s:14:\"premium_suffix\";s:9:\"(Premium)\";s:7:\"is_live\";b:1;s:9:\"bundle_id\";N;s:10:\"public_key\";s:32:\"pk_fa1d9a21326c48c815b2aad622c6c\";s:10:\"secret_key\";N;s:2:\"id\";s:4:\"1998\";s:7:\"updated\";s:19:\"2020-03-10 10:31:57\";s:7:\"created\";s:19:\"2018-04-19 18:30:33\";s:22:\"\0FS_Entity\0_is_updated\";b:0;}i:1;O:9:\"FS_Plugin\":22:{s:16:\"parent_plugin_id\";s:4:\"1997\";s:5:\"title\";s:45:\"Battle Suit for Divi - Material Design Add-On\";s:4:\"slug\";s:16:\"ds-suit-material\";s:12:\"premium_slug\";s:24:\"ds-suit-material-premium\";s:4:\"type\";s:6:\"plugin\";s:20:\"affiliate_moderation\";N;s:19:\"is_wp_org_compliant\";b:0;s:22:\"premium_releases_count\";i:10;s:4:\"file\";N;s:7:\"version\";N;s:11:\"auto_update\";N;s:4:\"info\";O:14:\"FS_Plugin_Info\":13:{s:9:\"plugin_id\";s:4:\"2266\";s:11:\"description\";s:878:\"<h2>What is Material Design?</h2>\n<p>Material Design is a design language developed by Google. The core of the material design is the use of \"cards\", grid-based layouts and depth effects. With the Material Design Add-On you can easily apply the card look to any element on your website, whether it be a single module, a column, a row or even a whole section.</p>\n<p>This add-on consists of two parts:</p>\n<ul>\n<li>Material Blurb: A incredible versatile and powerful Blurb module with tons of configuration possibilities, which go way beyond the Divi Blurb. It\'s like the Divi Blurb on steroids.</li>\n<li>Material Design CSS Classes: The add-on adds a whole bunch of CSS classes which you can use on every element - even non-Divi-element. Simply add the classes you like to any module or element and like magic the Material Design effects get applied to those element.</li>\n</ul>\";s:17:\"short_description\";s:113:\"Give your page the slick material design look without the need to write custom CSS - simply by flipping switches.\";s:10:\"banner_url\";s:61:\"//s3-us-west-2.amazonaws.com/freemius/plugins/2266/banner.png\";s:15:\"card_banner_url\";s:66:\"//s3-us-west-2.amazonaws.com/freemius/plugins/2266/card_banner.png\";s:15:\"selling_point_0\";s:38:\"Material Design by a press of a button\";s:15:\"selling_point_1\";s:33:\"Most powerful Blurb on the market\";s:15:\"selling_point_2\";s:42:\"Easy to use CSS classes for every occasion\";s:11:\"screenshots\";N;s:2:\"id\";s:3:\"318\";s:7:\"updated\";s:19:\"2018-11-03 15:41:21\";s:7:\"created\";s:19:\"2018-07-01 07:39:28\";s:22:\"\0FS_Entity\0_is_updated\";b:0;}s:10:\"is_premium\";b:0;s:14:\"premium_suffix\";s:9:\"(Premium)\";s:7:\"is_live\";b:1;s:9:\"bundle_id\";N;s:10:\"public_key\";s:32:\"pk_c825707da198b407e1cdd35cec693\";s:10:\"secret_key\";N;s:2:\"id\";s:4:\"2266\";s:7:\"updated\";s:19:\"2020-03-10 10:31:57\";s:7:\"created\";s:19:\"2018-06-30 20:54:09\";s:22:\"\0FS_Entity\0_is_updated\";b:0;}i:2;O:9:\"FS_Plugin\":22:{s:16:\"parent_plugin_id\";s:4:\"1997\";s:5:\"title\";s:39:\"Battle Suit for Divi - Countdown Add-On\";s:4:\"slug\";s:17:\"ds-suit-countdown\";s:12:\"premium_slug\";s:25:\"ds-suit-countdown-premium\";s:4:\"type\";s:6:\"plugin\";s:20:\"affiliate_moderation\";N;s:19:\"is_wp_org_compliant\";b:0;s:22:\"premium_releases_count\";i:5;s:4:\"file\";N;s:7:\"version\";N;s:11:\"auto_update\";N;s:4:\"info\";O:14:\"FS_Plugin_Info\":13:{s:9:\"plugin_id\";s:4:\"2778\";s:11:\"description\";s:1565:\"<h2>Another Countdown? Why?</h2>\n<p>While Divi has a countdown module in its core, we found that the functionality and customise options are very limited. Thats why we came up with our own implementation of a countdown module. Check out our demo page and let us convince you that our module is the better choice.</p>\n<p>Things our module can, which the Divi countdown module can\'t:</p>\n<ul>\n    <li><b>Predefined Styles:</b> Our module comes with multiple predefined styles, which let the Divi countdown look old. For example, we have a super fancy flip clock style, which is impossible to re-create using the Divi module</li>\n    <li><b>Custom Format:</b> Want to use your very own format? No problem. You can build your countdown exactly the way you like, including custom HTML structure and time formatting (e. g. zero-padding and singular/plural labels)</li>\n    <li><b>Events:</b> With our countdown module you can choose what shall happen when the clock strikes zero. Stop counting, continue counting, forward to another URL, replace the countdown with your own HTML or run a JavaScript script? No problem!</li>\n    <li><b>Labels:</b> With our module you can define your own labels for our predefined styles. If you use custom formatting, you can even habe different singular and plural labels (e. g. 2 days vs. 1 day)</li>\n</ul>\n<p>Once you start using our countdown module, you will never go back to the Divi countdown. And because we are 100% convinced of this, we offer you a free 7-day trial so you can check it out for yourself before purchasing it.</p>\";s:17:\"short_description\";s:48:\"Display stunning, fully customisable countdowns.\";s:10:\"banner_url\";s:61:\"//s3-us-west-2.amazonaws.com/freemius/plugins/2778/banner.png\";s:15:\"card_banner_url\";s:66:\"//s3-us-west-2.amazonaws.com/freemius/plugins/2778/card_banner.png\";s:15:\"selling_point_0\";s:17:\"Predefined Styles\";s:15:\"selling_point_1\";s:14:\"Custom Formats\";s:15:\"selling_point_2\";s:23:\"Completely Customisable\";s:11:\"screenshots\";O:8:\"stdClass\":4:{s:12:\"screenshot_0\";s:68:\"//s3-us-west-2.amazonaws.com/freemius/plugins/2778/screenshots/0.png\";s:12:\"screenshot_1\";s:68:\"//s3-us-west-2.amazonaws.com/freemius/plugins/2778/screenshots/1.png\";s:12:\"screenshot_2\";s:68:\"//s3-us-west-2.amazonaws.com/freemius/plugins/2778/screenshots/2.png\";s:12:\"screenshot_3\";s:68:\"//s3-us-west-2.amazonaws.com/freemius/plugins/2778/screenshots/3.png\";}s:2:\"id\";s:3:\"461\";s:7:\"updated\";s:19:\"2018-11-04 14:51:57\";s:7:\"created\";s:19:\"2018-10-27 18:51:17\";s:22:\"\0FS_Entity\0_is_updated\";b:0;}s:10:\"is_premium\";b:0;s:14:\"premium_suffix\";s:9:\"(Premium)\";s:7:\"is_live\";b:1;s:9:\"bundle_id\";N;s:10:\"public_key\";s:32:\"pk_51a377c83c983c2a2ee03bf0d3c70\";s:10:\"secret_key\";N;s:2:\"id\";s:4:\"2778\";s:7:\"updated\";s:19:\"2020-03-10 10:31:57\";s:7:\"created\";s:19:\"2018-10-27 15:59:32\";s:22:\"\0FS_Entity\0_is_updated\";b:0;}}}}", "yes");
INSERT INTO `wp_options` VALUES("441", "fs_gdpr", "a:1:{s:2:\"u1\";a:1:{s:8:\"required\";b:0;}}", "yes");
INSERT INTO `wp_options` VALUES("442", "fs_api_cache", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("449", "redux_version_upgraded_from", "3.6.16", "yes");
INSERT INTO `wp_options` VALUES("450", "divipreloader_opts", "a:9:{s:8:\"last_tab\";s:0:\"\";s:26:\"opt-site-display-preloader\";s:1:\"1\";s:34:\"opt-site-home-pg-display-preloader\";s:1:\"1\";s:27:\"opt-select-animation-effect\";s:7:\"fade_in\";s:26:\"opt-select-animation-speed\";s:4:\"slow\";s:24:\"opt-preloader-delay-time\";s:0:\"\";s:26:\"opt-preloader-body-opacity\";s:0:\"\";s:28:\"opt-divipreloader-css-editor\";s:0:\"\";s:25:\"opt-site-select-preloader\";s:1:\"1\";}", "yes");
INSERT INTO `wp_options` VALUES("451", "divipreloader_opts-transients", "a:2:{s:14:\"changed_values\";a:0:{}s:9:\"last_save\";i:1583839899;}", "yes");
INSERT INTO `wp_options` VALUES("460", "et_divi_100_custom_hamburger_menu", "s:114:\"a:4:{s:4:\"type\";s:1:\"3\";s:5:\"style\";s:1:\"3\";s:13:\"default-color\";s:7:\"#1e73be\";s:12:\"active-color\";s:7:\"#8224e3\";}\";", "yes");
INSERT INTO `wp_options` VALUES("471", "widget_ds_suit_blurb", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("489", "external_updates-divi-module-mate", "O:8:\"stdClass\":3:{s:9:\"lastCheck\";i:1583840348;s:14:\"checkedVersion\";s:3:\"1.0\";s:6:\"update\";O:8:\"stdClass\":6:{s:2:\"id\";i:0;s:4:\"slug\";s:16:\"divi-module-mate\";s:7:\"version\";s:5:\"1.0.5\";s:8:\"homepage\";N;s:12:\"download_url\";s:62:\"https://dansupdates.com/?action=download&slug=divi-module-mate\";s:14:\"upgrade_notice\";N;}}", "no");
INSERT INTO `wp_options` VALUES("505", "dsm-supreme-modules-for-divi-activation-date", "1583841441", "no");
INSERT INTO `wp_options` VALUES("510", "dsm_general", "a:3:{s:25:\"dsm_use_scheduled_content\";s:3:\"off\";s:21:\"dsm_use_header_footer\";s:3:\"off\";s:17:\"dsm_use_shortcode\";s:3:\"off\";}", "yes");
INSERT INTO `wp_options` VALUES("511", "dsm_settings_social_media", "", "yes");
INSERT INTO `wp_options` VALUES("512", "dsm_settings_misc", "a:1:{s:23:\"dsm_uninstall_on_delete\";s:3:\"off\";}", "yes");
INSERT INTO `wp_options` VALUES("560", "theme_mods_Divi", "a:6:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:12:\"primary-menu\";i:5;s:14:\"secondary-menu\";i:6;}s:16:\"et_pb_css_synced\";s:3:\"yes\";s:39:\"et_updated_layouts_built_for_post_types\";s:3:\"yes\";s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1583931906;s:4:\"data\";a:8:{s:19:\"wp_inactive_widgets\";a:3:{i:0;s:10:\"archives-2\";i:1;s:6:\"meta-2\";i:2;s:12:\"categories-2\";}s:9:\"sidebar-1\";a:3:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}s:9:\"sidebar-4\";a:0:{}s:9:\"sidebar-5\";a:0:{}s:9:\"sidebar-6\";a:0:{}s:9:\"sidebar-7\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("570", "menu_icons_review_flag", "no", "yes");
INSERT INTO `wp_options` VALUES("866", "_transient_themeisle_sdk_feed_items", "a:5:{i:0;a:3:{s:5:\"title\";s:63:\"000webhost Review for WordPress: Does Free Hosting Really Work?\";s:4:\"date\";i:1584530400;s:4:\"link\";s:45:\"https://themeisle.com/blog/000webhost-review/\";}i:1;a:3:{s:5:\"title\";s:57:\"What Are HTTP Error Codes? Common Codes + How to Fix Them\";s:4:\"date\";i:1584439752;s:4:\"link\";s:53:\"https://themeisle.com/blog/what-are-http-error-codes/\";}i:2;a:3:{s:5:\"title\";s:63:\"How to Use the Google Site Kit WordPress Plugin (Full Tutorial)\";s:4:\"date\";i:1584352740;s:4:\"link\";s:60:\"https://themeisle.com/blog/google-site-kit-wordpress-plugin/\";}i:3;a:3:{s:5:\"title\";s:70:\"10 Best Business WordPress Themes in 2020 (Tested &amp; Expert-Picked)\";s:4:\"date\";i:1584007140;s:4:\"link\";s:58:\"https://themeisle.com/blog/best-business-wordpress-themes/\";}i:4;a:3:{s:5:\"title\";s:62:\"3 Best WordPress Maintenance Services, Plus Are They Worth It?\";s:4:\"date\";i:1583920740;s:4:\"link\";s:58:\"https://themeisle.com/blog/wordpress-maintenance-services/\";}}", "no");
INSERT INTO `wp_options` VALUES("937", "menu_icons_translate_flag", "no", "yes");
INSERT INTO `wp_options` VALUES("978", "widget_t20_slider_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("1081", "wp-optimize-newly-activated", "1", "yes");
INSERT INTO `wp_options` VALUES("1091", "wpo_update_version", "3.0.18", "yes");
INSERT INTO `wp_options` VALUES("1092", "updraft_task_manager_dbversion", "1.1", "yes");
INSERT INTO `wp_options` VALUES("1098", "wp-optimize-install-or-update-notice-show-time", "1584985630", "yes");
INSERT INTO `wp_options` VALUES("1099", "wp-optimize-corrupted-tables-count", "0", "yes");
INSERT INTO `wp_options` VALUES("1101", "wp-optimize-enable-auto-backup", "false", "yes");
INSERT INTO `wp_options` VALUES("1103", "wpo_cache_config", "a:16:{s:19:\"enable_page_caching\";b:0;s:23:\"page_cache_length_value\";i:24;s:22:\"page_cache_length_unit\";s:5:\"hours\";s:17:\"page_cache_length\";i:86400;s:20:\"cache_exception_urls\";a:0:{}s:23:\"cache_exception_cookies\";a:0:{}s:30:\"cache_exception_browser_agents\";a:0:{}s:22:\"enable_sitemap_preload\";b:0;s:23:\"enable_schedule_preload\";b:0;s:21:\"preload_schedule_type\";s:0:\"\";s:21:\"enable_mobile_caching\";b:0;s:19:\"enable_user_caching\";b:0;s:8:\"site_url\";s:22:\"http://modelsite.test/\";s:24:\"enable_cache_per_country\";b:0;s:17:\"wpo_cache_cookies\";a:0:{}s:25:\"wpo_cache_query_variables\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("1269", "menu_icons_logger_flag", "no", "yes");
INSERT INTO `wp_options` VALUES("1512", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("1519", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("1560", "_transient_health-check-site-status-result", "{\"good\":\"12\",\"recommended\":\"5\",\"critical\":\"0\"}", "yes");
INSERT INTO `wp_options` VALUES("1607", "widget_cryptowp_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("1608", "cryptowp", "a:1:{s:7:\"version\";s:5:\"1.3.1\";}", "yes");
INSERT INTO `wp_options` VALUES("1615", "duplicator_lite_inst_hash_notice", "1", "yes");
INSERT INTO `wp_options` VALUES("1628", "wp_cmc_coins_db_version", "1.0", "yes");
INSERT INTO `wp_options` VALUES("1629", "ccpw-type", "FREE", "yes");
INSERT INTO `wp_options` VALUES("1630", "ccpw_activation_time", "2020-05-08 08:43:54", "yes");
INSERT INTO `wp_options` VALUES("1631", "ccpw-alreadyRated", "no", "yes");
INSERT INTO `wp_options` VALUES("1636", "widget_ccpw_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("1638", "CCPW_FREE_VERSION", "2.1.1", "yes");
INSERT INTO `wp_options` VALUES("1641", "_transient_ccpw-active-api", "CoinGecko", "yes");
INSERT INTO `wp_options` VALUES("1645", "ccpw-p-id", "3063", "yes");
INSERT INTO `wp_options` VALUES("1646", "ccpw-shortcode", "[ccpw id=3063]", "yes");
INSERT INTO `wp_options` VALUES("1824", "_et_core_portability_temp_files", "a:1:{s:58:\"et_theme_builder_import_1_2c81cc0ffeb46882b67d53fe0601a714\";a:22:{s:49:\"tbi-step-0-image-d7437b767c516043ef7e9d15f976830e\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ebc0279bdbca-zAzhVd.tmp\";s:10:\"tbi-step-0\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ebc0279caacd-v1zyAD.tmp\";s:10:\"tbi-step-1\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ebc0279d3027-VisKcM.tmp\";s:49:\"tbi-step-2-image-d7437b767c516043ef7e9d15f976830e\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ebc0279e04b0-SdItfI.tmp\";s:10:\"tbi-step-2\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ebc0279f0bd3-POCdl7.tmp\";s:10:\"tbi-step-3\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ebc027a06c77-n4Tlzy.tmp\";s:49:\"tbi-step-4-image-d7437b767c516043ef7e9d15f976830e\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ebc027a0e6f8-ixAM3w.tmp\";s:10:\"tbi-step-4\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ebc027a17076-83AFKl.tmp\";s:49:\"tbi-step-5-image-552a72ea5fa05b7780c5d6d61c37f5e5\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ebc027a1ea82-CpNcfW.tmp\";s:49:\"tbi-step-5-image-fd47a56d81f2664075eec31767413f33\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ebc027a27916-qQvbgV.tmp\";s:49:\"tbi-step-5-image-82fee3ad435d3673307be0989a6ef2ee\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ebc027a3227b-kaKT7b.tmp\";s:10:\"tbi-step-5\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ebc027a4cb8e-iYVp1U.tmp\";s:49:\"tbi-step-6-image-d7437b767c516043ef7e9d15f976830e\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ebc027a6b7a4-K6f20H.tmp\";s:10:\"tbi-step-6\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ebc027a83d95-it0LqE.tmp\";s:49:\"tbi-step-7-image-1fe8cfbf4b6ca8c1105a1603935c21ec\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ebc027a992b9-njzkQG.tmp\";s:49:\"tbi-step-7-image-5d33712f79d6b7ec8b8c677555a9fa93\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ebc027ab7d9e-r3i1QQ.tmp\";s:49:\"tbi-step-7-image-fcde0f968841d247f8813e8535829748\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ebc027ad1c75-OTZSTD.tmp\";s:49:\"tbi-step-7-image-d1086afacab30db2695f62558c2c76f1\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ebc027ae4472-TaDWWy.tmp\";s:49:\"tbi-step-7-image-8f2d2495dc8eb5a7c4a05ee39d9ce21c\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ebc027aef23d-bMgEUd.tmp\";s:10:\"tbi-step-7\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ebc027b06177-t2Acac.tmp\";s:49:\"tbi-step-8-image-d7437b767c516043ef7e9d15f976830e\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ebc027b0da10-eeg4AX.tmp\";s:10:\"tbi-step-8\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ebc027b19585-YnKFOP.tmp\";}}", "no");
INSERT INTO `wp_options` VALUES("1885", "theme_mods_saassoft-divi-child", "a:6:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:12:\"primary-menu\";i:5;s:14:\"secondary-menu\";i:6;}s:18:\"custom_css_post_id\";i:3157;s:16:\"et_pb_css_synced\";s:3:\"yes\";s:39:\"et_updated_layouts_built_for_post_types\";s:3:\"yes\";s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1589465597;s:4:\"data\";a:8:{s:19:\"wp_inactive_widgets\";a:3:{i:0;s:10:\"archives-2\";i:1;s:6:\"meta-2\";i:2;s:12:\"categories-2\";}s:9:\"sidebar-1\";a:3:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}s:9:\"sidebar-4\";a:0:{}s:9:\"sidebar-5\";a:0:{}s:9:\"sidebar-6\";a:0:{}s:9:\"sidebar-7\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("1931", "new_admin_email", "motekef@gmail.com", "yes");
INSERT INTO `wp_options` VALUES("1980", "_site_transient_et_update_themes", "O:8:\"stdClass\":3:{s:7:\"checked\";a:2:{s:23:\"Divi-Child-Theme-master\";s:1:\"1\";s:4:\"Divi\";s:5:\"4.4.6\";}s:8:\"response\";a:0:{}s:12:\"last_checked\";i:1589721853;}", "no");
INSERT INTO `wp_options` VALUES("2052", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:65:\"https://downloads.wordpress.org/release/fa_IR/wordpress-5.4.1.zip\";s:6:\"locale\";s:5:\"fa_IR\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:65:\"https://downloads.wordpress.org/release/fa_IR/wordpress-5.4.1.zip\";s:10:\"no_content\";b:0;s:11:\"new_bundled\";b:0;s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.4.1\";s:7:\"version\";s:5:\"5.4.1\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.3\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1590563993;s:15:\"version_checked\";s:5:\"5.4.1\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("2055", "_site_transient_update_themes", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1590563997;s:7:\"checked\";a:2:{s:23:\"Divi-Child-Theme-master\";s:1:\"1\";s:4:\"Divi\";s:5:\"4.4.6\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("2342", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1590563997;s:7:\"checked\";a:4:{s:25:\"duplicator/duplicator.php\";s:6:\"1.3.34\";s:25:\"menu-icons/menu-icons.php\";s:6:\"0.12.2\";s:19:\"monarch/monarch.php\";s:6:\"1.4.12\";s:29:\"wp-parsidate/wp-parsidate.php\";s:5:\"3.0.3\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:3:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:6:\"1.3.34\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/duplicator.1.3.34.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2083921\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2083921\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2085472\";}s:11:\"banners_rtl\";a:0:{}}s:25:\"menu-icons/menu-icons.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:24:\"w.org/plugins/menu-icons\";s:4:\"slug\";s:10:\"menu-icons\";s:6:\"plugin\";s:25:\"menu-icons/menu-icons.php\";s:11:\"new_version\";s:6:\"0.12.2\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/menu-icons/\";s:7:\"package\";s:53:\"https://downloads.wordpress.org/plugin/menu-icons.zip\";s:5:\"icons\";a:1:{s:2:\"1x\";s:63:\"https://ps.w.org/menu-icons/assets/icon-128x128.png?rev=1797515\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/menu-icons/assets/banner-772x250.png?rev=1797515\";}s:11:\"banners_rtl\";a:0:{}}s:29:\"wp-parsidate/wp-parsidate.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:26:\"w.org/plugins/wp-parsidate\";s:4:\"slug\";s:12:\"wp-parsidate\";s:6:\"plugin\";s:29:\"wp-parsidate/wp-parsidate.php\";s:11:\"new_version\";s:5:\"3.0.3\";s:3:\"url\";s:43:\"https://wordpress.org/plugins/wp-parsidate/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/wp-parsidate.3.0.3.zip\";s:5:\"icons\";a:2:{s:2:\"1x\";s:57:\"https://ps.w.org/wp-parsidate/assets/icon.svg?rev=1036248\";s:3:\"svg\";s:57:\"https://ps.w.org/wp-parsidate/assets/icon.svg?rev=1036248\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:67:\"https://ps.w.org/wp-parsidate/assets/banner-772x250.jpg?rev=2044005\";}s:11:\"banners_rtl\";a:0:{}}}}", "no");
INSERT INTO `wp_options` VALUES("2343", "_site_transient_et_update_all_plugins", "O:8:\"stdClass\":3:{s:7:\"checked\";a:6:{s:25:\"duplicator/duplicator.php\";s:6:\"1.3.34\";s:25:\"menu-icons/menu-icons.php\";s:6:\"0.12.2\";s:19:\"monarch/monarch.php\";s:6:\"1.4.12\";s:47:\"one-click-demo-import/one-click-demo-import.php\";s:5:\"2.5.2\";s:41:\"wordpress-importer/wordpress-importer.php\";s:3:\"0.7\";s:29:\"wp-parsidate/wp-parsidate.php\";s:5:\"3.0.3\";}s:8:\"response\";a:0:{}s:12:\"last_checked\";i:1589721851;}", "no");
INSERT INTO `wp_options` VALUES("2351", "_transient_timeout_et_core_version", "1590580301", "no");
INSERT INTO `wp_options` VALUES("2352", "_transient_et_core_version", "4.4.6", "no");
INSERT INTO `wp_options` VALUES("2465", "_transient_timeout_menu_icons_all_languages", "1590837887", "no");
INSERT INTO `wp_options` VALUES("2467", "_transient_menu_icons_all_languages", "a:1:{s:12:\"translations\";a:14:{i:0;a:7:{s:8:\"language\";s:5:\"cs_CZ\";s:7:\"version\";s:6:\"0.12.2\";s:7:\"updated\";s:19:\"2018-12-21 13:24:58\";s:12:\"english_name\";s:5:\"Czech\";s:11:\"native_name\";s:9:\"Čeština\";s:7:\"package\";s:78:\"https://downloads.wordpress.org/translation/plugin/menu-icons/0.12.2/cs_CZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cs\";i:2;s:3:\"ces\";}}i:1;a:7:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:6:\"0.12.2\";s:7:\"updated\";s:19:\"2019-11-25 09:48:10\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:75:\"https://downloads.wordpress.org/translation/plugin/menu-icons/0.12.2/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}}i:2;a:7:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:6:\"0.12.2\";s:7:\"updated\";s:19:\"2020-05-12 13:42:44\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:78:\"https://downloads.wordpress.org/translation/plugin/menu-icons/0.12.2/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}}i:3;a:7:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:6:\"0.12.2\";s:7:\"updated\";s:19:\"2019-07-02 22:43:48\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:78:\"https://downloads.wordpress.org/translation/plugin/menu-icons/0.12.2/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}}i:4;a:7:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:6:\"0.12.2\";s:7:\"updated\";s:19:\"2019-07-02 22:44:46\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:78:\"https://downloads.wordpress.org/translation/plugin/menu-icons/0.12.2/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}}i:5;a:7:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:6:\"0.12.2\";s:7:\"updated\";s:19:\"2019-01-22 19:36:06\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:78:\"https://downloads.wordpress.org/translation/plugin/menu-icons/0.12.2/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}}i:6;a:7:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:6:\"0.12.2\";s:7:\"updated\";s:19:\"2019-03-15 15:26:07\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:78:\"https://downloads.wordpress.org/translation/plugin/menu-icons/0.12.2/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}}i:7;a:7:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:6:\"0.12.2\";s:7:\"updated\";s:19:\"2018-03-05 15:56:25\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:78:\"https://downloads.wordpress.org/translation/plugin/menu-icons/0.12.2/es_ES.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}}i:8;a:7:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:6:\"0.12.2\";s:7:\"updated\";s:19:\"2019-12-24 18:29:26\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:78:\"https://downloads.wordpress.org/translation/plugin/menu-icons/0.12.2/es_MX.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}}i:9;a:7:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:6:\"0.12.2\";s:7:\"updated\";s:19:\"2020-04-27 08:13:09\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:78:\"https://downloads.wordpress.org/translation/plugin/menu-icons/0.12.2/es_VE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}}i:10;a:7:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:6:\"0.12.2\";s:7:\"updated\";s:19:\"2019-02-07 18:19:47\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:78:\"https://downloads.wordpress.org/translation/plugin/menu-icons/0.12.2/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}}i:11;a:7:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:6:\"0.12.2\";s:7:\"updated\";s:19:\"2016-06-10 02:31:27\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:78:\"https://downloads.wordpress.org/translation/plugin/menu-icons/0.12.2/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}}i:12;a:7:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:6:\"0.12.2\";s:7:\"updated\";s:19:\"2019-06-20 17:06:02\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:78:\"https://downloads.wordpress.org/translation/plugin/menu-icons/0.12.2/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}}i:13;a:7:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:6:\"0.12.2\";s:7:\"updated\";s:19:\"2019-10-25 16:12:02\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:78:\"https://downloads.wordpress.org/translation/plugin/menu-icons/0.12.2/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}}}}", "no");
INSERT INTO `wp_options` VALUES("2472", "_site_transient_timeout_browser_31f552011cd49d12bc3cd930bb193459", "1590837896", "no");
INSERT INTO `wp_options` VALUES("2473", "_site_transient_browser_31f552011cd49d12bc3cd930bb193459", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"81.0.4044.138\";s:8:\"platform\";s:7:\"Windows\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("2474", "_site_transient_timeout_php_check_73ecd64509db505b6046b20394d377da", "1590837897", "no");
INSERT INTO `wp_options` VALUES("2475", "_site_transient_php_check_73ecd64509db505b6046b20394d377da", "a:5:{s:19:\"recommended_version\";s:3:\"7.3\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("2519", "_transient_timeout_et_core_path", "1590580301", "no");
INSERT INTO `wp_options` VALUES("2522", "_transient_et_core_path", "C:/laragon/www/modelsite/wp-content/themes/Divi/core", "no");
INSERT INTO `wp_options` VALUES("2547", "_transient_timeout_et_builder_most_used_meta_keys", "1590498461", "no");
INSERT INTO `wp_options` VALUES("2548", "_transient_et_builder_most_used_meta_keys", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("2549", "_transient_timeout_et_builder_dynamic_content_used_meta_keys_3653", "1590498461", "no");
INSERT INTO `wp_options` VALUES("2550", "_transient_et_builder_dynamic_content_used_meta_keys_3653", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("2551", "_transient_timeout_et_theme_builder_export_1_f226b05cde1bdb1ba3ca483ef4cbfe43", "1590584591", "no");
INSERT INTO `wp_options` VALUES("2552", "_transient_et_theme_builder_export_1_f226b05cde1bdb1ba3ca483ef4cbfe43", "a:4:{s:5:\"ready\";b:1;s:5:\"steps\";a:3:{i:0;a:2:{s:4:\"type\";s:8:\"template\";s:4:\"data\";a:7:{s:5:\"title\";s:24:\"Default Website Template\";s:19:\"autogenerated_title\";b:0;s:7:\"default\";b:1;s:7:\"enabled\";b:1;s:6:\"use_on\";a:0:{}s:12:\"exclude_from\";a:0:{}s:7:\"layouts\";a:3:{s:6:\"header\";a:2:{s:2:\"id\";i:0;s:7:\"enabled\";b:1;}s:4:\"body\";a:2:{s:2:\"id\";i:0;s:7:\"enabled\";b:1;}s:6:\"footer\";a:2:{s:2:\"id\";i:3653;s:7:\"enabled\";b:1;}}}}i:1;a:2:{s:4:\"type\";s:6:\"layout\";s:4:\"data\";a:2:{s:7:\"post_id\";i:3653;s:9:\"is_global\";b:1;}}i:2;a:2:{s:4:\"type\";s:8:\"defaults\";s:4:\"data\";O:8:\"stdClass\":0:{}}}s:9:\"temp_file\";s:57:\"C:\\Users\\Dell\\AppData\\Local\\Temp/5ecd138d72f92-xznC7j.tmp\";s:12:\"temp_file_id\";s:56:\"et_theme_builder_export_f226b05cde1bdb1ba3ca483ef4cbfe43\";}", "no");
INSERT INTO `wp_options` VALUES("2553", "_transient_timeout_et_divi_customizer_option_set", "1590650413", "no");
INSERT INTO `wp_options` VALUES("2554", "_transient_et_divi_customizer_option_set", "theme", "no");
INSERT INTO `wp_options` VALUES("2557", "_site_transient_timeout_theme_roots", "1590565795", "no");
INSERT INTO `wp_options` VALUES("2558", "_site_transient_theme_roots", "a:2:{s:23:\"Divi-Child-Theme-master\";s:7:\"/themes\";s:4:\"Divi\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("2559", "_transient_timeout_themeisle_sdk_products", "1590585604", "no");
INSERT INTO `wp_options` VALUES("2560", "_transient_themeisle_sdk_products", "a:7:{i:0;a:4:{s:4:\"name\";s:4:\"Neve\";s:4:\"type\";s:5:\"theme\";s:4:\"slug\";s:4:\"neve\";s:8:\"installs\";i:100000;}i:1;a:4:{s:4:\"name\";s:6:\"Hestia\";s:4:\"type\";s:5:\"theme\";s:4:\"slug\";s:6:\"hestia\";s:8:\"installs\";i:100000;}i:2;a:4:{s:4:\"name\";s:46:\"Gutenberg Blocks and Template Library by Otter\";s:4:\"type\";s:6:\"plugin\";s:4:\"slug\";s:12:\"otter-blocks\";s:8:\"installs\";i:60000;}i:3;a:4:{s:4:\"name\";s:22:\"Orbit Fox by ThemeIsle\";s:4:\"type\";s:6:\"plugin\";s:4:\"slug\";s:19:\"themeisle-companion\";s:8:\"installs\";i:400000;}i:4;a:4:{s:4:\"name\";s:77:\"RSS Aggregator by Feedzy &#8211; Powerful WP Autoblogging and News Aggregator\";s:4:\"type\";s:6:\"plugin\";s:4:\"slug\";s:16:\"feedzy-rss-feeds\";s:8:\"installs\";i:40000;}i:5;a:4:{s:4:\"name\";s:51:\"Visualizer: Tables and Charts Manager for WordPress\";s:4:\"type\";s:6:\"plugin\";s:4:\"slug\";s:10:\"visualizer\";s:8:\"installs\";i:40000;}i:6;a:4:{s:4:\"name\";s:22:\"WP Product Review Lite\";s:4:\"type\";s:6:\"plugin\";s:4:\"slug\";s:17:\"wp-product-review\";s:8:\"installs\";i:40000;}}", "no");
INSERT INTO `wp_options` VALUES("2561", "_site_transient_timeout_community-events-1aecf33ab8525ff212ebdffbb438372e", "1590607207", "no");
INSERT INTO `wp_options` VALUES("2562", "_site_transient_community-events-1aecf33ab8525ff212ebdffbb438372e", "a:3:{s:9:\"sandboxed\";b:0;s:8:\"location\";a:1:{s:2:\"ip\";s:9:\"127.0.0.0\";}s:6:\"events\";a:1:{i:0;a:8:{s:4:\"type\";s:8:\"wordcamp\";s:5:\"title\";s:20:\"WordCamp Kent Online\";s:3:\"url\";s:30:\"https://2020.kent.wordcamp.org\";s:6:\"meetup\";N;s:10:\"meetup_url\";N;s:4:\"date\";s:19:\"2020-05-30 12:30:00\";s:8:\"end_date\";s:19:\"2020-05-31 00:00:00\";s:8:\"location\";a:4:{s:8:\"location\";s:6:\"Online\";s:7:\"country\";s:2:\"US\";s:8:\"latitude\";d:41.1536674;s:9:\"longitude\";d:-81.3578859;}}}}", "no");
INSERT INTO `wp_options` VALUES("2563", "_transient_timeout_feed_1a35a986d21ecac6e67e45f5050a2d43", "1590607208", "no");
INSERT INTO `wp_options` VALUES("2564", "_transient_feed_1a35a986d21ecac6e67e45f5050a2d43", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"وردپرس پارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"https://wp-parsi.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Feb 2020 17:49:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"fa-IR\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wordpress.org/?v=5.4.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"برگزاری پنجمین رویداد آینده وب و موبایل\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:220:\"https://wp-parsi.com/%d8%a8%d8%b1%da%af%d8%b2%d8%a7%d8%b1%db%8c-%d9%be%d9%86%d8%ac%d9%85%db%8c%d9%86-%d8%b1%d9%88%db%8c%d8%af%d8%a7%d8%af-%d8%a2%db%8c%d9%86%d8%af%d9%87-%d9%88%d8%a8-%d9%88-%d9%85%d9%88%d8%a8%d8%a7%db%8c/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:228:\"https://wp-parsi.com/%d8%a8%d8%b1%da%af%d8%b2%d8%a7%d8%b1%db%8c-%d9%be%d9%86%d8%ac%d9%85%db%8c%d9%86-%d8%b1%d9%88%db%8c%d8%af%d8%a7%d8%af-%d8%a2%db%8c%d9%86%d8%af%d9%87-%d9%88%d8%a8-%d9%88-%d9%85%d9%88%d8%a8%d8%a7%db%8c/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Feb 2020 17:40:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:30:\"خبرها و رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-parsi.com/?p=700\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:956:\"<p>روﯾﺪاد آﯾﻨﺪه وب و ﻣﻮﺑﺎﯾﻞ ﯾﮏ روﯾﺪاد ﺳﺎﻻﻧﻪ است که در روزهای ۸ و ۹ اسفند سال ۹۸، پنجمین دوره آن به مدت دو روز در مجموعه فرهنگی حجاب واقع در خیابان فاطمی تهران برگزار خواهد شد. این رویداد از دو بخش همایش و نمایشگاه تشکیل می‌شود که در دو روز پایانی هفته (پنج شنبه [&#8230;]</p>\n<p>نوشته <a rel=\"nofollow\" href=\"https://wp-parsi.com/%d8%a8%d8%b1%da%af%d8%b2%d8%a7%d8%b1%db%8c-%d9%be%d9%86%d8%ac%d9%85%db%8c%d9%86-%d8%b1%d9%88%db%8c%d8%af%d8%a7%d8%af-%d8%a2%db%8c%d9%86%d8%af%d9%87-%d9%88%d8%a8-%d9%88-%d9%85%d9%88%d8%a8%d8%a7%db%8c/\">برگزاری پنجمین رویداد آینده وب و موبایل</a> اولین بار در <a rel=\"nofollow\" href=\"https://wp-parsi.com\">وردپرس پارسی</a> پدیدار شد.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"سعید فرد\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:225:\"https://wp-parsi.com/%d8%a8%d8%b1%da%af%d8%b2%d8%a7%d8%b1%db%8c-%d9%be%d9%86%d8%ac%d9%85%db%8c%d9%86-%d8%b1%d9%88%db%8c%d8%af%d8%a7%d8%af-%d8%a2%db%8c%d9%86%d8%af%d9%87-%d9%88%d8%a8-%d9%88-%d9%85%d9%88%d8%a8%d8%a7%db%8c/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"برگزاری دومین همایش فریلند\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://wp-parsi.com/freelanday/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wp-parsi.com/freelanday/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 22 Aug 2019 14:26:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:30:\"خبرها و رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-parsi.com/?p=681\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:791:\"<p>دومین همایش فریلند با رویکرد آموزش اصول فریلنسینگ، ۲۸ و ۲۹ شهریور در منطقه آزاد انزلی برگزار می‌شود. در این همایش افراد علاقه‌مند یاد می‌گیرند چطور کار کردن به شیوه فریلنسینگ به عنوان یک کار تمام وقت و حرفه‌ای را شروع کنند، مشتریان خود را بیابند، خودشان را معرفی کنند و بدون استخدام شدن در [&#8230;]</p>\n<p>نوشته <a rel=\"nofollow\" href=\"https://wp-parsi.com/freelanday/\">برگزاری دومین همایش فریلند</a> اولین بار در <a rel=\"nofollow\" href=\"https://wp-parsi.com\">وردپرس پارسی</a> پدیدار شد.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"سعید فرد\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://wp-parsi.com/freelanday/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:68:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"افزونه تلگرام وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://wp-parsi.com/wp-telegram-pro/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://wp-parsi.com/wp-telegram-pro/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 11 Apr 2019 07:07:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:19:\"افزونه‌ها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:15:\"WP Telegram Pro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:19:\"بات تلگرام\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:12:\"تلگرام\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-parsi.com/?p=672\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:784:\"<p>وردپرس/WordPress سیستم مدیریت محتوای محبوبی است که اکنون ۳۳٪ از دنیای وب را به خود اختصاص داده و امکانات خوبی برای توسعه بیشتر به عنوان یک برنامه تحت وب را در اختیار کاربران قرار می‌دهد. شما می‌توانید با افزونه WP Telegram Pro امکان مرور نوشته‌ها، دسته‌ها، محصولات (ووکامرس / Woocommerce) و امکان خرید را به [&#8230;]</p>\n<p>نوشته <a rel=\"nofollow\" href=\"https://wp-parsi.com/wp-telegram-pro/\">افزونه تلگرام وردپرس</a> اولین بار در <a rel=\"nofollow\" href=\"https://wp-parsi.com\">وردپرس پارسی</a> پدیدار شد.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"پارسا کافی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"https://wp-parsi.com/wp-telegram-pro/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"24\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"آموزش پلاگین نویسی در وردپرس از صفر تا صد – قسمت دوم\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:222:\"https://wp-parsi.com/%d8%a2%d9%85%d9%88%d8%b2%d8%b4-%d9%be%d9%84%d8%a7%da%af%db%8c%d9%86-%d9%86%d9%88%db%8c%d8%b3%db%8c-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%a7%d8%b2-%d8%b5%d9%81%d8%b1-%d8%aa%d8%a7-%d8%b5/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:231:\"https://wp-parsi.com/%d8%a2%d9%85%d9%88%d8%b2%d8%b4-%d9%be%d9%84%d8%a7%da%af%db%8c%d9%86-%d9%86%d9%88%db%8c%d8%b3%db%8c-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%a7%d8%b2-%d8%b5%d9%81%d8%b1-%d8%aa%d8%a7-%d8%b5/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 19 Aug 2018 07:31:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:23:\"افزونه نویسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:33:\"مقالات و آموزش‌ها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-parsi.com/?p=584\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1073:\"<p>بخش دوم ایجاد صفحه در بخش مدیریت: برای افزودن صفحه به منوی ادمین وردپرس از هوک admin_menu استفاده میکنیم.هر منو دارای یک منوی اصلی وتعدادی زیر منو میباشد. برای ایجاد منوی اصلی از تابع add_menu_page استفاده میشود.توجه داشته باشید منوها به صورت پیشفرض در انتهای لیست منوهای بخش مدیریت وردپرس قرار خواهد گرفت. add_menu_page(page_title, menu_title, [&#8230;]</p>\n<p>نوشته <a rel=\"nofollow\" href=\"https://wp-parsi.com/%d8%a2%d9%85%d9%88%d8%b2%d8%b4-%d9%be%d9%84%d8%a7%da%af%db%8c%d9%86-%d9%86%d9%88%db%8c%d8%b3%db%8c-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%a7%d8%b2-%d8%b5%d9%81%d8%b1-%d8%aa%d8%a7-%d8%b5/\">آموزش پلاگین نویسی در وردپرس از صفر تا صد &#8211; قسمت دوم</a> اولین بار در <a rel=\"nofollow\" href=\"https://wp-parsi.com\">وردپرس پارسی</a> پدیدار شد.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"مبین قاسمپور\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:227:\"https://wp-parsi.com/%d8%a2%d9%85%d9%88%d8%b2%d8%b4-%d9%be%d9%84%d8%a7%da%af%db%8c%d9%86-%d9%86%d9%88%db%8c%d8%b3%db%8c-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%a7%d8%b2-%d8%b5%d9%81%d8%b1-%d8%aa%d8%a7-%d8%b5/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"برگزاری چهارمین همایش Coder Conf\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://wp-parsi.com/coder-conf/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wp-parsi.com/coder-conf/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 12 Jul 2018 15:00:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:30:\"خبرها و رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-parsi.com/?p=659\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:832:\"<p>کدرکانف هر سال در آخرین پنجشنبه مرداد با بورد‌های مختلفی برگزار می‌گردد،امسال نیز کدرکانف در همین تاریخ با حضور برنامه نویسان مطرح کشور در بورد تخصصی جاوااسکریپت برگزار خواهد شد، یک گردهمایی متفاوت با طعم Javascript. Coderconf هر سال نسبت به سال‌های گذشته با حضور برنامه‌نویسان پر رنگتر می‌شود. ما سعی کردیم هر ساله به [&#8230;]</p>\n<p>نوشته <a rel=\"nofollow\" href=\"https://wp-parsi.com/coder-conf/\">برگزاری چهارمین همایش Coder Conf</a> اولین بار در <a rel=\"nofollow\" href=\"https://wp-parsi.com\">وردپرس پارسی</a> پدیدار شد.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"سعید فرد\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://wp-parsi.com/coder-conf/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:83:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"پوشش زنده وردکمپ ۲۰۱۸ اروپا – صربستان\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://wp-parsi.com/wceu-2018-live/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"https://wp-parsi.com/wceu-2018-live/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 Jun 2018 22:52:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:9:{i:0;a:5:{s:4:\"data\";s:30:\"خبرها و رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"irwprdcamp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:8:\"wordcamp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:13:\"wordcamp 2018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:27:\"برگزاری وردکمپ\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:12:\"وردکمپ\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:7;a:5:{s:4:\"data\";s:23:\"وردکمپ ایران\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:8;a:5:{s:4:\"data\";s:21:\"وردکمپ چیست\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-parsi.com/?p=619\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:819:\"<p>اگر کاربر وردپرس هستید حتما تا به حال اسم وردکمپ رو شنیدید، کمپ و دورهمی بزرگ توسعه‌دهنده‌ها و کاربران وردپرس که سالانه در کشورهای مختلف برگزار میشه تحت عنوان وردکمپ هستش که از سمت مراجع اصلی وردپرس حمایت و برگزار می‌شه. &#160; &#160; این‌ بار در سال ۲۰۱۸ وردکمپ اروپا در شهر بلگراد کشور صربستان [&#8230;]</p>\n<p>نوشته <a rel=\"nofollow\" href=\"https://wp-parsi.com/wceu-2018-live/\">پوشش زنده وردکمپ ۲۰۱۸ اروپا &#8211; صربستان</a> اولین بار در <a rel=\"nofollow\" href=\"https://wp-parsi.com\">وردپرس پارسی</a> پدیدار شد.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"سعید فرد\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"https://wp-parsi.com/wceu-2018-live/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"پوشش زنده وردکمپ ۲۰۱۸ اروپا\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://wp-parsi.com/wceu-2018/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wp-parsi.com/wceu-2018/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 11 Jun 2018 18:45:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:30:\"خبرها و رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-parsi.com/?p=589\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:434:\"<p>پوشش زنده وردکمپ 2018 اروپا، پوشش زنده و لحظه ای از برگزاری وردکمپ 2018 اروپا برای همه علاقمندان وردپرس</p>\n<p>نوشته <a rel=\"nofollow\" href=\"https://wp-parsi.com/wceu-2018/\">پوشش زنده وردکمپ ۲۰۱۸ اروپا</a> اولین بار در <a rel=\"nofollow\" href=\"https://wp-parsi.com\">وردپرس پارسی</a> پدیدار شد.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"مصطفی صوفی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://wp-parsi.com/wceu-2018/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:71:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"لذت Deploy وردپرس با Bedrock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wp-parsi.com/deploy-wordpress-with-bedrock/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wp-parsi.com/deploy-wordpress-with-bedrock/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 08 May 2018 11:09:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:33:\"مقالات و آموزش‌ها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"Bedrock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:8:\"Composer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:6:\"Deploy\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:3:\"Git\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-parsi.com/?p=578\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:743:\"<p>Bedrock یکی از بهترین محصولات تیم Roots هست، با استفاده از این پلتفورم میتونید به راحتی یه دستی به ساختار ساده وردپرس بکشید و اون رو از حالت سنتی به یک ساختار مدرن تبدیل کنید. Bedrock از گیت و Composer پشتیبانی میکنه و دسترسی های نصب افزونه و ویرایش فایل رو از وردپرس میگیره و [&#8230;]</p>\n<p>نوشته <a rel=\"nofollow\" href=\"https://wp-parsi.com/deploy-wordpress-with-bedrock/\">لذت Deploy وردپرس با Bedrock</a> اولین بار در <a rel=\"nofollow\" href=\"https://wp-parsi.com\">وردپرس پارسی</a> پدیدار شد.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"مصطفی صوفی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wp-parsi.com/deploy-wordpress-with-bedrock/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"آموزش پلاگین نویسی در وردپرس از صفر تا صد – قسمت اول\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:157:\"https://wp-parsi.com/%d8%a7%d9%85%d9%88%d8%b2%d8%b4-%d9%be%d9%84%d8%a7%da%af%db%8c%d9%86-%d9%86%d9%88%db%8c%d8%b3%db%8c-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:166:\"https://wp-parsi.com/%d8%a7%d9%85%d9%88%d8%b2%d8%b4-%d9%be%d9%84%d8%a7%da%af%db%8c%d9%86-%d9%86%d9%88%db%8c%d8%b3%db%8c-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 04 Feb 2018 09:25:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:23:\"افزونه نویسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:33:\"مقالات و آموزش‌ها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-parsi.com/?p=558\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1025:\"<p>پلاگین چیست؟ قطعه کدهای کوچک یا بزرگی میباشد که در برنامه اصلی نصب میشوند و قابلیت یا قابلیتهایی را به آن اضافه میکنند. از مهمترین عوامل معروفیت و کاربرد وردپرس داشتن پلاگینهای متعدد و کاربردی میباشد.علت تعدد پلاگینها در وردپرس نسبت به سایر سیستمهای مدیریت محتوی سادگی فرایند نوشتن پلاگین در وردپرس میباشد.وقتی شما پلاگینی [&#8230;]</p>\n<p>نوشته <a rel=\"nofollow\" href=\"https://wp-parsi.com/%d8%a7%d9%85%d9%88%d8%b2%d8%b4-%d9%be%d9%84%d8%a7%da%af%db%8c%d9%86-%d9%86%d9%88%db%8c%d8%b3%db%8c-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3/\">آموزش پلاگین نویسی در وردپرس از صفر تا صد &#8211; قسمت اول</a> اولین بار در <a rel=\"nofollow\" href=\"https://wp-parsi.com\">وردپرس پارسی</a> پدیدار شد.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"مبین قاسمپور\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:162:\"https://wp-parsi.com/%d8%a7%d9%85%d9%88%d8%b2%d8%b4-%d9%be%d9%84%d8%a7%da%af%db%8c%d9%86-%d9%86%d9%88%db%8c%d8%b3%db%8c-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"12\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:59:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"کاهش ایندکس وبسایت‌ها و راهکارهای مقابله با آن\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:151:\"https://wp-parsi.com/%d8%af%d9%84%d8%a7%db%8c%d9%84-%da%a9%d8%a7%d9%87%d8%b4-%d8%a7%db%8c%d9%86%d8%af%da%a9%d8%b3-%d9%88%d8%a8%d8%b3%d8%a7%db%8c%d8%aa/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:160:\"https://wp-parsi.com/%d8%af%d9%84%d8%a7%db%8c%d9%84-%da%a9%d8%a7%d9%87%d8%b4-%d8%a7%db%8c%d9%86%d8%af%da%a9%d8%b3-%d9%88%d8%a8%d8%b3%d8%a7%db%8c%d8%aa/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 25 Dec 2017 20:35:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"سئو وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"http://wp-parsi.com/?p=541\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:983:\"<p>چرا وبسایت‌ها دچار کاهش ایندکس می‌شوند و چه کاری باید درمورد آن انجام داد؟ یکی از ناامید کننده‌ترین اتفاقاتی که برای مالکان سایت ممکن است بیفتد این است که تعداد ایندکس‌شان توسط گوگل کم بشود. این موضوع را شرکت‌های کوچک زودتر متوجه شدند وقتی که در خروجی‌های جستجو براساس نام واقعی‌شان مشاهده نشدند. این موضوع [&#8230;]</p>\n<p>نوشته <a rel=\"nofollow\" href=\"https://wp-parsi.com/%d8%af%d9%84%d8%a7%db%8c%d9%84-%da%a9%d8%a7%d9%87%d8%b4-%d8%a7%db%8c%d9%86%d8%af%da%a9%d8%b3-%d9%88%d8%a8%d8%b3%d8%a7%db%8c%d8%aa/\">کاهش ایندکس وبسایت‌ها و راهکارهای مقابله با آن</a> اولین بار در <a rel=\"nofollow\" href=\"https://wp-parsi.com\">وردپرس پارسی</a> پدیدار شد.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"سعید فرد\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:156:\"https://wp-parsi.com/%d8%af%d9%84%d8%a7%db%8c%d9%84-%da%a9%d8%a7%d9%87%d8%b4-%d8%a7%db%8c%d9%86%d8%af%da%a9%d8%b3-%d9%88%d8%a8%d8%b3%d8%a7%db%8c%d8%aa/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:26:\"https://wp-parsi.com/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:11:{s:4:\"date\";s:29:\"Wed, 27 May 2020 06:19:51 GMT\";s:6:\"server\";s:6:\"Apache\";s:4:\"link\";s:57:\"<https://wp-parsi.com/wp-json/>; rel=\"https://api.w.org/\"\";s:13:\"last-modified\";s:29:\"Sun, 08 Mar 2020 19:00:42 GMT\";s:4:\"etag\";s:39:\"\"195112237cab621a1882826d93f77b12-gzip\"\";s:13:\"cache-control\";s:14:\"max-age=172800\";s:7:\"expires\";s:29:\"Fri, 29 May 2020 06:19:51 GMT\";s:4:\"vary\";s:26:\"Accept-Encoding,User-Agent\";s:16:\"content-encoding\";s:4:\"gzip\";s:14:\"content-length\";s:4:\"3855\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";}}s:5:\"build\";s:14:\"20130911040210\";}", "no");
INSERT INTO `wp_options` VALUES("2565", "_transient_timeout_feed_mod_1a35a986d21ecac6e67e45f5050a2d43", "1590607208", "no");
INSERT INTO `wp_options` VALUES("2566", "_transient_feed_mod_1a35a986d21ecac6e67e45f5050a2d43", "1590564008", "no");
INSERT INTO `wp_options` VALUES("2567", "_transient_timeout_feed_9bb54f090b06ea0b52a1a293dcf1b99e", "1590607210", "no");
INSERT INTO `wp_options` VALUES("2568", "_transient_feed_9bb54f090b06ea0b52a1a293dcf1b99e", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"سیاره وردپرس ایران\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"http://wp-planet.ir\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 26 May 2020 06:26:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"fa-IR\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wordpress.org/?v=5.2.6\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:48:\"\n		\n		\n				\n		\n				\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"پاکسازی وب سایت هک شده بدون از دست رفتن اطلاعات\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:215:\"http://wp-planet.ir/%d9%be%d8%a7%da%a9%d8%b3%d8%a7%d8%b2%db%8c-%d9%88%d8%a8-%d8%b3%d8%a7%db%8c%d8%aa-%d9%87%da%a9-%d8%b4%d8%af%d9%87-%d8%a8%d8%af%d9%88%d9%86-%d8%a7%d8%b2-%d8%af%d8%b3%d8%aa-%d8%b1%d9%81%d8%aa%d9%86/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 26 May 2020 06:26:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:215:\"http://wp-planet.ir/%d9%be%d8%a7%da%a9%d8%b3%d8%a7%d8%b2%db%8c-%d9%88%d8%a8-%d8%b3%d8%a7%db%8c%d8%aa-%d9%87%da%a9-%d8%b4%d8%af%d9%87-%d8%a8%d8%af%d9%88%d9%86-%d8%a7%d8%b2-%d8%af%d8%b3%d8%aa-%d8%b1%d9%81%d8%aa%d9%86/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1430:\"&#1575;&#1711;&#1585; &#1587;&#1575;&#1740;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#1740; &#1588;&#1605;&#1575; &#1583;&#1670;&#1575;&#1585; &#1605;&#1588;&#1705;&#1604; &#1588;&#1583;&#1607; &#1575;&#1587;&#1578; &#1740;&#1575; &#1575;&#1581;&#1587;&#1575;&#1587; &#1605;&#1740; &#1705;&#1606;&#1740;&#1583; &#1705;&#1607; &#1608;&#1576; &#1587;&#1575;&#1740;&#1578;&#1578;&#1575;&#1606; &#1607;&#1705; &#1588;&#1583;&#1607; &#1575;&#1587;&#1578;&#1548; &#1740;&#1705;&#1740; &#1575;&#1586; &#1575;&#1589;&#1604;&#1740; &#1578;&#1585;&#1740;&#1606; &#1585;&#1575;&#1607; &#1581;&#1604; &#1607;&#1575;&#1740;&#1740; &#1705;&#1607; &#1662;&#1740;&#1588; &#1585;&#1608;&#1740; &#1588;&#1605;&#1575; &#1602;&#1585;&#1575;&#1585; &#1605;&#1740; &#1711;&#1740;&#1585;&#1583;&#1548; &#1606;&#1589;&#1576; &#1583;&#1608;&#1576;&#1575;&#1585;&#1607; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1575;&#1587;&#1578;. &#1575;&#1740;&#1606; &#1705;&#1575;&#1585; &#1576;&#1575;&#1593;&#1579; &#1605;&#1740; &#1588;&#1608;&#1583; &#1705;&#1607; &#1575;&#1591;&#1605;&#1740;&#1606;&#1575;&#1606; &#1581;&#1575;&#1589;&#1604; &#1705;&#1606;&#1740;&#1583; &#1605;&#1588;&#1705;&#1604; &#1576;&#1607; &#1608;&#1580;&#1608;&#1583; &#1570;&#1605;&#1583;&#1607; &#1606;&#1605;&#1740; &#1578;&#1608;&#1575;&#1606;&#1583; &#1585;&#1608;&#1740; &#1593;&#1605;&#1604;&#1705;&#1585;&#1583; &#1608;&#1576; &#1587;&#1575;&#1740;&#1578; [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2243:\"<p>&#1575;&#1711;&#1585; &#1587;&#1575;&#1740;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#1740; &#1588;&#1605;&#1575; &#1583;&#1670;&#1575;&#1585; &#1605;&#1588;&#1705;&#1604; &#1588;&#1583;&#1607; &#1575;&#1587;&#1578; &#1740;&#1575; &#1575;&#1581;&#1587;&#1575;&#1587; &#1605;&#1740; &#1705;&#1606;&#1740;&#1583; &#1705;&#1607; &#1608;&#1576; &#1587;&#1575;&#1740;&#1578;&#1578;&#1575;&#1606; &#1607;&#1705; &#1588;&#1583;&#1607; &#1575;&#1587;&#1578;&#1548; &#1740;&#1705;&#1740; &#1575;&#1586; &#1575;&#1589;&#1604;&#1740; &#1578;&#1585;&#1740;&#1606; &#1585;&#1575;&#1607; &#1581;&#1604; &#1607;&#1575;&#1740;&#1740; &#1705;&#1607; &#1662;&#1740;&#1588; &#1585;&#1608;&#1740; &#1588;&#1605;&#1575; &#1602;&#1585;&#1575;&#1585; &#1605;&#1740; &#1711;&#1740;&#1585;&#1583;&#1548; &#1606;&#1589;&#1576; &#1583;&#1608;&#1576;&#1575;&#1585;&#1607; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1575;&#1587;&#1578;. &#1575;&#1740;&#1606; &#1705;&#1575;&#1585; &#1576;&#1575;&#1593;&#1579; &#1605;&#1740; &#1588;&#1608;&#1583; &#1705;&#1607; &#1575;&#1591;&#1605;&#1740;&#1606;&#1575;&#1606; &#1581;&#1575;&#1589;&#1604; &#1705;&#1606;&#1740;&#1583; &#1605;&#1588;&#1705;&#1604; &#1576;&#1607; &#1608;&#1580;&#1608;&#1583; &#1570;&#1605;&#1583;&#1607; &#1606;&#1605;&#1740; &#1578;&#1608;&#1575;&#1606;&#1583; &#1585;&#1608;&#1740; &#1593;&#1605;&#1604;&#1705;&#1585;&#1583; &#1608;&#1576; &#1587;&#1575;&#1740;&#1578; &hellip;</p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"https://mizbanfa.net/blog/cms/wordpress/reinstall-wordpress-without-losing-content/\" data-wpel-link=\"internal\">&#1662;&#1575;&#1705;&#1587;&#1575;&#1586;&#1740; &#1608;&#1576; &#1587;&#1575;&#1740;&#1578; &#1607;&#1705; &#1588;&#1583;&#1607; &#1576;&#1583;&#1608;&#1606; &#1575;&#1586; &#1583;&#1587;&#1578; &#1585;&#1601;&#1578;&#1606; &#1575;&#1591;&#1604;&#1575;&#1593;&#1575;&#1578;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a rel=\"nofollow\" href=\"https://mizbanfa.net/blog\" data-wpel-link=\"internal\">&#1662;&#1575;&#1740;&#1711;&#1575;&#1607; &#1583;&#1575;&#1606;&#1588; &#1605;&#1740;&#1586;&#1576;&#1575;&#1606;&zwnj;&#1601;&#1575;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:48:\"\n		\n		\n				\n		\n				\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"آموزش غیرفعالسازی ssl در دایرکت ادمین\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:203:\"http://wp-planet.ir/%d8%a2%d9%85%d9%88%d8%b2%d8%b4-%d8%ba%db%8c%d8%b1%d9%81%d8%b9%d8%a7%d9%84%d8%b3%d8%a7%d8%b2%db%8c-ssl-%d8%af%d8%b1-%d8%af%d8%a7%db%8c%d8%b1%da%a9%d8%aa-%d8%a7%d8%af%d9%85%db%8c%d9%86/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 20 May 2020 04:52:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:203:\"http://wp-planet.ir/%d8%a2%d9%85%d9%88%d8%b2%d8%b4-%d8%ba%db%8c%d8%b1%d9%81%d8%b9%d8%a7%d9%84%d8%b3%d8%a7%d8%b2%db%8c-ssl-%d8%af%d8%b1-%d8%af%d8%a7%db%8c%d8%b1%da%a9%d8%aa-%d8%a7%d8%af%d9%85%db%8c%d9%86/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1543:\"&#1601;&#1593;&#1575;&#1604;&#1587;&#1575;&#1586;&#1740; &#1711;&#1608;&#1575;&#1607;&#1740; ssl &#1740;&#1705;&#1740; &#1575;&#1586; &#1602;&#1575;&#1576;&#1604;&#1740;&#1578; &#1607;&#1575;&#1740;&#1740; &#1575;&#1587;&#1578; &#1705;&#1607; &#1605;&#1608;&#1580;&#1576; &#1575;&#1585;&#1578;&#1602;&#1575;&#1569; &#1587;&#1591;&#1581; &#1575;&#1605;&#1606;&#1740;&#1578;&#1740; &#1607;&#1575;&#1587;&#1578; &#1605;&#1740; &#1588;&#1608;&#1583;. &#1583;&#1585; &#1606;&#1578;&#1740;&#1580;&#1607; &#1601;&#1593;&#1575;&#1604;&#1587;&#1575;&#1586;&#1740; ssl &#1583;&#1585; &#1583;&#1575;&#1740;&#1585;&#1705;&#1578; &#1575;&#1583;&#1605;&#1740;&#1606; &#1606;&#1740;&#1586; &#1576;&#1607; &#1575;&#1601;&#1586;&#1575;&#1740;&#1588; &#1575;&#1605;&#1606;&#1740;&#1578; &#1608;&#1576; &#1587;&#1575;&#1740;&#1578; &#1705;&#1605;&#1705; &#1588;&#1575;&#1740;&#1575;&#1606;&#1740; &#1582;&#1608;&#1575;&#1607;&#1583; &#1705;&#1585;&#1583;. &#1576;&#1607; &#1607;&#1605;&#1740;&#1606; &#1583;&#1604;&#1740;&#1604; &#1606;&#1740;&#1586; &#1608;&#1576;&#1605;&#1587;&#1578;&#1585;&#1575;&#1606; &#1575;&#1586; &#1575;&#1740;&#1606; &#1575;&#1605;&#1705;&#1575;&#1606; &#1576;&#1607; &#1588;&#1705;&#1604;&#1740; &#1576;&#1607;&#1740;&#1606;&#1607; &#1575;&#1587;&#1578;&#1601;&#1575;&#1583;&#1607; &#1605;&#1740; &#1705;&#1606;&#1606;&#1583;. &#1575;&#1605;&#1575; &#1605;&#1608;&#1590;&#1608;&#1593;&#1740; &#1705;&#1607; &#1576;&#1575;&#1740;&#1583; &#1576;&#1607; &#1570;&#1606; &#1578;&#1608;&#1580;&#1607; &#1583;&#1575;&#1588;&#1578; [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2278:\"<p>&#1601;&#1593;&#1575;&#1604;&#1587;&#1575;&#1586;&#1740; &#1711;&#1608;&#1575;&#1607;&#1740; ssl &#1740;&#1705;&#1740; &#1575;&#1586; &#1602;&#1575;&#1576;&#1604;&#1740;&#1578; &#1607;&#1575;&#1740;&#1740; &#1575;&#1587;&#1578; &#1705;&#1607; &#1605;&#1608;&#1580;&#1576; &#1575;&#1585;&#1578;&#1602;&#1575;&#1569; &#1587;&#1591;&#1581; &#1575;&#1605;&#1606;&#1740;&#1578;&#1740; &#1607;&#1575;&#1587;&#1578; &#1605;&#1740; &#1588;&#1608;&#1583;. &#1583;&#1585; &#1606;&#1578;&#1740;&#1580;&#1607; &#1601;&#1593;&#1575;&#1604;&#1587;&#1575;&#1586;&#1740; ssl &#1583;&#1585; &#1583;&#1575;&#1740;&#1585;&#1705;&#1578; &#1575;&#1583;&#1605;&#1740;&#1606; &#1606;&#1740;&#1586; &#1576;&#1607; &#1575;&#1601;&#1586;&#1575;&#1740;&#1588; &#1575;&#1605;&#1606;&#1740;&#1578; &#1608;&#1576; &#1587;&#1575;&#1740;&#1578; &#1705;&#1605;&#1705; &#1588;&#1575;&#1740;&#1575;&#1606;&#1740; &#1582;&#1608;&#1575;&#1607;&#1583; &#1705;&#1585;&#1583;. &#1576;&#1607; &#1607;&#1605;&#1740;&#1606; &#1583;&#1604;&#1740;&#1604; &#1606;&#1740;&#1586; &#1608;&#1576;&#1605;&#1587;&#1578;&#1585;&#1575;&#1606; &#1575;&#1586; &#1575;&#1740;&#1606; &#1575;&#1605;&#1705;&#1575;&#1606; &#1576;&#1607; &#1588;&#1705;&#1604;&#1740; &#1576;&#1607;&#1740;&#1606;&#1607; &#1575;&#1587;&#1578;&#1601;&#1575;&#1583;&#1607; &#1605;&#1740; &#1705;&#1606;&#1606;&#1583;. &#1575;&#1605;&#1575; &#1605;&#1608;&#1590;&#1608;&#1593;&#1740; &#1705;&#1607; &#1576;&#1575;&#1740;&#1583; &#1576;&#1607; &#1570;&#1606; &#1578;&#1608;&#1580;&#1607; &#1583;&#1575;&#1588;&#1578; &hellip;</p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"https://mizbanfa.net/blog/cms/wordpress/uninstall-ssl-in-directadmin/\" data-wpel-link=\"internal\">&#1570;&#1605;&#1608;&#1586;&#1588; &#1594;&#1740;&#1585;&#1601;&#1593;&#1575;&#1604;&#1587;&#1575;&#1586;&#1740; ssl &#1583;&#1585; &#1583;&#1575;&#1740;&#1585;&#1705;&#1578; &#1575;&#1583;&#1605;&#1740;&#1606;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a rel=\"nofollow\" href=\"https://mizbanfa.net/blog\" data-wpel-link=\"internal\">&#1662;&#1575;&#1740;&#1711;&#1575;&#1607; &#1583;&#1575;&#1606;&#1588; &#1605;&#1740;&#1586;&#1576;&#1575;&#1606;&zwnj;&#1601;&#1575;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:48:\"\n		\n		\n				\n		\n				\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"آموزش راه‌اندازی بسته نصبی قالب وردپرس در هاست سی پنل\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:217:\"http://wp-planet.ir/%d8%a2%d9%85%d9%88%d8%b2%d8%b4-%d8%b1%d8%a7%d9%87%e2%80%8c%d8%a7%d9%86%d8%af%d8%a7%d8%b2%db%8c-%d8%a8%d8%b3%d8%aa%d9%87-%d9%86%d8%b5%d8%a8%db%8c-%d9%82%d8%a7%d9%84%d8%a8-%d9%88%d8%b1%d8%af%d9%be-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 19 May 2020 05:45:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:217:\"http://wp-planet.ir/%d8%a2%d9%85%d9%88%d8%b2%d8%b4-%d8%b1%d8%a7%d9%87%e2%80%8c%d8%a7%d9%86%d8%af%d8%a7%d8%b2%db%8c-%d8%a8%d8%b3%d8%aa%d9%87-%d9%86%d8%b5%d8%a8%db%8c-%d9%82%d8%a7%d9%84%d8%a8-%d9%88%d8%b1%d8%af%d9%be-2/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1503:\"&#1576;&#1593;&#1583; &#1575;&#1586; &#1582;&#1585;&#1740;&#1583; &#1607;&#1575;&#1587;&#1578; &#1608; &#1583;&#1575;&#1605;&#1606;&#1607; &#1606;&#1740;&#1575;&#1586;&#1605;&#1606;&#1583; &#1606;&#1589;&#1576; cms &#1583;&#1604;&#1582;&#1608;&#1575;&#1607; &#1605;&#1579;&#1604; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1585;&#1608;&#1740; &#1587;&#1585;&#1608;&#1740;&#1587; &#1582;&#1608;&#1583; &#1607;&#1587;&#1578;&#1740;&#1583;. &#1583;&#1585; &#1575;&#1740;&#1606; &#1605;&#1602;&#1575;&#1604;&#1607; &#1576;&#1607; &#1570;&#1605;&#1608;&#1586;&#1588; &#1585;&#1575;&#1607;&#8204;&#1575;&#1606;&#1583;&#1575;&#1586;&#1740; &#1576;&#1587;&#1578;&#1607; &#1606;&#1589;&#1576;&#1740; &#1602;&#1575;&#1604;&#1576; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1585; &#1607;&#1575;&#1587;&#1578; &#1587;&#1740; &#1662;&#1606;&#1604; &#1605;&#1740; &#1662;&#1585;&#1583;&#1575;&#1586;&#1740;&#1605; &#1705;&#1607; &#1576;&#1575; &#1575;&#1587;&#1578;&#1601;&#1575;&#1583;&#1607; &#1575;&#1586; &#1575;&#1608;&#1606; &#1602;&#1575;&#1583;&#1585; &#1582;&#1608;&#1575;&#1607;&#1740;&#1583; &#1576;&#1608;&#1583; &#1578;&#1575; &#1576;&#1607; &#1585;&#1575;&#1581;&#1578;&#1740; &#1602;&#1575;&#1604;&#1576;&#1740; &#1705;&#1607; &#1576;&#1607; &#1589;&#1608;&#1585;&#1578; &#1606;&#1589;&#1576; &#1576;&#1587;&#1578;&#1607; &#1570;&#1587;&#1575;&#1606; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1591;&#1585;&#1575;&#1581;&#1740; &#1588;&#1583;&#1607; &#1585;&#1575; [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2353:\"<p>&#1576;&#1593;&#1583; &#1575;&#1586; &#1582;&#1585;&#1740;&#1583; &#1607;&#1575;&#1587;&#1578; &#1608; &#1583;&#1575;&#1605;&#1606;&#1607; &#1606;&#1740;&#1575;&#1586;&#1605;&#1606;&#1583; &#1606;&#1589;&#1576; cms &#1583;&#1604;&#1582;&#1608;&#1575;&#1607; &#1605;&#1579;&#1604; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1585;&#1608;&#1740; &#1587;&#1585;&#1608;&#1740;&#1587; &#1582;&#1608;&#1583; &#1607;&#1587;&#1578;&#1740;&#1583;. &#1583;&#1585; &#1575;&#1740;&#1606; &#1605;&#1602;&#1575;&#1604;&#1607; &#1576;&#1607; &#1570;&#1605;&#1608;&#1586;&#1588; &#1585;&#1575;&#1607;&zwnj;&#1575;&#1606;&#1583;&#1575;&#1586;&#1740; &#1576;&#1587;&#1578;&#1607; &#1606;&#1589;&#1576;&#1740; &#1602;&#1575;&#1604;&#1576; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1585; &#1607;&#1575;&#1587;&#1578; &#1587;&#1740; &#1662;&#1606;&#1604; &#1605;&#1740; &#1662;&#1585;&#1583;&#1575;&#1586;&#1740;&#1605; &#1705;&#1607; &#1576;&#1575; &#1575;&#1587;&#1578;&#1601;&#1575;&#1583;&#1607; &#1575;&#1586; &#1575;&#1608;&#1606; &#1602;&#1575;&#1583;&#1585; &#1582;&#1608;&#1575;&#1607;&#1740;&#1583; &#1576;&#1608;&#1583; &#1578;&#1575; &#1576;&#1607; &#1585;&#1575;&#1581;&#1578;&#1740; &#1602;&#1575;&#1604;&#1576;&#1740; &#1705;&#1607; &#1576;&#1607; &#1589;&#1608;&#1585;&#1578; &#1606;&#1589;&#1576; &#1576;&#1587;&#1578;&#1607; &#1570;&#1587;&#1575;&#1606; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1591;&#1585;&#1575;&#1581;&#1740; &#1588;&#1583;&#1607; &#1585;&#1575; &hellip;</p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"https://mizbanfa.net/blog/hosting/cpanel/install-wordpress-quickstrat-in-cpanel/\" data-wpel-link=\"internal\">&#1570;&#1605;&#1608;&#1586;&#1588; &#1585;&#1575;&#1607;&zwnj;&#1575;&#1606;&#1583;&#1575;&#1586;&#1740; &#1576;&#1587;&#1578;&#1607; &#1606;&#1589;&#1576;&#1740; &#1602;&#1575;&#1604;&#1576; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1585; &#1607;&#1575;&#1587;&#1578; &#1587;&#1740; &#1662;&#1606;&#1604;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a rel=\"nofollow\" href=\"https://mizbanfa.net/blog\" data-wpel-link=\"internal\">&#1662;&#1575;&#1740;&#1711;&#1575;&#1607; &#1583;&#1575;&#1606;&#1588; &#1605;&#1740;&#1586;&#1576;&#1575;&#1606;&zwnj;&#1601;&#1575;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:48:\"\n		\n		\n				\n		\n				\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"آموزش نحوه راه اندازی cdn ابر آروان\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:186:\"http://wp-planet.ir/%d8%a2%d9%85%d9%88%d8%b2%d8%b4-%d9%86%d8%ad%d9%88%d9%87-%d8%b1%d8%a7%d9%87-%d8%a7%d9%86%d8%af%d8%a7%d8%b2%db%8c-cdn-%d8%a7%d8%a8%d8%b1-%d8%a2%d8%b1%d9%88%d8%a7%d9%86/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 13 May 2020 02:59:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:186:\"http://wp-planet.ir/%d8%a2%d9%85%d9%88%d8%b2%d8%b4-%d9%86%d8%ad%d9%88%d9%87-%d8%b1%d8%a7%d9%87-%d8%a7%d9%86%d8%af%d8%a7%d8%b2%db%8c-cdn-%d8%a7%d8%a8%d8%b1-%d8%a2%d8%b1%d9%88%d8%a7%d9%86/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1536:\"&#1587;&#1585;&#1593;&#1578; &#1576;&#1575;&#1585;&#1711;&#1584;&#1575;&#1585;&#1740; &#1575;&#1591;&#1604;&#1575;&#1593;&#1575;&#1578; &#1587;&#1575;&#1740;&#1578; &#1608; &#1575;&#1605;&#1606;&#1740;&#1578; &#1570;&#1606; &#1583;&#1608; &#1601;&#1575;&#1705;&#1578;&#1608;&#1585; &#1576;&#1587;&#1740;&#1575;&#1585; &#1605;&#1607;&#1605;&#1740; &#1607;&#1587;&#1578;&#1606;&#1583; &#1705;&#1607; &#1589;&#1575;&#1581;&#1576;&#1575;&#1606; &#1608;&#1576; &#1587;&#1575;&#1740;&#1578; &#1607;&#1575; &#1576;&#1575;&#1740;&#1583; &#1576;&#1607; &#1570;&#1606; &#1583;&#1602;&#1578; &#1604;&#1575;&#1586;&#1605; &#1585;&#1575; &#1583;&#1575;&#1588;&#1578;&#1607; &#1576;&#1575;&#1588;&#1606;&#1583;. &#1740;&#1705;&#1740; &#1575;&#1586; &#1585;&#1575;&#1607; &#1705;&#1575;&#1585;&#1607;&#1575;&#1740; &#1576;&#1587;&#1740;&#1575;&#1585; &#1605;&#1606;&#1575;&#1587;&#1576;&#1740; &#1705;&#1607; &#1605;&#1740; &#1578;&#1608;&#1575;&#1606; &#1583;&#1585; &#1575;&#1740;&#1606; &#1586;&#1605;&#1740;&#1606;&#1607; &#1575;&#1586; &#1570;&#1606; &#1576;&#1607;&#1585;&#1607; &#1576;&#1585;&#1583;&#1548; &#1575;&#1587;&#1578;&#1601;&#1575;&#1583;&#1607; &#1575;&#1586; &#1740;&#1705; &#1593;&#1585;&#1590;&#1607; &#1705;&#1606;&#1606;&#1583;&#1607; &#1586;&#1740;&#1585;&#1587;&#1575;&#1582;&#1578; &#1575;&#1576;&#1585;&#1740; &#1575;&#1587;&#1578;. &#1575;&#1576;&#1585; &#1570;&#1585;&#1608;&#1575;&#1606; &#1576;&#1607; &#1593;&#1606;&#1608;&#1575;&#1606; &#1587;&#1585;&#1608;&#1740;&#1587; &#1583;&#1607;&#1606;&#1583;&#1607; [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2244:\"<p>&#1587;&#1585;&#1593;&#1578; &#1576;&#1575;&#1585;&#1711;&#1584;&#1575;&#1585;&#1740; &#1575;&#1591;&#1604;&#1575;&#1593;&#1575;&#1578; &#1587;&#1575;&#1740;&#1578; &#1608; &#1575;&#1605;&#1606;&#1740;&#1578; &#1570;&#1606; &#1583;&#1608; &#1601;&#1575;&#1705;&#1578;&#1608;&#1585; &#1576;&#1587;&#1740;&#1575;&#1585; &#1605;&#1607;&#1605;&#1740; &#1607;&#1587;&#1578;&#1606;&#1583; &#1705;&#1607; &#1589;&#1575;&#1581;&#1576;&#1575;&#1606; &#1608;&#1576; &#1587;&#1575;&#1740;&#1578; &#1607;&#1575; &#1576;&#1575;&#1740;&#1583; &#1576;&#1607; &#1570;&#1606; &#1583;&#1602;&#1578; &#1604;&#1575;&#1586;&#1605; &#1585;&#1575; &#1583;&#1575;&#1588;&#1578;&#1607; &#1576;&#1575;&#1588;&#1606;&#1583;. &#1740;&#1705;&#1740; &#1575;&#1586; &#1585;&#1575;&#1607; &#1705;&#1575;&#1585;&#1607;&#1575;&#1740; &#1576;&#1587;&#1740;&#1575;&#1585; &#1605;&#1606;&#1575;&#1587;&#1576;&#1740; &#1705;&#1607; &#1605;&#1740; &#1578;&#1608;&#1575;&#1606; &#1583;&#1585; &#1575;&#1740;&#1606; &#1586;&#1605;&#1740;&#1606;&#1607; &#1575;&#1586; &#1570;&#1606; &#1576;&#1607;&#1585;&#1607; &#1576;&#1585;&#1583;&#1548; &#1575;&#1587;&#1578;&#1601;&#1575;&#1583;&#1607; &#1575;&#1586; &#1740;&#1705; &#1593;&#1585;&#1590;&#1607; &#1705;&#1606;&#1606;&#1583;&#1607; &#1586;&#1740;&#1585;&#1587;&#1575;&#1582;&#1578; &#1575;&#1576;&#1585;&#1740; &#1575;&#1587;&#1578;. &#1575;&#1576;&#1585; &#1570;&#1585;&#1608;&#1575;&#1606; &#1576;&#1607; &#1593;&#1606;&#1608;&#1575;&#1606; &#1587;&#1585;&#1608;&#1740;&#1587; &#1583;&#1607;&#1606;&#1583;&#1607; &hellip;</p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"https://mizbanfa.net/blog/cms/wordpress/setup-arvan-cloud-cdn/\" data-wpel-link=\"internal\">&#1570;&#1605;&#1608;&#1586;&#1588; &#1606;&#1581;&#1608;&#1607; &#1585;&#1575;&#1607; &#1575;&#1606;&#1583;&#1575;&#1586;&#1740; cdn &#1575;&#1576;&#1585; &#1570;&#1585;&#1608;&#1575;&#1606;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a rel=\"nofollow\" href=\"https://mizbanfa.net/blog\" data-wpel-link=\"internal\">&#1662;&#1575;&#1740;&#1711;&#1575;&#1607; &#1583;&#1575;&#1606;&#1588; &#1605;&#1740;&#1586;&#1576;&#1575;&#1606;&zwnj;&#1601;&#1575;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:48:\"\n		\n		\n				\n		\n				\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"آموزش نحوه ورود به مدیریت وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:190:\"http://wp-planet.ir/%d8%a2%d9%85%d9%88%d8%b2%d8%b4-%d9%86%d8%ad%d9%88%d9%87-%d9%88%d8%b1%d9%88%d8%af-%d8%a8%d9%87-%d9%85%d8%af%db%8c%d8%b1%db%8c%d8%aa-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 10 May 2020 05:59:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:190:\"http://wp-planet.ir/%d8%a2%d9%85%d9%88%d8%b2%d8%b4-%d9%86%d8%ad%d9%88%d9%87-%d9%88%d8%b1%d9%88%d8%af-%d8%a8%d9%87-%d9%85%d8%af%db%8c%d8%b1%db%8c%d8%aa-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-2/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1562:\"&#1576;&#1593;&#1583; &#1575;&#1586; &#1606;&#1589;&#1576; &#1608; &#1585;&#1575;&#1607; &#1575;&#1606;&#1583;&#1575;&#1586;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1585;&#1608;&#1740; &#1607;&#1575;&#1587;&#1578; &#1575;&#1608;&#1604;&#1740;&#1606; &#1587;&#1608;&#1575;&#1604;&#1740; &#1705;&#1607; &#1576;&#1585;&#1575;&#1740; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1578;&#1575;&#1586;&#1607; &#1608;&#1575;&#1585;&#1583; &#1608; &#1570;&#1605;&#1575;&#1578;&#1608;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1662;&#1740;&#1588; &#1605;&#1740;&#1575;&#1583; &#1575;&#1740;&#1606;&#1607; &#1705;&#1607; &#1670;&#1591;&#1608;&#1585; &#1605;&#1740; &#1578;&#1608;&#1575;&#1606; &#1608;&#1575;&#1585;&#1583; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1588;&#1583;&#1567; &#1576;&#1575; &#1605;&#1585;&#1575;&#1580;&#1593;&#1607; &#1576;&#1607; &#1570;&#1583;&#1585;&#1587; &#1608;&#1585;&#1608;&#1583; &#1576;&#1607; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1605;&#1740;&#1578;&#1608;&#1575;&#1606; &#1576;&#1607; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578; &#1587;&#1575;&#1740;&#1578; &#1583;&#1585; &#1662;&#1740;&#1588;&#1582;&#1608;&#1575;&#1606; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1608;&#1575;&#1585;&#1583; &#1588;&#1583;&#1607; &#1608; &#1607;&#1585; &#1578;&#1594;&#1740;&#1740;&#1585;&#1740; &#1705;&#1607; &#1602;&#1589;&#1583; &#1583;&#1575;&#1585;&#1740;&#1583; &#1585;&#1608;&#1740; &#1587;&#1575;&#1740;&#1578; &#1575;&#1740;&#1580;&#1575;&#1583; [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2270:\"<p>&#1576;&#1593;&#1583; &#1575;&#1586; &#1606;&#1589;&#1576; &#1608; &#1585;&#1575;&#1607; &#1575;&#1606;&#1583;&#1575;&#1586;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1585;&#1608;&#1740; &#1607;&#1575;&#1587;&#1578; &#1575;&#1608;&#1604;&#1740;&#1606; &#1587;&#1608;&#1575;&#1604;&#1740; &#1705;&#1607; &#1576;&#1585;&#1575;&#1740; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1578;&#1575;&#1586;&#1607; &#1608;&#1575;&#1585;&#1583; &#1608; &#1570;&#1605;&#1575;&#1578;&#1608;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1662;&#1740;&#1588; &#1605;&#1740;&#1575;&#1583; &#1575;&#1740;&#1606;&#1607; &#1705;&#1607; &#1670;&#1591;&#1608;&#1585; &#1605;&#1740; &#1578;&#1608;&#1575;&#1606; &#1608;&#1575;&#1585;&#1583; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1588;&#1583;&#1567; &#1576;&#1575; &#1605;&#1585;&#1575;&#1580;&#1593;&#1607; &#1576;&#1607; &#1570;&#1583;&#1585;&#1587; &#1608;&#1585;&#1608;&#1583; &#1576;&#1607; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1605;&#1740;&#1578;&#1608;&#1575;&#1606; &#1576;&#1607; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578; &#1587;&#1575;&#1740;&#1578; &#1583;&#1585; &#1662;&#1740;&#1588;&#1582;&#1608;&#1575;&#1606; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1608;&#1575;&#1585;&#1583; &#1588;&#1583;&#1607; &#1608; &#1607;&#1585; &#1578;&#1594;&#1740;&#1740;&#1585;&#1740; &#1705;&#1607; &#1602;&#1589;&#1583; &#1583;&#1575;&#1585;&#1740;&#1583; &#1585;&#1608;&#1740; &#1587;&#1575;&#1740;&#1578; &#1575;&#1740;&#1580;&#1575;&#1583; &hellip;</p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"https://mizbanfa.net/blog/cms/wordpress/how-login-wp-admin/\" data-wpel-link=\"internal\">&#1570;&#1605;&#1608;&#1586;&#1588; &#1606;&#1581;&#1608;&#1607; &#1608;&#1585;&#1608;&#1583; &#1576;&#1607; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a rel=\"nofollow\" href=\"https://mizbanfa.net/blog\" data-wpel-link=\"internal\">&#1662;&#1575;&#1740;&#1711;&#1575;&#1607; &#1583;&#1575;&#1606;&#1588; &#1605;&#1740;&#1586;&#1576;&#1575;&#1606;&zwnj;&#1601;&#1575;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:48:\"\n		\n		\n				\n		\n				\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"آشنایی کامل با پیش نیازهای نصب وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:213:\"http://wp-planet.ir/%d8%a2%d8%b4%d9%86%d8%a7%db%8c%db%8c-%da%a9%d8%a7%d9%85%d9%84-%d8%a8%d8%a7-%d9%be%db%8c%d8%b4-%d9%86%db%8c%d8%a7%d8%b2%d9%87%d8%a7%db%8c-%d9%86%d8%b5%d8%a8-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 10 May 2020 03:37:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:213:\"http://wp-planet.ir/%d8%a2%d8%b4%d9%86%d8%a7%db%8c%db%8c-%da%a9%d8%a7%d9%85%d9%84-%d8%a8%d8%a7-%d9%be%db%8c%d8%b4-%d9%86%db%8c%d8%a7%d8%b2%d9%87%d8%a7%db%8c-%d9%86%d8%b5%d8%a8-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1469:\"&#1570;&#1740;&#1575; &#1605;&#1740; &#1583;&#1575;&#1606;&#1587;&#1578;&#1740;&#1583; &#1705;&#1607; &#1583;&#1585; &#1740;&#1705; &#1576;&#1575;&#1586;&#1607; &#1586;&#1605;&#1575;&#1606;&#1740; 6 &#1605;&#1575;&#1607;&#1607; &#1576;&#1740;&#1588; &#1575;&#1586; 1.1 &#1605;&#1740;&#1604;&#1740;&#1608;&#1606; &#1608;&#1576; &#1587;&#1575;&#1740;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#1740; &#1580;&#1583;&#1740;&#1583; &#1585;&#1575;&#1607; &#1575;&#1606;&#1583;&#1575;&#1586;&#1740; &#1608; &#1705;&#1575;&#1585; &#1582;&#1608;&#1583; &#1585;&#1575; &#1570;&#1594;&#1575;&#1586; &#1605;&#1740; &#1705;&#1606;&#1606;&#1583;&#1567; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1740;&#1705;&#1740; &#1575;&#1586; &#1605;&#1581;&#1576;&#1608;&#1576; &#1578;&#1585;&#1740;&#1606; &#1587;&#1740;&#1587;&#1578;&#1605; &#1607;&#1575;&#1740; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578; &#1605;&#1581;&#1578;&#1608;&#1575; &#1583;&#1585; &#1605;&#1740;&#1575;&#1606; &#1578;&#1605;&#1575;&#1605;&#1740; &#1583;&#1575;&#1585;&#1606;&#1583;&#1711;&#1575;&#1606; &#1608;&#1576; &#1587;&#1575;&#1740;&#1578; &#1607;&#1575; &#1605;&#1740; &#1576;&#1575;&#1588;&#1583;. &#1575;&#1740;&#1606; &#1605;&#1581;&#1576;&#1608;&#1576;&#1740;&#1578; &#1606;&#1740;&#1586; &#1576;&#1607; &#1593;&#1608;&#1575;&#1605;&#1604; &#1605;&#1582;&#1578;&#1604;&#1601;&#1740; &#1605;&#1579;&#1604; &#1587;&#1575;&#1583;&#1711;&#1740; &#1608; &#1585;&#1575;&#1581;&#1578;&#1740; [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2223:\"<p>&#1570;&#1740;&#1575; &#1605;&#1740; &#1583;&#1575;&#1606;&#1587;&#1578;&#1740;&#1583; &#1705;&#1607; &#1583;&#1585; &#1740;&#1705; &#1576;&#1575;&#1586;&#1607; &#1586;&#1605;&#1575;&#1606;&#1740; 6 &#1605;&#1575;&#1607;&#1607; &#1576;&#1740;&#1588; &#1575;&#1586; 1.1 &#1605;&#1740;&#1604;&#1740;&#1608;&#1606; &#1608;&#1576; &#1587;&#1575;&#1740;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#1740; &#1580;&#1583;&#1740;&#1583; &#1585;&#1575;&#1607; &#1575;&#1606;&#1583;&#1575;&#1586;&#1740; &#1608; &#1705;&#1575;&#1585; &#1582;&#1608;&#1583; &#1585;&#1575; &#1570;&#1594;&#1575;&#1586; &#1605;&#1740; &#1705;&#1606;&#1606;&#1583;&#1567; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1740;&#1705;&#1740; &#1575;&#1586; &#1605;&#1581;&#1576;&#1608;&#1576; &#1578;&#1585;&#1740;&#1606; &#1587;&#1740;&#1587;&#1578;&#1605; &#1607;&#1575;&#1740; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578; &#1605;&#1581;&#1578;&#1608;&#1575; &#1583;&#1585; &#1605;&#1740;&#1575;&#1606; &#1578;&#1605;&#1575;&#1605;&#1740; &#1583;&#1575;&#1585;&#1606;&#1583;&#1711;&#1575;&#1606; &#1608;&#1576; &#1587;&#1575;&#1740;&#1578; &#1607;&#1575; &#1605;&#1740; &#1576;&#1575;&#1588;&#1583;. &#1575;&#1740;&#1606; &#1605;&#1581;&#1576;&#1608;&#1576;&#1740;&#1578; &#1606;&#1740;&#1586; &#1576;&#1607; &#1593;&#1608;&#1575;&#1605;&#1604; &#1605;&#1582;&#1578;&#1604;&#1601;&#1740; &#1605;&#1579;&#1604; &#1587;&#1575;&#1583;&#1711;&#1740; &#1608; &#1585;&#1575;&#1581;&#1578;&#1740; &hellip;</p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"https://mizbanfa.net/blog/cms/wordpress/wordpress-installation-requirements/\" data-wpel-link=\"internal\">&#1570;&#1588;&#1606;&#1575;&#1740;&#1740; &#1705;&#1575;&#1605;&#1604; &#1576;&#1575; &#1662;&#1740;&#1588; &#1606;&#1740;&#1575;&#1586;&#1607;&#1575;&#1740; &#1606;&#1589;&#1576; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a rel=\"nofollow\" href=\"https://mizbanfa.net/blog\" data-wpel-link=\"internal\">&#1662;&#1575;&#1740;&#1711;&#1575;&#1607; &#1583;&#1575;&#1606;&#1588; &#1605;&#1740;&#1586;&#1576;&#1575;&#1606;&zwnj;&#1601;&#1575;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:48:\"\n		\n		\n				\n		\n				\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"وردپرس چیست؟ و چرا باید از وردپرس استفاده کنیم؟\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:220:\"http://wp-planet.ir/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%da%86%db%8c%d8%b3%d8%aa%d8%9f-%d9%88-%da%86%d8%b1%d8%a7-%d8%a8%d8%a7%db%8c%d8%af-%d8%a7%d8%b2-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%a7%d8%b3%d8%aa%d9%81%d8%a7/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 07 May 2020 02:00:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:220:\"http://wp-planet.ir/%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%da%86%db%8c%d8%b3%d8%aa%d8%9f-%d9%88-%da%86%d8%b1%d8%a7-%d8%a8%d8%a7%db%8c%d8%af-%d8%a7%d8%b2-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%a7%d8%b3%d8%aa%d9%81%d8%a7/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1550:\"&#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606;&#1740; &#1705;&#1607; &#1662;&#1575; &#1576;&#1607; &#1593;&#1585;&#1589;&#1607; &#1591;&#1585;&#1575;&#1581;&#1740; &#1587;&#1575;&#1740;&#1578; &#1605;&#1740; &#1711;&#1584;&#1575;&#1585;&#1606;&#1583; &#1576;&#1575; &#1587;&#1740;&#1587;&#1578;&#1605; &#1607;&#1575;&#1740; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578; &#1605;&#1581;&#1578;&#1608;&#1575; &#1570;&#1588;&#1606;&#1575; &#1605;&#1740; &#1588;&#1608;&#1606;&#1583;. &#1583;&#1585; &#1575;&#1740;&#1606; &#1605;&#1740;&#1575;&#1606; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1575; &#1605;&#1581;&#1576;&#1608;&#1576;&#1740;&#1578; &#1576;&#1587;&#1740;&#1575;&#1585; &#1576;&#1575;&#1604;&#1575; &#1578;&#1608;&#1575;&#1606;&#1587;&#1578;&#1607; &#1605;&#1740;&#1586;&#1576;&#1575;&#1606; &#1587;&#1575;&#1740;&#1578; &#1607;&#1575;&#1740; &#1576;&#1587;&#1740;&#1575;&#1585;&#1740; &#1576;&#1575;&#1588;&#1583;. &#1575;&#1605;&#1575; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1670;&#1740;&#1587;&#1578; &#1608; &#1670;&#1607; &#1705;&#1575;&#1585;&#1576;&#1585;&#1583;&#1740; &#1583;&#1575;&#1585;&#1583;&#1567; &#1670;&#1591;&#1608;&#1585; &#1585;&#1608;&#1740; &#1607;&#1575;&#1587;&#1578; &#1606;&#1589;&#1576; &#1605;&#1740; &#1588;&#1608;&#1583; &#1608; &#1575;&#1589;&#1604;&#1575; &#1570;&#1606; &#1585;&#1575; &#1670;&#1711;&#1608;&#1606;&#1607; &#1578;&#1607;&#1740;&#1607; &#1705;&#1606;&#1740;&#1605;&#1567; &#1575;&#1711;&#1585; &#1576;&#1575; &#1581;&#1580;&#1605; &#1593;&#1592;&#1740;&#1605;&#1740; [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2334:\"<p>&#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606;&#1740; &#1705;&#1607; &#1662;&#1575; &#1576;&#1607; &#1593;&#1585;&#1589;&#1607; &#1591;&#1585;&#1575;&#1581;&#1740; &#1587;&#1575;&#1740;&#1578; &#1605;&#1740; &#1711;&#1584;&#1575;&#1585;&#1606;&#1583; &#1576;&#1575; &#1587;&#1740;&#1587;&#1578;&#1605; &#1607;&#1575;&#1740; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578; &#1605;&#1581;&#1578;&#1608;&#1575; &#1570;&#1588;&#1606;&#1575; &#1605;&#1740; &#1588;&#1608;&#1606;&#1583;. &#1583;&#1585; &#1575;&#1740;&#1606; &#1605;&#1740;&#1575;&#1606; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1575; &#1605;&#1581;&#1576;&#1608;&#1576;&#1740;&#1578; &#1576;&#1587;&#1740;&#1575;&#1585; &#1576;&#1575;&#1604;&#1575; &#1578;&#1608;&#1575;&#1606;&#1587;&#1578;&#1607; &#1605;&#1740;&#1586;&#1576;&#1575;&#1606; &#1587;&#1575;&#1740;&#1578; &#1607;&#1575;&#1740; &#1576;&#1587;&#1740;&#1575;&#1585;&#1740; &#1576;&#1575;&#1588;&#1583;. &#1575;&#1605;&#1575; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1670;&#1740;&#1587;&#1578; &#1608; &#1670;&#1607; &#1705;&#1575;&#1585;&#1576;&#1585;&#1583;&#1740; &#1583;&#1575;&#1585;&#1583;&#1567; &#1670;&#1591;&#1608;&#1585; &#1585;&#1608;&#1740; &#1607;&#1575;&#1587;&#1578; &#1606;&#1589;&#1576; &#1605;&#1740; &#1588;&#1608;&#1583; &#1608; &#1575;&#1589;&#1604;&#1575; &#1570;&#1606; &#1585;&#1575; &#1670;&#1711;&#1608;&#1606;&#1607; &#1578;&#1607;&#1740;&#1607; &#1705;&#1606;&#1740;&#1605;&#1567; &#1575;&#1711;&#1585; &#1576;&#1575; &#1581;&#1580;&#1605; &#1593;&#1592;&#1740;&#1605;&#1740; &hellip;</p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"https://mizbanfa.net/blog/cms/what-is-wordpress/\" data-wpel-link=\"internal\">&#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1670;&#1740;&#1587;&#1578;&#1567; &#1608; &#1670;&#1585;&#1575; &#1576;&#1575;&#1740;&#1583; &#1575;&#1586; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1575;&#1587;&#1578;&#1601;&#1575;&#1583;&#1607; &#1705;&#1606;&#1740;&#1605;&#1567;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a rel=\"nofollow\" href=\"https://mizbanfa.net/blog\" data-wpel-link=\"internal\">&#1662;&#1575;&#1740;&#1711;&#1575;&#1607; &#1583;&#1575;&#1606;&#1588; &#1605;&#1740;&#1586;&#1576;&#1575;&#1606;&zwnj;&#1601;&#1575;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:48:\"\n		\n		\n				\n		\n				\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"آموزش کار با برگه ها در وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:171:\"http://wp-planet.ir/%d8%a2%d9%85%d9%88%d8%b2%d8%b4-%da%a9%d8%a7%d8%b1-%d8%a8%d8%a7-%d8%a8%d8%b1%da%af%d9%87-%d9%87%d8%a7-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 06 May 2020 05:14:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:171:\"http://wp-planet.ir/%d8%a2%d9%85%d9%88%d8%b2%d8%b4-%da%a9%d8%a7%d8%b1-%d8%a8%d8%a7-%d8%a8%d8%b1%da%af%d9%87-%d9%87%d8%a7-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1494:\"&#1583;&#1585; &#1575;&#1740;&#1606; &#1605;&#1602;&#1575;&#1604;&#1607; &#1575;&#1586; &#1662;&#1575;&#1740;&#1711;&#1575;&#1607; &#1583;&#1575;&#1606;&#1588; &#1605;&#1740;&#1586;&#1576;&#1575;&#1606; &#1601;&#1575; &#1602;&#1589;&#1583; &#1583;&#1575;&#1585;&#1740;&#1605; &#1578;&#1575; &#1576;&#1607; &#1605;&#1593;&#1585;&#1601;&#1740; &#1608; &#1570;&#1605;&#1608;&#1586;&#1588; &#1705;&#1575;&#1585; &#1576;&#1575; &#1576;&#1585;&#1711;&#1607; &#1607;&#1575; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1576;&#1662;&#1585;&#1583;&#1575;&#1586;&#1740;&#1605;. &#1583;&#1585; &#1608;&#1575;&#1602;&#1593; &#1583;&#1585; &#1575;&#1740;&#1606; &#1605;&#1602;&#1575;&#1604;&#1607; &#1576;&#1607; &#1587;&#1575;&#1581;&#1578;&#1575;&#1585; &#1705;&#1604;&#1740; &#1608; &#1575;&#1605;&#1705;&#1575;&#1606;&#1575;&#1578;&#1740; &#1705;&#1607; &#1576;&#1582;&#1588; &#1576;&#1585;&#1711;&#1607; &#1607;&#1575; &#1740;&#1575; &#1607;&#1605;&#1608;&#1606; &#1589;&#1601;&#1581;&#1575;&#1578; &#1575;&#1740;&#1587;&#1578;&#1575; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1585; &#1575;&#1582;&#1578;&#1740;&#1575;&#1585; &#1588;&#1605;&#1575; &#1602;&#1585;&#1575;&#1585; &#1582;&#1608;&#1575;&#1607;&#1583; &#1583;&#1575;&#1583;&#1607; &#1575;&#1587;&#1578;&#1548; &#1575;&#1588;&#1575;&#1585;&#1607; &#1575;&#1740; &#1705;&#1575;&#1605;&#1604; &#1608; &#1580;&#1575;&#1605;&#1593; &#1582;&#1608;&#1575;&#1607;&#1740;&#1605; &#1583;&#1575;&#1588;&#1578;. [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2179:\"<p>&#1583;&#1585; &#1575;&#1740;&#1606; &#1605;&#1602;&#1575;&#1604;&#1607; &#1575;&#1586; &#1662;&#1575;&#1740;&#1711;&#1575;&#1607; &#1583;&#1575;&#1606;&#1588; &#1605;&#1740;&#1586;&#1576;&#1575;&#1606; &#1601;&#1575; &#1602;&#1589;&#1583; &#1583;&#1575;&#1585;&#1740;&#1605; &#1578;&#1575; &#1576;&#1607; &#1605;&#1593;&#1585;&#1601;&#1740; &#1608; &#1570;&#1605;&#1608;&#1586;&#1588; &#1705;&#1575;&#1585; &#1576;&#1575; &#1576;&#1585;&#1711;&#1607; &#1607;&#1575; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1576;&#1662;&#1585;&#1583;&#1575;&#1586;&#1740;&#1605;. &#1583;&#1585; &#1608;&#1575;&#1602;&#1593; &#1583;&#1585; &#1575;&#1740;&#1606; &#1605;&#1602;&#1575;&#1604;&#1607; &#1576;&#1607; &#1587;&#1575;&#1581;&#1578;&#1575;&#1585; &#1705;&#1604;&#1740; &#1608; &#1575;&#1605;&#1705;&#1575;&#1606;&#1575;&#1578;&#1740; &#1705;&#1607; &#1576;&#1582;&#1588; &#1576;&#1585;&#1711;&#1607; &#1607;&#1575; &#1740;&#1575; &#1607;&#1605;&#1608;&#1606; &#1589;&#1601;&#1581;&#1575;&#1578; &#1575;&#1740;&#1587;&#1578;&#1575; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1585; &#1575;&#1582;&#1578;&#1740;&#1575;&#1585; &#1588;&#1605;&#1575; &#1602;&#1585;&#1575;&#1585; &#1582;&#1608;&#1575;&#1607;&#1583; &#1583;&#1575;&#1583;&#1607; &#1575;&#1587;&#1578;&#1548; &#1575;&#1588;&#1575;&#1585;&#1607; &#1575;&#1740; &#1705;&#1575;&#1605;&#1604; &#1608; &#1580;&#1575;&#1605;&#1593; &#1582;&#1608;&#1575;&#1607;&#1740;&#1605; &#1583;&#1575;&#1588;&#1578;. &hellip;</p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"https://mizbanfa.net/blog/cms/wordpress/wordpress-pages/\" data-wpel-link=\"internal\">&#1570;&#1605;&#1608;&#1586;&#1588; &#1705;&#1575;&#1585; &#1576;&#1575; &#1576;&#1585;&#1711;&#1607; &#1607;&#1575; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a rel=\"nofollow\" href=\"https://mizbanfa.net/blog\" data-wpel-link=\"internal\">&#1662;&#1575;&#1740;&#1711;&#1575;&#1607; &#1583;&#1575;&#1606;&#1588; &#1605;&#1740;&#1586;&#1576;&#1575;&#1606;&zwnj;&#1601;&#1575;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:48:\"\n		\n		\n				\n		\n				\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"آموزش قدم به قدم افزودن نوشته در وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:220:\"http://wp-planet.ir/%d8%a2%d9%85%d9%88%d8%b2%d8%b4-%d9%82%d8%af%d9%85-%d8%a8%d9%87-%d9%82%d8%af%d9%85-%d8%a7%d9%81%d8%b2%d9%88%d8%af%d9%86-%d9%86%d9%88%d8%b4%d8%aa%d9%87-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 03 May 2020 03:30:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:220:\"http://wp-planet.ir/%d8%a2%d9%85%d9%88%d8%b2%d8%b4-%d9%82%d8%af%d9%85-%d8%a8%d9%87-%d9%82%d8%af%d9%85-%d8%a7%d9%81%d8%b2%d9%88%d8%af%d9%86-%d9%86%d9%88%d8%b4%d8%aa%d9%87-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1493:\"&#1576;&#1593;&#1583; &#1575;&#1586; &#1575;&#1740;&#1606;&#1705;&#1607; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1585;&#1575; &#1606;&#1589;&#1576; &#1705;&#1585;&#1583;&#1740;&#1583; &#1608; &#1578;&#1606;&#1592;&#1740;&#1605;&#1575;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1585;&#1575; &#1576;&#1585; &#1575;&#1587;&#1575;&#1587; &#1606;&#1740;&#1575;&#1586;&#1607;&#1575;&#1740; &#1588;&#1582;&#1589;&#1740; &#1582;&#1608;&#1583;&#1578;&#1575;&#1606; &#1587;&#1601;&#1575;&#1585;&#1588;&#1740; &#1587;&#1575;&#1586;&#1740; &#1705;&#1585;&#1583;&#1740;&#1583;&#1548; &#1583;&#1585; &#1605;&#1585;&#1581;&#1604;&#1607; &#1576;&#1593;&#1583; &#1606;&#1608;&#1576;&#1578; &#1576;&#1607; &#1575;&#1740;&#1606; &#1605;&#1740; &#1585;&#1587;&#1583; &#1578;&#1575; &#1588;&#1585;&#1608;&#1593; &#1576;&#1607; &#1606;&#1608;&#1588;&#1578;&#1606; &#1705;&#1585;&#1583;&#1607; &#1608; &#1605;&#1581;&#1578;&#1608;&#1575;&#1740; &#1605;&#1585;&#1576;&#1608;&#1591; &#1576;&#1607; &#1587;&#1575;&#1740;&#1578; &#1582;&#1608;&#1583;&#1578;&#1575;&#1606; &#1705;&#1607; &#1605;&#1740; &#1578;&#1608;&#1575;&#1606;&#1583; &#1575;&#1608;&#1604;&#1740;&#1606; &#1711;&#1575;&#1605; &#1576;&#1585;&#1575;&#1740; &#1588;&#1585;&#1608;&#1593; &#1705;&#1587;&#1576; &#1608; &#1705;&#1575;&#1585; &#1588;&#1605;&#1575; &#1576;&#1575;&#1588;&#1583; &#1585;&#1575; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1575;&#1590;&#1575;&#1601;&#1607; &#1705;&#1606;&#1740;&#1583;. [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2235:\"<p>&#1576;&#1593;&#1583; &#1575;&#1586; &#1575;&#1740;&#1606;&#1705;&#1607; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1585;&#1575; &#1606;&#1589;&#1576; &#1705;&#1585;&#1583;&#1740;&#1583; &#1608; &#1578;&#1606;&#1592;&#1740;&#1605;&#1575;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1585;&#1575; &#1576;&#1585; &#1575;&#1587;&#1575;&#1587; &#1606;&#1740;&#1575;&#1586;&#1607;&#1575;&#1740; &#1588;&#1582;&#1589;&#1740; &#1582;&#1608;&#1583;&#1578;&#1575;&#1606; &#1587;&#1601;&#1575;&#1585;&#1588;&#1740; &#1587;&#1575;&#1586;&#1740; &#1705;&#1585;&#1583;&#1740;&#1583;&#1548; &#1583;&#1585; &#1605;&#1585;&#1581;&#1604;&#1607; &#1576;&#1593;&#1583; &#1606;&#1608;&#1576;&#1578; &#1576;&#1607; &#1575;&#1740;&#1606; &#1605;&#1740; &#1585;&#1587;&#1583; &#1578;&#1575; &#1588;&#1585;&#1608;&#1593; &#1576;&#1607; &#1606;&#1608;&#1588;&#1578;&#1606; &#1705;&#1585;&#1583;&#1607; &#1608; &#1605;&#1581;&#1578;&#1608;&#1575;&#1740; &#1605;&#1585;&#1576;&#1608;&#1591; &#1576;&#1607; &#1587;&#1575;&#1740;&#1578; &#1582;&#1608;&#1583;&#1578;&#1575;&#1606; &#1705;&#1607; &#1605;&#1740; &#1578;&#1608;&#1575;&#1606;&#1583; &#1575;&#1608;&#1604;&#1740;&#1606; &#1711;&#1575;&#1605; &#1576;&#1585;&#1575;&#1740; &#1588;&#1585;&#1608;&#1593; &#1705;&#1587;&#1576; &#1608; &#1705;&#1575;&#1585; &#1588;&#1605;&#1575; &#1576;&#1575;&#1588;&#1583; &#1585;&#1575; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1575;&#1590;&#1575;&#1601;&#1607; &#1705;&#1606;&#1740;&#1583;. &hellip;</p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"https://mizbanfa.net/blog/cms/wordpress/wordpress-posts/\" data-wpel-link=\"internal\">&#1570;&#1605;&#1608;&#1586;&#1588; &#1602;&#1583;&#1605; &#1576;&#1607; &#1602;&#1583;&#1605; &#1575;&#1601;&#1586;&#1608;&#1583;&#1606; &#1606;&#1608;&#1588;&#1578;&#1607; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a rel=\"nofollow\" href=\"https://mizbanfa.net/blog\" data-wpel-link=\"internal\">&#1662;&#1575;&#1740;&#1711;&#1575;&#1607; &#1583;&#1575;&#1606;&#1588; &#1605;&#1740;&#1586;&#1576;&#1575;&#1606;&zwnj;&#1601;&#1575;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:48:\"\n		\n		\n				\n		\n				\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"رفع مشکلات موجود در نصب بسته نصبی وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:220:\"http://wp-planet.ir/%d8%b1%d9%81%d8%b9-%d9%85%d8%b4%da%a9%d9%84%d8%a7%d8%aa-%d9%85%d9%88%d8%ac%d9%88%d8%af-%d8%af%d8%b1-%d9%86%d8%b5%d8%a8-%d8%a8%d8%b3%d8%aa%d9%87-%d9%86%d8%b5%d8%a8%db%8c-%d9%88%d8%b1%d8%af%d9%be%d8%b1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 19 Apr 2020 01:00:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:220:\"http://wp-planet.ir/%d8%b1%d9%81%d8%b9-%d9%85%d8%b4%da%a9%d9%84%d8%a7%d8%aa-%d9%85%d9%88%d8%ac%d9%88%d8%af-%d8%af%d8%b1-%d9%86%d8%b5%d8%a8-%d8%a8%d8%b3%d8%aa%d9%87-%d9%86%d8%b5%d8%a8%db%8c-%d9%88%d8%b1%d8%af%d9%be%d8%b1/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1395:\"&#1576;&#1607; &#1591;&#1608;&#1585; &#1605;&#1593;&#1605;&#1608;&#1604; &#1576;&#1593;&#1583; &#1575;&#1586; &#1575;&#1606;&#1578;&#1582;&#1575;&#1576; &#1740;&#1705; &#1606;&#1575;&#1605; &#1583;&#1575;&#1605;&#1606;&#1607; &#1607;&#1583;&#1601;&#1605;&#1606;&#1583; &#1608; &#1578;&#1607;&#1740;&#1607; &#1570;&#1606; &#1608; &#1583;&#1585; &#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1585;&#1740;&#1583; &#1607;&#1575;&#1587;&#1578; &#1605;&#1606;&#1575;&#1587;&#1576; &#1576;&#1585;&#1575;&#1740; &#1605;&#1740;&#1586;&#1576;&#1575;&#1606; &#1570;&#1606;&#1548; &#1586;&#1605;&#1575;&#1606; &#1570;&#1606; &#1605;&#1740; &#1585;&#1587;&#1583; &#1705;&#1607; &#1587;&#1593;&#1740; &#1705;&#1606;&#1740;&#1583; &#1608;&#1576; &#1587;&#1575;&#1740;&#1578; &#1582;&#1608;&#1583; &#1585;&#1575; &#1585;&#1575;&#1607; &#1575;&#1606;&#1583;&#1575;&#1586;&#1740; &#1705;&#1606;&#1740;&#1583;. &#1576;&#1585;&#1575;&#1740; &#1575;&#1740;&#1606; &#1705;&#1575;&#1585; &#1576;&#1575;&#1740;&#1583; &#1602;&#1575;&#1604;&#1576; &#1605;&#1608;&#1585;&#1583; &#1606;&#1592;&#1585; &#1582;&#1608;&#1583; &#1585;&#1575; &#1578;&#1607;&#1740;&#1607; &#1705;&#1585;&#1583;&#1607; &#1608; &#1576;&#1575; &#1711;&#1584;&#1575;&#1588;&#1578;&#1606; &#1608;&#1602;&#1578; &#1608; &#1575;&#1606;&#1585;&#1688;&#1740; &#1576;&#1587;&#1740;&#1575;&#1585; &#1578;&#1606;&#1592;&#1740;&#1605;&#1575;&#1578; [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2166:\"<p>&#1576;&#1607; &#1591;&#1608;&#1585; &#1605;&#1593;&#1605;&#1608;&#1604; &#1576;&#1593;&#1583; &#1575;&#1586; &#1575;&#1606;&#1578;&#1582;&#1575;&#1576; &#1740;&#1705; &#1606;&#1575;&#1605; &#1583;&#1575;&#1605;&#1606;&#1607; &#1607;&#1583;&#1601;&#1605;&#1606;&#1583; &#1608; &#1578;&#1607;&#1740;&#1607; &#1570;&#1606; &#1608; &#1583;&#1585; &#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1585;&#1740;&#1583; &#1607;&#1575;&#1587;&#1578; &#1605;&#1606;&#1575;&#1587;&#1576; &#1576;&#1585;&#1575;&#1740; &#1605;&#1740;&#1586;&#1576;&#1575;&#1606; &#1570;&#1606;&#1548; &#1586;&#1605;&#1575;&#1606; &#1570;&#1606; &#1605;&#1740; &#1585;&#1587;&#1583; &#1705;&#1607; &#1587;&#1593;&#1740; &#1705;&#1606;&#1740;&#1583; &#1608;&#1576; &#1587;&#1575;&#1740;&#1578; &#1582;&#1608;&#1583; &#1585;&#1575; &#1585;&#1575;&#1607; &#1575;&#1606;&#1583;&#1575;&#1586;&#1740; &#1705;&#1606;&#1740;&#1583;. &#1576;&#1585;&#1575;&#1740; &#1575;&#1740;&#1606; &#1705;&#1575;&#1585; &#1576;&#1575;&#1740;&#1583; &#1602;&#1575;&#1604;&#1576; &#1605;&#1608;&#1585;&#1583; &#1606;&#1592;&#1585; &#1582;&#1608;&#1583; &#1585;&#1575; &#1578;&#1607;&#1740;&#1607; &#1705;&#1585;&#1583;&#1607; &#1608; &#1576;&#1575; &#1711;&#1584;&#1575;&#1588;&#1578;&#1606; &#1608;&#1602;&#1578; &#1608; &#1575;&#1606;&#1585;&#1688;&#1740; &#1576;&#1587;&#1740;&#1575;&#1585; &#1578;&#1606;&#1592;&#1740;&#1605;&#1575;&#1578; &hellip;</p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"https://mizbanfa.net/blog/cms/wordpress/wordpress-installation-package-errors/\" data-wpel-link=\"internal\">&#1585;&#1601;&#1593; &#1605;&#1588;&#1705;&#1604;&#1575;&#1578; &#1605;&#1608;&#1580;&#1608;&#1583; &#1583;&#1585; &#1606;&#1589;&#1576; &#1576;&#1587;&#1578;&#1607; &#1606;&#1589;&#1576;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a rel=\"nofollow\" href=\"https://mizbanfa.net/blog\" data-wpel-link=\"internal\">&#1662;&#1575;&#1740;&#1711;&#1575;&#1607; &#1583;&#1575;&#1606;&#1588; &#1605;&#1740;&#1586;&#1576;&#1575;&#1606;&zwnj;&#1601;&#1575;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:25:\"http://wp-planet.ir/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:4:\"date\";s:29:\"Wed, 27 May 2020 06:19:53 GMT\";s:6:\"server\";s:6:\"Apache\";s:12:\"x-robots-tag\";s:15:\"noindex, follow\";s:4:\"link\";s:56:\"<http://wp-planet.ir/wp-json/>; rel=\"https://api.w.org/\"\";s:13:\"last-modified\";s:29:\"Tue, 26 May 2020 06:26:01 GMT\";s:4:\"etag\";s:34:\"\"ec65f326dd02e57a81d5275cd407c42b\"\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:3:\"age\";s:4:\"1134\";}}s:5:\"build\";s:14:\"20130911040210\";}", "no");
INSERT INTO `wp_options` VALUES("2569", "_transient_timeout_feed_mod_9bb54f090b06ea0b52a1a293dcf1b99e", "1590607210", "no");
INSERT INTO `wp_options` VALUES("2570", "_transient_feed_mod_9bb54f090b06ea0b52a1a293dcf1b99e", "1590564010", "no");
INSERT INTO `wp_options` VALUES("2571", "_transient_timeout_dash_v2_ccb55a4e4b351a220e50ef4117d7dc27", "1590607210", "no");
INSERT INTO `wp_options` VALUES("2572", "_transient_dash_v2_ccb55a4e4b351a220e50ef4117d7dc27", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wp-parsi.com/%D8%A8%D8%B1%DA%AF%D8%B2%D8%A7%D8%B1%DB%8C-%D9%BE%D9%86%D8%AC%D9%85%DB%8C%D9%86-%D8%B1%D9%88%DB%8C%D8%AF%D8%A7%D8%AF-%D8%A2%DB%8C%D9%86%D8%AF%D9%87-%D9%88%D8%A8-%D9%88-%D9%85%D9%88%D8%A8%D8%A7%DB%8C/\'>برگزاری پنجمین رویداد آینده وب و موبایل</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'http://wp-planet.ir/%D9%BE%D8%A7%DA%A9%D8%B3%D8%A7%D8%B2%DB%8C-%D9%88%D8%A8-%D8%B3%D8%A7%DB%8C%D8%AA-%D9%87%DA%A9-%D8%B4%D8%AF%D9%87-%D8%A8%D8%AF%D9%88%D9%86-%D8%A7%D8%B2-%D8%AF%D8%B3%D8%AA-%D8%B1%D9%81%D8%AA%D9%86/\'>پاکسازی وب سایت هک شده بدون از دست رفتن اطلاعات</a></li><li><a class=\'rsswidget\' href=\'http://wp-planet.ir/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%BA%DB%8C%D8%B1%D9%81%D8%B9%D8%A7%D9%84%D8%B3%D8%A7%D8%B2%DB%8C-ssl-%D8%AF%D8%B1-%D8%AF%D8%A7%DB%8C%D8%B1%DA%A9%D8%AA-%D8%A7%D8%AF%D9%85%DB%8C%D9%86/\'>آموزش غیرفعالسازی ssl در دایرکت ادمین</a></li><li><a class=\'rsswidget\' href=\'http://wp-planet.ir/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%B1%D8%A7%D9%87%E2%80%8C%D8%A7%D9%86%D8%AF%D8%A7%D8%B2%DB%8C-%D8%A8%D8%B3%D8%AA%D9%87-%D9%86%D8%B5%D8%A8%DB%8C-%D9%82%D8%A7%D9%84%D8%A8-%D9%88%D8%B1%D8%AF%D9%BE-2/\'>آموزش راه‌اندازی بسته نصبی قالب وردپرس در هاست سی پنل</a></li></ul></div>", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2", "3", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("5", "8", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("6", "8", "_et_post_bg_color", "#ffffff");
INSERT INTO `wp_postmeta` VALUES("7", "8", "_et_post_bg_layout", "light");
INSERT INTO `wp_postmeta` VALUES("8", "8", "_et_pb_show_title", "on");
INSERT INTO `wp_postmeta` VALUES("9", "8", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("10", "8", "_et_pb_page_layout", "et_left_sidebar");
INSERT INTO `wp_postmeta` VALUES("11", "8", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("12", "8", "_wp_old_slug", "%d8%b3%d9%84%d8%a7%d9%85-%d8%af%d9%86%db%8c%d8%a7");
INSERT INTO `wp_postmeta` VALUES("14", "8", "_et_monarch_override", "");
INSERT INTO `wp_postmeta` VALUES("15", "167", "_et_pb_use_builder", "off");
INSERT INTO `wp_postmeta` VALUES("16", "167", "_et_pb_old_content", "");
INSERT INTO `wp_postmeta` VALUES("17", "167", "_et_gb_content_width", "");
INSERT INTO `wp_postmeta` VALUES("18", "167", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("19", "167", "_et_post_bg_color", "#ffffff");
INSERT INTO `wp_postmeta` VALUES("20", "167", "_et_post_bg_layout", "light");
INSERT INTO `wp_postmeta` VALUES("21", "167", "_et_pb_show_title", "on");
INSERT INTO `wp_postmeta` VALUES("22", "167", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("23", "167", "_et_pb_page_layout", "et_left_sidebar");
INSERT INTO `wp_postmeta` VALUES("24", "167", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("26", "167", "_et_monarch_override", "");
INSERT INTO `wp_postmeta` VALUES("27", "169", "_et_pb_use_builder", "off");
INSERT INTO `wp_postmeta` VALUES("28", "169", "_et_pb_old_content", "");
INSERT INTO `wp_postmeta` VALUES("29", "169", "_et_gb_content_width", "");
INSERT INTO `wp_postmeta` VALUES("30", "169", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("31", "169", "_et_post_bg_color", "#ffffff");
INSERT INTO `wp_postmeta` VALUES("32", "169", "_et_post_bg_layout", "light");
INSERT INTO `wp_postmeta` VALUES("33", "169", "_et_pb_show_title", "on");
INSERT INTO `wp_postmeta` VALUES("34", "169", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("35", "169", "_et_pb_page_layout", "et_left_sidebar");
INSERT INTO `wp_postmeta` VALUES("36", "169", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("38", "169", "_et_monarch_override", "");
INSERT INTO `wp_postmeta` VALUES("39", "171", "_et_pb_use_builder", "off");
INSERT INTO `wp_postmeta` VALUES("40", "171", "_et_pb_old_content", "");
INSERT INTO `wp_postmeta` VALUES("41", "171", "_et_gb_content_width", "");
INSERT INTO `wp_postmeta` VALUES("42", "171", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("43", "171", "_et_post_bg_color", "#ffffff");
INSERT INTO `wp_postmeta` VALUES("44", "171", "_et_post_bg_layout", "light");
INSERT INTO `wp_postmeta` VALUES("45", "171", "_et_pb_show_title", "on");
INSERT INTO `wp_postmeta` VALUES("46", "171", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("47", "171", "_et_pb_page_layout", "et_left_sidebar");
INSERT INTO `wp_postmeta` VALUES("48", "171", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("50", "171", "_et_monarch_override", "");
INSERT INTO `wp_postmeta` VALUES("51", "173", "_et_pb_use_builder", "off");
INSERT INTO `wp_postmeta` VALUES("52", "173", "_et_pb_old_content", "");
INSERT INTO `wp_postmeta` VALUES("53", "173", "_et_gb_content_width", "");
INSERT INTO `wp_postmeta` VALUES("54", "173", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("55", "173", "_et_post_bg_color", "#ffffff");
INSERT INTO `wp_postmeta` VALUES("56", "173", "_et_post_bg_layout", "light");
INSERT INTO `wp_postmeta` VALUES("57", "173", "_et_pb_show_title", "on");
INSERT INTO `wp_postmeta` VALUES("58", "173", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("59", "173", "_et_pb_page_layout", "et_left_sidebar");
INSERT INTO `wp_postmeta` VALUES("60", "173", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("62", "173", "_et_monarch_override", "");
INSERT INTO `wp_postmeta` VALUES("63", "175", "_et_pb_use_builder", "off");
INSERT INTO `wp_postmeta` VALUES("64", "175", "_et_pb_old_content", "");
INSERT INTO `wp_postmeta` VALUES("65", "175", "_et_gb_content_width", "");
INSERT INTO `wp_postmeta` VALUES("66", "175", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("67", "175", "_et_post_bg_color", "#ffffff");
INSERT INTO `wp_postmeta` VALUES("68", "175", "_et_post_bg_layout", "light");
INSERT INTO `wp_postmeta` VALUES("69", "175", "_et_pb_show_title", "on");
INSERT INTO `wp_postmeta` VALUES("70", "175", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("71", "175", "_et_pb_page_layout", "et_left_sidebar");
INSERT INTO `wp_postmeta` VALUES("72", "175", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("74", "175", "_et_monarch_override", "");
INSERT INTO `wp_postmeta` VALUES("79", "2", "_edit_lock", "1590499094:1");
INSERT INTO `wp_postmeta` VALUES("80", "2", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("81", "2", "_et_monarch_override", "");
INSERT INTO `wp_postmeta` VALUES("82", "2", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("83", "2", "_et_pb_page_layout", "et_left_sidebar");
INSERT INTO `wp_postmeta` VALUES("84", "2", "_et_pb_side_nav", "on");
INSERT INTO `wp_postmeta` VALUES("85", "2", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("86", "2", "_et_pb_show_page_creation", "off");
INSERT INTO `wp_postmeta` VALUES("87", "2", "_et_pb_old_content", "");
INSERT INTO `wp_postmeta` VALUES("100", "2", "_et_pb_built_for_post_type", "page");
INSERT INTO `wp_postmeta` VALUES("101", "2", "_et_pb_ab_subjects", "");
INSERT INTO `wp_postmeta` VALUES("102", "2", "_et_pb_enable_shortcode_tracking", "");
INSERT INTO `wp_postmeta` VALUES("103", "2", "_et_pb_ab_current_shortcode", "[et_pb_split_track id=\"2\" /]");
INSERT INTO `wp_postmeta` VALUES("104", "2", "_et_pb_custom_css", "");
INSERT INTO `wp_postmeta` VALUES("105", "2", "_et_pb_gutter_width", "3");
INSERT INTO `wp_postmeta` VALUES("106", "2", "_thumbnail_id", "0");
INSERT INTO `wp_postmeta` VALUES("107", "2", "_et_pb_first_image", "");
INSERT INTO `wp_postmeta` VALUES("108", "2", "_et_pb_truncate_post", "");
INSERT INTO `wp_postmeta` VALUES("109", "2", "_et_pb_truncate_post_date", "");
INSERT INTO `wp_postmeta` VALUES("110", "2", "_et_builder_version", "VB|Divi|4.4.6");
INSERT INTO `wp_postmeta` VALUES("111", "187", "_edit_lock", "1590496297:1");
INSERT INTO `wp_postmeta` VALUES("112", "187", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("113", "187", "_et_monarch_override", "");
INSERT INTO `wp_postmeta` VALUES("114", "187", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("115", "187", "_et_pb_page_layout", "et_left_sidebar");
INSERT INTO `wp_postmeta` VALUES("116", "187", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("117", "187", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("118", "187", "_et_gb_content_width", "");
INSERT INTO `wp_postmeta` VALUES("129", "187", "_et_pb_built_for_post_type", "page");
INSERT INTO `wp_postmeta` VALUES("130", "187", "_et_pb_ab_subjects", "");
INSERT INTO `wp_postmeta` VALUES("131", "187", "_et_pb_enable_shortcode_tracking", "");
INSERT INTO `wp_postmeta` VALUES("132", "187", "_et_pb_ab_current_shortcode", "[et_pb_split_track id=\"187\" /]");
INSERT INTO `wp_postmeta` VALUES("133", "187", "_et_pb_custom_css", "");
INSERT INTO `wp_postmeta` VALUES("134", "187", "_et_pb_gutter_width", "3");
INSERT INTO `wp_postmeta` VALUES("135", "187", "_thumbnail_id", "0");
INSERT INTO `wp_postmeta` VALUES("136", "187", "_et_pb_first_image", "");
INSERT INTO `wp_postmeta` VALUES("137", "187", "_et_pb_truncate_post", "");
INSERT INTO `wp_postmeta` VALUES("138", "187", "_et_pb_truncate_post_date", "");
INSERT INTO `wp_postmeta` VALUES("139", "187", "_et_builder_version", "VB|Divi|4.4.6");
INSERT INTO `wp_postmeta` VALUES("140", "187", "_et_pb_show_page_creation", "off");
INSERT INTO `wp_postmeta` VALUES("141", "195", "_edit_lock", "1590496290:1");
INSERT INTO `wp_postmeta` VALUES("142", "195", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("143", "195", "_et_monarch_override", "");
INSERT INTO `wp_postmeta` VALUES("144", "195", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("145", "195", "_et_pb_page_layout", "et_left_sidebar");
INSERT INTO `wp_postmeta` VALUES("146", "195", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("147", "195", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("148", "195", "_et_gb_content_width", "");
INSERT INTO `wp_postmeta` VALUES("151", "195", "_et_pb_built_for_post_type", "page");
INSERT INTO `wp_postmeta` VALUES("152", "195", "_et_pb_ab_subjects", "");
INSERT INTO `wp_postmeta` VALUES("153", "195", "_et_pb_enable_shortcode_tracking", "");
INSERT INTO `wp_postmeta` VALUES("154", "195", "_et_pb_ab_current_shortcode", "[et_pb_split_track id=\"195\" /]");
INSERT INTO `wp_postmeta` VALUES("155", "195", "_et_pb_custom_css", "");
INSERT INTO `wp_postmeta` VALUES("156", "195", "_et_pb_gutter_width", "3");
INSERT INTO `wp_postmeta` VALUES("157", "195", "_thumbnail_id", "0");
INSERT INTO `wp_postmeta` VALUES("158", "195", "_et_pb_first_image", "");
INSERT INTO `wp_postmeta` VALUES("159", "195", "_et_pb_truncate_post", "");
INSERT INTO `wp_postmeta` VALUES("160", "195", "_et_pb_truncate_post_date", "");
INSERT INTO `wp_postmeta` VALUES("161", "195", "_et_builder_version", "VB|Divi|4.4.6");
INSERT INTO `wp_postmeta` VALUES("162", "195", "_et_pb_show_page_creation", "off");
INSERT INTO `wp_postmeta` VALUES("229", "257", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("230", "257", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("231", "257", "_menu_item_object_id", "195");
INSERT INTO `wp_postmeta` VALUES("232", "257", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("233", "257", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("234", "257", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("235", "257", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("236", "257", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("238", "258", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("239", "258", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("240", "258", "_menu_item_object_id", "2");
INSERT INTO `wp_postmeta` VALUES("241", "258", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("242", "258", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("243", "258", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("244", "258", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("245", "258", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("256", "260", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("257", "260", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("258", "260", "_menu_item_object_id", "187");
INSERT INTO `wp_postmeta` VALUES("259", "260", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("260", "260", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("261", "260", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("262", "260", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("263", "260", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("298", "267", "_edit_lock", "1584019307:1");
INSERT INTO `wp_postmeta` VALUES("299", "267", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("300", "267", "_et_monarch_override", "");
INSERT INTO `wp_postmeta` VALUES("301", "267", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("302", "267", "_et_pb_page_layout", "et_left_sidebar");
INSERT INTO `wp_postmeta` VALUES("303", "267", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("304", "267", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("305", "267", "_et_gb_content_width", "");
INSERT INTO `wp_postmeta` VALUES("314", "267", "_et_pb_built_for_post_type", "page");
INSERT INTO `wp_postmeta` VALUES("315", "267", "_et_pb_ab_subjects", "");
INSERT INTO `wp_postmeta` VALUES("316", "267", "_et_pb_enable_shortcode_tracking", "");
INSERT INTO `wp_postmeta` VALUES("317", "267", "_et_pb_ab_current_shortcode", "[et_pb_split_track id=\"267\" /]");
INSERT INTO `wp_postmeta` VALUES("318", "267", "_et_pb_custom_css", "");
INSERT INTO `wp_postmeta` VALUES("319", "267", "_et_pb_gutter_width", "3");
INSERT INTO `wp_postmeta` VALUES("320", "267", "_thumbnail_id", "0");
INSERT INTO `wp_postmeta` VALUES("321", "267", "_et_pb_first_image", "");
INSERT INTO `wp_postmeta` VALUES("322", "267", "_et_pb_truncate_post", "");
INSERT INTO `wp_postmeta` VALUES("323", "267", "_et_pb_truncate_post_date", "");
INSERT INTO `wp_postmeta` VALUES("324", "267", "_et_builder_version", "VB|Divi|4.4.6");
INSERT INTO `wp_postmeta` VALUES("325", "267", "_et_pb_show_page_creation", "off");
INSERT INTO `wp_postmeta` VALUES("326", "8", "_edit_lock", "1590234437:1");
INSERT INTO `wp_postmeta` VALUES("331", "167", "_edit_lock", "1590234579:1");
INSERT INTO `wp_postmeta` VALUES("336", "169", "_edit_lock", "1590234571:1");
INSERT INTO `wp_postmeta` VALUES("341", "171", "_edit_lock", "1590234565:1");
INSERT INTO `wp_postmeta` VALUES("346", "173", "_edit_lock", "1590234555:1");
INSERT INTO `wp_postmeta` VALUES("351", "175", "_edit_lock", "1590234548:1");
INSERT INTO `wp_postmeta` VALUES("356", "281", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("357", "281", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("358", "281", "_menu_item_object_id", "267");
INSERT INTO `wp_postmeta` VALUES("359", "281", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("360", "281", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("361", "281", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("362", "281", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("363", "281", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("365", "282", "_wp_attached_file", "2020/03/cropped-cleaning-services-06.jpg");
INSERT INTO `wp_postmeta` VALUES("366", "282", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("367", "282", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:40:\"2020/03/cropped-cleaning-services-06.jpg\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"cropped-cleaning-services-06-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"cropped-cleaning-services-06-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:40:\"cropped-cleaning-services-06-400x250.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:40:\"cropped-cleaning-services-06-400x284.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:40:\"cropped-cleaning-services-06-510x382.jpg\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:40:\"cropped-cleaning-services-06-400x512.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:40:\"cropped-cleaning-services-06-480x480.jpg\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:40:\"cropped-cleaning-services-06-270x270.jpg\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:40:\"cropped-cleaning-services-06-192x192.jpg\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:40:\"cropped-cleaning-services-06-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:38:\"cropped-cleaning-services-06-32x32.jpg\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("379", "258", "menu-icons", "a:8:{s:4:\"type\";s:9:\"dashicons\";s:4:\"icon\";s:20:\"dashicons-admin-home\";s:10:\"hide_label\";s:0:\"\";s:8:\"position\";s:6:\"before\";s:14:\"vertical_align\";s:6:\"middle\";s:9:\"font_size\";s:3:\"1.2\";s:9:\"svg_width\";s:1:\"1\";s:10:\"image_size\";s:9:\"thumbnail\";}");
INSERT INTO `wp_postmeta` VALUES("382", "281", "menu-icons", "a:8:{s:4:\"type\";s:9:\"dashicons\";s:4:\"icon\";s:28:\"dashicons-welcome-learn-more\";s:10:\"hide_label\";s:0:\"\";s:8:\"position\";s:6:\"before\";s:14:\"vertical_align\";s:6:\"middle\";s:9:\"font_size\";s:3:\"1.2\";s:9:\"svg_width\";s:1:\"1\";s:10:\"image_size\";s:9:\"thumbnail\";}");
INSERT INTO `wp_postmeta` VALUES("383", "260", "menu-icons", "a:8:{s:4:\"type\";s:9:\"dashicons\";s:4:\"icon\";s:12:\"dashicons-id\";s:10:\"hide_label\";s:0:\"\";s:8:\"position\";s:6:\"before\";s:14:\"vertical_align\";s:6:\"middle\";s:9:\"font_size\";s:3:\"1.2\";s:9:\"svg_width\";s:1:\"1\";s:10:\"image_size\";s:9:\"thumbnail\";}");
INSERT INTO `wp_postmeta` VALUES("384", "257", "menu-icons", "a:8:{s:4:\"type\";s:9:\"dashicons\";s:4:\"icon\";s:15:\"dashicons-phone\";s:10:\"hide_label\";s:0:\"\";s:8:\"position\";s:6:\"before\";s:14:\"vertical_align\";s:6:\"middle\";s:9:\"font_size\";s:3:\"1.2\";s:9:\"svg_width\";s:1:\"1\";s:10:\"image_size\";s:9:\"thumbnail\";}");
INSERT INTO `wp_postmeta` VALUES("465", "338", "_wp_attached_file", "2020/03/cropped-icon-dry.png");
INSERT INTO `wp_postmeta` VALUES("466", "338", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("467", "338", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:28:\"2020/03/cropped-icon-dry.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"cropped-icon-dry-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"cropped-icon-dry-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:28:\"cropped-icon-dry-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:28:\"cropped-icon-dry-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:28:\"cropped-icon-dry-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:28:\"cropped-icon-dry-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:28:\"cropped-icon-dry-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:28:\"cropped-icon-dry-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:28:\"cropped-icon-dry-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:28:\"cropped-icon-dry-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:26:\"cropped-icon-dry-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("579", "446", "_wp_attached_file", "2020/03/cropped-Car-wash-logo.png");
INSERT INTO `wp_postmeta` VALUES("580", "446", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("581", "446", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:33:\"2020/03/cropped-Car-wash-logo.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:33:\"cropped-Car-wash-logo-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:33:\"cropped-Car-wash-logo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:33:\"cropped-Car-wash-logo-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:33:\"cropped-Car-wash-logo-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:33:\"cropped-Car-wash-logo-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:33:\"cropped-Car-wash-logo-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:33:\"cropped-Car-wash-logo-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:33:\"cropped-Car-wash-logo-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:33:\"cropped-Car-wash-logo-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:33:\"cropped-Car-wash-logo-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:31:\"cropped-Car-wash-logo-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("753", "570", "_wp_attached_file", "2020/03/cropped-startup-logo.png");
INSERT INTO `wp_postmeta` VALUES("754", "570", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("755", "570", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:32:\"2020/03/cropped-startup-logo.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:32:\"cropped-startup-logo-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:32:\"cropped-startup-logo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:32:\"cropped-startup-logo-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:32:\"cropped-startup-logo-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:32:\"cropped-startup-logo-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:32:\"cropped-startup-logo-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:32:\"cropped-startup-logo-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:32:\"cropped-startup-logo-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:32:\"cropped-startup-logo-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:32:\"cropped-startup-logo-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:30:\"cropped-startup-logo-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("759", "572", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("760", "572", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("761", "572", "_menu_item_object_id", "572");
INSERT INTO `wp_postmeta` VALUES("762", "572", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("763", "572", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("764", "572", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("765", "572", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("766", "572", "_menu_item_url", "#");
INSERT INTO `wp_postmeta` VALUES("768", "573", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("769", "573", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("770", "573", "_menu_item_object_id", "573");
INSERT INTO `wp_postmeta` VALUES("771", "573", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("772", "573", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("773", "573", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("774", "573", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("775", "573", "_menu_item_url", "#");
INSERT INTO `wp_postmeta` VALUES("777", "574", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("778", "574", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("779", "574", "_menu_item_object_id", "574");
INSERT INTO `wp_postmeta` VALUES("780", "574", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("781", "574", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("782", "574", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("783", "574", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("784", "574", "_menu_item_url", "#");
INSERT INTO `wp_postmeta` VALUES("792", "572", "menu-icons", "a:8:{s:4:\"type\";s:5:\"image\";s:4:\"icon\";s:3:\"869\";s:10:\"hide_label\";s:0:\"\";s:8:\"position\";s:6:\"before\";s:14:\"vertical_align\";s:6:\"middle\";s:9:\"font_size\";s:3:\"1.2\";s:9:\"svg_width\";s:1:\"1\";s:10:\"image_size\";s:9:\"thumbnail\";}");
INSERT INTO `wp_postmeta` VALUES("793", "573", "menu-icons", "a:8:{s:4:\"type\";s:5:\"image\";s:4:\"icon\";s:3:\"867\";s:10:\"hide_label\";s:0:\"\";s:8:\"position\";s:6:\"before\";s:14:\"vertical_align\";s:6:\"middle\";s:9:\"font_size\";s:3:\"1.2\";s:9:\"svg_width\";s:1:\"1\";s:10:\"image_size\";s:9:\"thumbnail\";}");
INSERT INTO `wp_postmeta` VALUES("794", "574", "menu-icons", "a:8:{s:4:\"type\";s:5:\"image\";s:4:\"icon\";s:3:\"868\";s:10:\"hide_label\";s:0:\"\";s:8:\"position\";s:6:\"before\";s:14:\"vertical_align\";s:6:\"middle\";s:9:\"font_size\";s:3:\"1.2\";s:9:\"svg_width\";s:1:\"1\";s:10:\"image_size\";s:9:\"thumbnail\";}");
INSERT INTO `wp_postmeta` VALUES("930", "700", "_wp_attached_file", "2020/03/cropped-app-logo.png");
INSERT INTO `wp_postmeta` VALUES("931", "700", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("932", "700", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:28:\"2020/03/cropped-app-logo.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"cropped-app-logo-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"cropped-app-logo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:28:\"cropped-app-logo-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:28:\"cropped-app-logo-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:28:\"cropped-app-logo-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:28:\"cropped-app-logo-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:28:\"cropped-app-logo-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:28:\"cropped-app-logo-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:28:\"cropped-app-logo-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:28:\"cropped-app-logo-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:26:\"cropped-app-logo-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1053", "187", "_et_pb_color_palette", "#510e00|#ffffff|#e02b20|#e09900|#edf000|#7cda24|#0c71c3|#8300e9");
INSERT INTO `wp_postmeta` VALUES("1059", "830", "_wp_attached_file", "2020/03/cropped-barber-icon-1-1.png");
INSERT INTO `wp_postmeta` VALUES("1060", "830", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("1061", "830", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:35:\"2020/03/cropped-barber-icon-1-1.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:35:\"cropped-barber-icon-1-1-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:35:\"cropped-barber-icon-1-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:35:\"cropped-barber-icon-1-1-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:35:\"cropped-barber-icon-1-1-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:35:\"cropped-barber-icon-1-1-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:35:\"cropped-barber-icon-1-1-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:35:\"cropped-barber-icon-1-1-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:35:\"cropped-barber-icon-1-1-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:35:\"cropped-barber-icon-1-1-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:35:\"cropped-barber-icon-1-1-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:33:\"cropped-barber-icon-1-1-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1127", "867", "_wp_attached_file", "2020/03/icon-aparat.png");
INSERT INTO `wp_postmeta` VALUES("1128", "867", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:16;s:6:\"height\";i:16;s:4:\"file\";s:23:\"2020/03/icon-aparat.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1129", "868", "_wp_attached_file", "2020/03/icon-insta.png");
INSERT INTO `wp_postmeta` VALUES("1130", "868", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:16;s:6:\"height\";i:16;s:4:\"file\";s:22:\"2020/03/icon-insta.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1131", "869", "_wp_attached_file", "2020/03/icon-tel.png");
INSERT INTO `wp_postmeta` VALUES("1132", "869", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:16;s:6:\"height\";i:16;s:4:\"file\";s:20:\"2020/03/icon-tel.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1169", "267", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("1170", "899", "_edit_lock", "1590240306:1");
INSERT INTO `wp_postmeta` VALUES("1171", "899", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1172", "899", "_et_monarch_override", "");
INSERT INTO `wp_postmeta` VALUES("1173", "899", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("1174", "899", "_et_pb_page_layout", "et_left_sidebar");
INSERT INTO `wp_postmeta` VALUES("1175", "899", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("1176", "899", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("1177", "899", "_et_gb_content_width", "");
INSERT INTO `wp_postmeta` VALUES("1180", "899", "_et_pb_built_for_post_type", "page");
INSERT INTO `wp_postmeta` VALUES("1181", "899", "_et_pb_ab_subjects", "");
INSERT INTO `wp_postmeta` VALUES("1182", "899", "_et_pb_enable_shortcode_tracking", "");
INSERT INTO `wp_postmeta` VALUES("1183", "899", "_et_pb_ab_current_shortcode", "[et_pb_split_track id=\"899\" /]");
INSERT INTO `wp_postmeta` VALUES("1184", "899", "_et_pb_custom_css", "");
INSERT INTO `wp_postmeta` VALUES("1185", "899", "_et_pb_gutter_width", "3");
INSERT INTO `wp_postmeta` VALUES("1186", "899", "_thumbnail_id", "0");
INSERT INTO `wp_postmeta` VALUES("1187", "899", "_et_pb_first_image", "");
INSERT INTO `wp_postmeta` VALUES("1188", "899", "_et_pb_truncate_post", "");
INSERT INTO `wp_postmeta` VALUES("1189", "899", "_et_pb_truncate_post_date", "");
INSERT INTO `wp_postmeta` VALUES("1190", "899", "_et_builder_version", "VB|Divi|4.4.6");
INSERT INTO `wp_postmeta` VALUES("1191", "899", "_et_pb_show_page_creation", "off");
INSERT INTO `wp_postmeta` VALUES("1240", "923", "_wp_attached_file", "2020/03/cropped-theater-icon.png");
INSERT INTO `wp_postmeta` VALUES("1241", "923", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("1242", "923", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:32:\"2020/03/cropped-theater-icon.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:32:\"cropped-theater-icon-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:32:\"cropped-theater-icon-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:32:\"cropped-theater-icon-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:32:\"cropped-theater-icon-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:32:\"cropped-theater-icon-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:32:\"cropped-theater-icon-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:32:\"cropped-theater-icon-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:32:\"cropped-theater-icon-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:32:\"cropped-theater-icon-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:32:\"cropped-theater-icon-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:30:\"cropped-theater-icon-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1398", "899", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("1434", "2", "_et_pb_color_palette", "#af8447|#ffffff|#e8b500|#680000|#edf000|#7cda24|#0c71c3|#8300e9");
INSERT INTO `wp_postmeta` VALUES("1437", "1042", "_wp_attached_file", "2020/03/cropped-Custom-Screen-Printing-logo.png");
INSERT INTO `wp_postmeta` VALUES("1438", "1042", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("1439", "1042", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:47:\"2020/03/cropped-Custom-Screen-Printing-logo.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:47:\"cropped-Custom-Screen-Printing-logo-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:47:\"cropped-Custom-Screen-Printing-logo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:47:\"cropped-Custom-Screen-Printing-logo-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:47:\"cropped-Custom-Screen-Printing-logo-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:47:\"cropped-Custom-Screen-Printing-logo-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:47:\"cropped-Custom-Screen-Printing-logo-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:47:\"cropped-Custom-Screen-Printing-logo-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:47:\"cropped-Custom-Screen-Printing-logo-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:47:\"cropped-Custom-Screen-Printing-logo-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:47:\"cropped-Custom-Screen-Printing-logo-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:45:\"cropped-Custom-Screen-Printing-logo-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1556", "1160", "_wp_attached_file", "2020/03/cropped-massage-therapy-icon-02.png");
INSERT INTO `wp_postmeta` VALUES("1557", "1160", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("1558", "1160", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:43:\"2020/03/cropped-massage-therapy-icon-02.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"cropped-massage-therapy-icon-02-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"cropped-massage-therapy-icon-02-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:43:\"cropped-massage-therapy-icon-02-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:43:\"cropped-massage-therapy-icon-02-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:43:\"cropped-massage-therapy-icon-02-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:43:\"cropped-massage-therapy-icon-02-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:43:\"cropped-massage-therapy-icon-02-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:43:\"cropped-massage-therapy-icon-02-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:43:\"cropped-massage-therapy-icon-02-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:43:\"cropped-massage-therapy-icon-02-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:41:\"cropped-massage-therapy-icon-02-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1690", "1285", "_wp_attached_file", "2020/03/cropped-hvac-logo.png");
INSERT INTO `wp_postmeta` VALUES("1691", "1285", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("1692", "1285", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:29:\"2020/03/cropped-hvac-logo.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:29:\"cropped-hvac-logo-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:29:\"cropped-hvac-logo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:29:\"cropped-hvac-logo-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:29:\"cropped-hvac-logo-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:29:\"cropped-hvac-logo-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:29:\"cropped-hvac-logo-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:29:\"cropped-hvac-logo-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:29:\"cropped-hvac-logo-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:29:\"cropped-hvac-logo-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:29:\"cropped-hvac-logo-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:27:\"cropped-hvac-logo-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1827", "1475", "_wp_attached_file", "2020/03/cropped-Psychology-logo.png");
INSERT INTO `wp_postmeta` VALUES("1828", "1475", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("1829", "1475", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:35:\"2020/03/cropped-Psychology-logo.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:35:\"cropped-Psychology-logo-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:35:\"cropped-Psychology-logo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:35:\"cropped-Psychology-logo-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:35:\"cropped-Psychology-logo-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:35:\"cropped-Psychology-logo-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:35:\"cropped-Psychology-logo-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:35:\"cropped-Psychology-logo-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:35:\"cropped-Psychology-logo-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:35:\"cropped-Psychology-logo-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:35:\"cropped-Psychology-logo-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:33:\"cropped-Psychology-logo-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1893", "1519", "_wp_attached_file", "2020/03/cropped-Chiropractics-logo.png");
INSERT INTO `wp_postmeta` VALUES("1894", "1519", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("1895", "1519", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:38:\"2020/03/cropped-Chiropractics-logo.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"cropped-Chiropractics-logo-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"cropped-Chiropractics-logo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:38:\"cropped-Chiropractics-logo-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:38:\"cropped-Chiropractics-logo-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:38:\"cropped-Chiropractics-logo-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:38:\"cropped-Chiropractics-logo-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:38:\"cropped-Chiropractics-logo-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:38:\"cropped-Chiropractics-logo-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:38:\"cropped-Chiropractics-logo-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:38:\"cropped-Chiropractics-logo-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:36:\"cropped-Chiropractics-logo-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1984", "1591", "_wp_attached_file", "2020/03/cropped-Optometry-logo.png");
INSERT INTO `wp_postmeta` VALUES("1985", "1591", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("1986", "1591", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:34:\"2020/03/cropped-Optometry-logo.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:34:\"cropped-Optometry-logo-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:34:\"cropped-Optometry-logo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:34:\"cropped-Optometry-logo-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:34:\"cropped-Optometry-logo-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:34:\"cropped-Optometry-logo-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:34:\"cropped-Optometry-logo-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:34:\"cropped-Optometry-logo-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:34:\"cropped-Optometry-logo-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:34:\"cropped-Optometry-logo-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:34:\"cropped-Optometry-logo-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:32:\"cropped-Optometry-logo-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1989", "1593", "_wp_attached_file", "2020/03/cropped-Optometry-logo-1.png");
INSERT INTO `wp_postmeta` VALUES("1990", "1593", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("1991", "1593", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:36:\"2020/03/cropped-Optometry-logo-1.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:36:\"cropped-Optometry-logo-1-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:36:\"cropped-Optometry-logo-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:36:\"cropped-Optometry-logo-1-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:36:\"cropped-Optometry-logo-1-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:36:\"cropped-Optometry-logo-1-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:36:\"cropped-Optometry-logo-1-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:36:\"cropped-Optometry-logo-1-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:36:\"cropped-Optometry-logo-1-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:36:\"cropped-Optometry-logo-1-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:36:\"cropped-Optometry-logo-1-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:34:\"cropped-Optometry-logo-1-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2127", "1730", "_wp_attached_file", "2020/03/cropped-Dental-logo.png");
INSERT INTO `wp_postmeta` VALUES("2128", "1730", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("2129", "1730", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:31:\"2020/03/cropped-Dental-logo.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"cropped-Dental-logo-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"cropped-Dental-logo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:31:\"cropped-Dental-logo-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:31:\"cropped-Dental-logo-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:31:\"cropped-Dental-logo-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:31:\"cropped-Dental-logo-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:31:\"cropped-Dental-logo-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:31:\"cropped-Dental-logo-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:31:\"cropped-Dental-logo-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:31:\"cropped-Dental-logo-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:29:\"cropped-Dental-logo-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2331", "1928", "_wp_attached_file", "2020/03/cropped-health-icon-14-3.png");
INSERT INTO `wp_postmeta` VALUES("2332", "1928", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("2333", "1928", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:36:\"2020/03/cropped-health-icon-14-3.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:36:\"cropped-health-icon-14-3-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:36:\"cropped-health-icon-14-3-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:36:\"cropped-health-icon-14-3-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:36:\"cropped-health-icon-14-3-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:36:\"cropped-health-icon-14-3-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:36:\"cropped-health-icon-14-3-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:36:\"cropped-health-icon-14-3-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:36:\"cropped-health-icon-14-3-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:36:\"cropped-health-icon-14-3-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:36:\"cropped-health-icon-14-3-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:34:\"cropped-health-icon-14-3-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2454", "2006", "_wp_attached_file", "2020/03/cropped-green-energy-icon-18-2.png");
INSERT INTO `wp_postmeta` VALUES("2455", "2006", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("2456", "2006", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:42:\"2020/03/cropped-green-energy-icon-18-2.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:42:\"cropped-green-energy-icon-18-2-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:42:\"cropped-green-energy-icon-18-2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:42:\"cropped-green-energy-icon-18-2-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:42:\"cropped-green-energy-icon-18-2-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:42:\"cropped-green-energy-icon-18-2-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:42:\"cropped-green-energy-icon-18-2-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:42:\"cropped-green-energy-icon-18-2-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:42:\"cropped-green-energy-icon-18-2-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:42:\"cropped-green-energy-icon-18-2-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:42:\"cropped-green-energy-icon-18-2-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:40:\"cropped-green-energy-icon-18-2-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2619", "2154", "_wp_attached_file", "2020/03/cropped-Icon_13.png");
INSERT INTO `wp_postmeta` VALUES("2620", "2154", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("2621", "2154", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:27:\"2020/03/cropped-Icon_13.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"cropped-Icon_13-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"cropped-Icon_13-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:27:\"cropped-Icon_13-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:27:\"cropped-Icon_13-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:27:\"cropped-Icon_13-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:27:\"cropped-Icon_13-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:27:\"cropped-Icon_13-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:27:\"cropped-Icon_13-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:27:\"cropped-Icon_13-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:27:\"cropped-Icon_13-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:25:\"cropped-Icon_13-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2768", "2272", "_wp_attached_file", "2020/03/cropped-Mechanic-logo2.png");
INSERT INTO `wp_postmeta` VALUES("2769", "2272", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("2770", "2272", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:34:\"2020/03/cropped-Mechanic-logo2.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:34:\"cropped-Mechanic-logo2-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:34:\"cropped-Mechanic-logo2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:34:\"cropped-Mechanic-logo2-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:34:\"cropped-Mechanic-logo2-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:34:\"cropped-Mechanic-logo2-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:34:\"cropped-Mechanic-logo2-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:34:\"cropped-Mechanic-logo2-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:34:\"cropped-Mechanic-logo2-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:34:\"cropped-Mechanic-logo2-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:34:\"cropped-Mechanic-logo2-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:32:\"cropped-Mechanic-logo2-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("2998", "2447", "_wp_attached_file", "2020/03/cropped-Jaa-individua.png");
INSERT INTO `wp_postmeta` VALUES("2999", "2447", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("3000", "2447", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:33:\"2020/03/cropped-Jaa-individua.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:33:\"cropped-Jaa-individua-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:33:\"cropped-Jaa-individua-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:33:\"cropped-Jaa-individua-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:33:\"cropped-Jaa-individua-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:33:\"cropped-Jaa-individua-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:33:\"cropped-Jaa-individua-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:33:\"cropped-Jaa-individua-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:33:\"cropped-Jaa-individua-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:33:\"cropped-Jaa-individua-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:33:\"cropped-Jaa-individua-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:31:\"cropped-Jaa-individua-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("3159", "2577", "_wp_attached_file", "2020/03/cropped-farmer-icon-23.png");
INSERT INTO `wp_postmeta` VALUES("3160", "2577", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("3161", "2577", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:34:\"2020/03/cropped-farmer-icon-23.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:34:\"cropped-farmer-icon-23-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:34:\"cropped-farmer-icon-23-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:34:\"cropped-farmer-icon-23-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:34:\"cropped-farmer-icon-23-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:34:\"cropped-farmer-icon-23-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:34:\"cropped-farmer-icon-23-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:34:\"cropped-farmer-icon-23-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:34:\"cropped-farmer-icon-23-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:34:\"cropped-farmer-icon-23-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:34:\"cropped-farmer-icon-23-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:32:\"cropped-farmer-icon-23-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("3162", "2578", "_wp_attached_file", "2020/03/cropped-farmer-icon-23-3.png");
INSERT INTO `wp_postmeta` VALUES("3163", "2578", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("3164", "2578", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:36:\"2020/03/cropped-farmer-icon-23-3.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:36:\"cropped-farmer-icon-23-3-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:36:\"cropped-farmer-icon-23-3-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:36:\"cropped-farmer-icon-23-3-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:36:\"cropped-farmer-icon-23-3-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:36:\"cropped-farmer-icon-23-3-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:36:\"cropped-farmer-icon-23-3-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:36:\"cropped-farmer-icon-23-3-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:36:\"cropped-farmer-icon-23-3-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:36:\"cropped-farmer-icon-23-3-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:36:\"cropped-farmer-icon-23-3-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:34:\"cropped-farmer-icon-23-3-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("3165", "2579", "_wp_attached_file", "2020/03/cropped-farmer-icon-23-1.png");
INSERT INTO `wp_postmeta` VALUES("3166", "2579", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("3167", "2579", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:36:\"2020/03/cropped-farmer-icon-23-1.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:36:\"cropped-farmer-icon-23-1-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:36:\"cropped-farmer-icon-23-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:36:\"cropped-farmer-icon-23-1-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:36:\"cropped-farmer-icon-23-1-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:36:\"cropped-farmer-icon-23-1-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:36:\"cropped-farmer-icon-23-1-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:36:\"cropped-farmer-icon-23-1-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:36:\"cropped-farmer-icon-23-1-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:36:\"cropped-farmer-icon-23-1-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:36:\"cropped-farmer-icon-23-1-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:34:\"cropped-farmer-icon-23-1-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("3251", "2691", "_wp_attached_file", "2020/03/cropped-painting_illustration_04.png");
INSERT INTO `wp_postmeta` VALUES("3252", "2691", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("3253", "2691", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:44:\"2020/03/cropped-painting_illustration_04.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:44:\"cropped-painting_illustration_04-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:44:\"cropped-painting_illustration_04-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:44:\"cropped-painting_illustration_04-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:44:\"cropped-painting_illustration_04-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:44:\"cropped-painting_illustration_04-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:44:\"cropped-painting_illustration_04-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:44:\"cropped-painting_illustration_04-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:44:\"cropped-painting_illustration_04-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:44:\"cropped-painting_illustration_04-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:44:\"cropped-painting_illustration_04-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:42:\"cropped-painting_illustration_04-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("3282", "267", "_et_pb_color_palette", "#af8447|#dadada|#ff5f24|#680000|#edf000|#35d764|#004fe8|#946ef4");
INSERT INTO `wp_postmeta` VALUES("3377", "2818", "_wp_attached_file", "2020/03/cropped-tailor-icon-10.png");
INSERT INTO `wp_postmeta` VALUES("3378", "2818", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("3379", "2818", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:34:\"2020/03/cropped-tailor-icon-10.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:34:\"cropped-tailor-icon-10-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:34:\"cropped-tailor-icon-10-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:34:\"cropped-tailor-icon-10-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:34:\"cropped-tailor-icon-10-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:34:\"cropped-tailor-icon-10-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:34:\"cropped-tailor-icon-10-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:34:\"cropped-tailor-icon-10-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:34:\"cropped-tailor-icon-10-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:34:\"cropped-tailor-icon-10-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:34:\"cropped-tailor-icon-10-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:32:\"cropped-tailor-icon-10-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("3592", "3054", "_edit_lock", "1588969755:1");
INSERT INTO `wp_postmeta` VALUES("3593", "3054", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("3594", "3054", "_wp_trash_meta_time", "1588969770");
INSERT INTO `wp_postmeta` VALUES("3595", "3055", "_edit_lock", "1588969979:1");
INSERT INTO `wp_postmeta` VALUES("3600", "3058", "_wp_attached_file", "2020/05/cropped-crypto2.png");
INSERT INTO `wp_postmeta` VALUES("3601", "3058", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("3602", "3058", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:27:\"2020/05/cropped-crypto2.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"cropped-crypto2-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"cropped-crypto2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:27:\"cropped-crypto2-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:27:\"cropped-crypto2-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:27:\"cropped-crypto2-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:27:\"cropped-crypto2-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:27:\"cropped-crypto2-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:27:\"cropped-crypto2-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:27:\"cropped-crypto2-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:27:\"cropped-crypto2-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:25:\"cropped-crypto2-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("3603", "3055", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("3604", "3055", "_wp_trash_meta_time", "1588970015");
INSERT INTO `wp_postmeta` VALUES("3605", "3059", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("3606", "3059", "_edit_lock", "1588971312:1");
INSERT INTO `wp_postmeta` VALUES("3607", "3059", "type", "list-widget");
INSERT INTO `wp_postmeta` VALUES("3608", "3059", "show-coins", "10");
INSERT INTO `wp_postmeta` VALUES("3620", "3059", "currency", "USD");
INSERT INTO `wp_postmeta` VALUES("3621", "3059", "display_changes", "on");
INSERT INTO `wp_postmeta` VALUES("3622", "3059", "back_color", "#ffffff");
INSERT INTO `wp_postmeta` VALUES("3623", "3059", "font_color", "#1b1f50");
INSERT INTO `wp_postmeta` VALUES("3624", "3063", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("3625", "3063", "_edit_lock", "1588972032:1");
INSERT INTO `wp_postmeta` VALUES("3626", "3063", "type", "ticker");
INSERT INTO `wp_postmeta` VALUES("3627", "3063", "show-coins", "10");
INSERT INTO `wp_postmeta` VALUES("3628", "3063", "currency", "USD");
INSERT INTO `wp_postmeta` VALUES("3629", "3063", "display_changes", "on");
INSERT INTO `wp_postmeta` VALUES("3630", "3063", "ticker_position", "shortcode");
INSERT INTO `wp_postmeta` VALUES("3632", "3063", "ticker_speed", "35");
INSERT INTO `wp_postmeta` VALUES("3633", "3063", "back_color", "#eee");
INSERT INTO `wp_postmeta` VALUES("3634", "3063", "font_color", "#4f1dba");
INSERT INTO `wp_postmeta` VALUES("3635", "3065", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("3636", "3065", "_edit_lock", "1588971599:1");
INSERT INTO `wp_postmeta` VALUES("3637", "3065", "type", "table-widget");
INSERT INTO `wp_postmeta` VALUES("3638", "3065", "show-coins", "250");
INSERT INTO `wp_postmeta` VALUES("3639", "3065", "currency", "USD");
INSERT INTO `wp_postmeta` VALUES("3640", "3065", "pagination_for_table", "25");
INSERT INTO `wp_postmeta` VALUES("3641", "3065", "enable_formatting", "on");
INSERT INTO `wp_postmeta` VALUES("3642", "3066", "_edit_lock", "1590240290:1");
INSERT INTO `wp_postmeta` VALUES("3643", "3066", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("3644", "3066", "_et_gb_content_width", "");
INSERT INTO `wp_postmeta` VALUES("3645", "3066", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("3646", "3066", "_et_monarch_override", "");
INSERT INTO `wp_postmeta` VALUES("3647", "3066", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("3648", "3066", "_et_pb_page_layout", "et_left_sidebar");
INSERT INTO `wp_postmeta` VALUES("3649", "3066", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("3650", "3066", "_et_pb_built_for_post_type", "page");
INSERT INTO `wp_postmeta` VALUES("3651", "3066", "_et_pb_ab_subjects", "");
INSERT INTO `wp_postmeta` VALUES("3652", "3066", "_et_pb_enable_shortcode_tracking", "");
INSERT INTO `wp_postmeta` VALUES("3653", "3066", "_et_pb_ab_current_shortcode", "[et_pb_split_track id=\"3066\" /]");
INSERT INTO `wp_postmeta` VALUES("3654", "3066", "_et_pb_custom_css", "");
INSERT INTO `wp_postmeta` VALUES("3655", "3066", "_et_pb_gutter_width", "3");
INSERT INTO `wp_postmeta` VALUES("3656", "3066", "_thumbnail_id", "0");
INSERT INTO `wp_postmeta` VALUES("3657", "3066", "_et_pb_first_image", "");
INSERT INTO `wp_postmeta` VALUES("3658", "3066", "_et_pb_truncate_post", "");
INSERT INTO `wp_postmeta` VALUES("3659", "3066", "_et_pb_truncate_post_date", "");
INSERT INTO `wp_postmeta` VALUES("3660", "3066", "_et_builder_version", "VB|Divi|4.4.6");
INSERT INTO `wp_postmeta` VALUES("3661", "3066", "_et_pb_show_page_creation", "off");
INSERT INTO `wp_postmeta` VALUES("3673", "3063", "header_ticker_position", "33");
INSERT INTO `wp_postmeta` VALUES("3674", "3071", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("3676", "3074", "_et_autogenerated_title", "0");
INSERT INTO `wp_postmeta` VALUES("3677", "3074", "_et_default", "1");
INSERT INTO `wp_postmeta` VALUES("3678", "3074", "_et_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3679", "3074", "_et_header_layout_id", "0");
INSERT INTO `wp_postmeta` VALUES("3680", "3074", "_et_header_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3681", "3074", "_et_body_layout_id", "0");
INSERT INTO `wp_postmeta` VALUES("3682", "3074", "_et_body_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3683", "3074", "_et_footer_layout_id", "3071");
INSERT INTO `wp_postmeta` VALUES("3684", "3074", "_et_footer_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3685", "3073", "_et_template", "3074");
INSERT INTO `wp_postmeta` VALUES("3686", "3071", "_et_pb_built_for_post_type", "page");
INSERT INTO `wp_postmeta` VALUES("3687", "3071", "_et_pb_ab_subjects", "");
INSERT INTO `wp_postmeta` VALUES("3688", "3071", "_et_pb_enable_shortcode_tracking", "");
INSERT INTO `wp_postmeta` VALUES("3689", "3071", "_et_pb_ab_current_shortcode", "[et_pb_split_track id=\"3071\" /]");
INSERT INTO `wp_postmeta` VALUES("3690", "3071", "_et_pb_custom_css", "");
INSERT INTO `wp_postmeta` VALUES("3691", "3071", "_et_pb_gutter_width", "3");
INSERT INTO `wp_postmeta` VALUES("3692", "3071", "_thumbnail_id", "0");
INSERT INTO `wp_postmeta` VALUES("3693", "3071", "_et_pb_first_image", "");
INSERT INTO `wp_postmeta` VALUES("3694", "3071", "_et_pb_truncate_post", "");
INSERT INTO `wp_postmeta` VALUES("3695", "3071", "_et_pb_truncate_post_date", "");
INSERT INTO `wp_postmeta` VALUES("3696", "3071", "_et_builder_version", "VB|Divi|4.4.6");
INSERT INTO `wp_postmeta` VALUES("3697", "3078", "_et_autogenerated_title", "0");
INSERT INTO `wp_postmeta` VALUES("3698", "3078", "_et_default", "1");
INSERT INTO `wp_postmeta` VALUES("3699", "3078", "_et_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3700", "3078", "_et_header_layout_id", "0");
INSERT INTO `wp_postmeta` VALUES("3701", "3078", "_et_header_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3702", "3078", "_et_body_layout_id", "0");
INSERT INTO `wp_postmeta` VALUES("3703", "3078", "_et_body_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3704", "3078", "_et_footer_layout_id", "3653");
INSERT INTO `wp_postmeta` VALUES("3705", "3078", "_et_footer_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3707", "3073", "_wp_trash_meta_status", "auto-draft");
INSERT INTO `wp_postmeta` VALUES("3708", "3073", "_wp_trash_meta_time", "1588972355");
INSERT INTO `wp_postmeta` VALUES("3709", "3073", "_wp_desired_post_slug", "");
INSERT INTO `wp_postmeta` VALUES("3710", "3074", "_et_theme_builder_marked_as_unused", "2020-05-08 21:12:36");
INSERT INTO `wp_postmeta` VALUES("3742", "3133", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("3743", "3133", "_wp_trash_meta_time", "1589378961");
INSERT INTO `wp_postmeta` VALUES("3744", "3136", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("3745", "3136", "_et_pb_show_page_creation", "on");
INSERT INTO `wp_postmeta` VALUES("3746", "3138", "_et_autogenerated_title", "0");
INSERT INTO `wp_postmeta` VALUES("3747", "3138", "_et_default", "1");
INSERT INTO `wp_postmeta` VALUES("3748", "3138", "_et_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3749", "3138", "_et_header_layout_id", "0");
INSERT INTO `wp_postmeta` VALUES("3750", "3138", "_et_header_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3751", "3138", "_et_body_layout_id", "0");
INSERT INTO `wp_postmeta` VALUES("3752", "3138", "_et_body_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3753", "3138", "_et_footer_layout_id", "3071");
INSERT INTO `wp_postmeta` VALUES("3754", "3138", "_et_footer_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3755", "3137", "_et_template", "3138");
INSERT INTO `wp_postmeta` VALUES("3756", "3139", "_et_autogenerated_title", "1");
INSERT INTO `wp_postmeta` VALUES("3757", "3139", "_et_default", "0");
INSERT INTO `wp_postmeta` VALUES("3758", "3139", "_et_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3759", "3139", "_et_header_layout_id", "0");
INSERT INTO `wp_postmeta` VALUES("3760", "3139", "_et_header_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3761", "3139", "_et_body_layout_id", "3136");
INSERT INTO `wp_postmeta` VALUES("3762", "3139", "_et_body_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3763", "3139", "_et_footer_layout_id", "3071");
INSERT INTO `wp_postmeta` VALUES("3764", "3139", "_et_footer_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3765", "3139", "_et_use_on", "singular:post_type:post:all");
INSERT INTO `wp_postmeta` VALUES("3766", "3137", "_et_template", "3139");
INSERT INTO `wp_postmeta` VALUES("3769", "3141", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("3770", "3141", "_et_pb_show_page_creation", "off");
INSERT INTO `wp_postmeta` VALUES("3771", "3141", "_et_pb_built_for_post_type", "page");
INSERT INTO `wp_postmeta` VALUES("3772", "3141", "_et_pb_enable_shortcode_tracking", "");
INSERT INTO `wp_postmeta` VALUES("3773", "3141", "_et_pb_custom_css", "");
INSERT INTO `wp_postmeta` VALUES("3774", "3141", "_et_pb_gutter_width", "3");
INSERT INTO `wp_postmeta` VALUES("3775", "3141", "_et_pb_first_image", "");
INSERT INTO `wp_postmeta` VALUES("3776", "3141", "_et_pb_truncate_post", "");
INSERT INTO `wp_postmeta` VALUES("3777", "3141", "_et_pb_truncate_post_date", "");
INSERT INTO `wp_postmeta` VALUES("3778", "3141", "_et_pb_product_page_layout", "et_build_from_scratch");
INSERT INTO `wp_postmeta` VALUES("3779", "3141", "_et_builder_version", "VB|Divi|4.4.5");
INSERT INTO `wp_postmeta` VALUES("3780", "3142", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("3781", "3142", "_et_pb_show_page_creation", "off");
INSERT INTO `wp_postmeta` VALUES("3782", "3142", "_et_pb_built_for_post_type", "page");
INSERT INTO `wp_postmeta` VALUES("3783", "3142", "_et_pb_enable_shortcode_tracking", "");
INSERT INTO `wp_postmeta` VALUES("3784", "3142", "_et_pb_custom_css", "");
INSERT INTO `wp_postmeta` VALUES("3785", "3142", "_et_pb_gutter_width", "3");
INSERT INTO `wp_postmeta` VALUES("3786", "3142", "_et_pb_first_image", "");
INSERT INTO `wp_postmeta` VALUES("3787", "3142", "_et_pb_truncate_post", "");
INSERT INTO `wp_postmeta` VALUES("3788", "3142", "_et_pb_truncate_post_date", "");
INSERT INTO `wp_postmeta` VALUES("3789", "3142", "_et_pb_product_page_layout", "et_build_from_scratch");
INSERT INTO `wp_postmeta` VALUES("3790", "3142", "_et_builder_version", "VB|Divi|4.4.5");
INSERT INTO `wp_postmeta` VALUES("3791", "3143", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("3792", "3143", "_et_pb_show_page_creation", "off");
INSERT INTO `wp_postmeta` VALUES("3793", "3143", "_et_pb_built_for_post_type", "page");
INSERT INTO `wp_postmeta` VALUES("3794", "3143", "_et_pb_enable_shortcode_tracking", "");
INSERT INTO `wp_postmeta` VALUES("3795", "3143", "_et_pb_custom_css", "");
INSERT INTO `wp_postmeta` VALUES("3796", "3143", "_et_pb_gutter_width", "3");
INSERT INTO `wp_postmeta` VALUES("3797", "3143", "_et_pb_first_image", "");
INSERT INTO `wp_postmeta` VALUES("3798", "3143", "_et_pb_truncate_post", "");
INSERT INTO `wp_postmeta` VALUES("3799", "3143", "_et_pb_truncate_post_date", "");
INSERT INTO `wp_postmeta` VALUES("3800", "3143", "_et_pb_product_page_layout", "et_build_from_scratch");
INSERT INTO `wp_postmeta` VALUES("3801", "3143", "_et_builder_version", "VB|Divi|4.4.5");
INSERT INTO `wp_postmeta` VALUES("3802", "3144", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("3803", "3144", "_et_pb_show_page_creation", "off");
INSERT INTO `wp_postmeta` VALUES("3804", "3144", "_et_pb_built_for_post_type", "page");
INSERT INTO `wp_postmeta` VALUES("3805", "3144", "_et_pb_enable_shortcode_tracking", "");
INSERT INTO `wp_postmeta` VALUES("3806", "3144", "_et_pb_custom_css", "");
INSERT INTO `wp_postmeta` VALUES("3807", "3144", "_et_pb_gutter_width", "3");
INSERT INTO `wp_postmeta` VALUES("3808", "3144", "_et_pb_first_image", "");
INSERT INTO `wp_postmeta` VALUES("3809", "3144", "_et_pb_truncate_post", "");
INSERT INTO `wp_postmeta` VALUES("3810", "3144", "_et_pb_truncate_post_date", "");
INSERT INTO `wp_postmeta` VALUES("3811", "3144", "_et_pb_product_page_layout", "et_build_from_scratch");
INSERT INTO `wp_postmeta` VALUES("3812", "3144", "_et_builder_version", "VB|Divi|4.4.5");
INSERT INTO `wp_postmeta` VALUES("3813", "3145", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("3814", "3145", "_et_pb_show_page_creation", "off");
INSERT INTO `wp_postmeta` VALUES("3815", "3145", "_et_pb_built_for_post_type", "page");
INSERT INTO `wp_postmeta` VALUES("3816", "3145", "_et_pb_enable_shortcode_tracking", "");
INSERT INTO `wp_postmeta` VALUES("3817", "3145", "_et_pb_custom_css", "");
INSERT INTO `wp_postmeta` VALUES("3818", "3145", "_et_pb_gutter_width", "3");
INSERT INTO `wp_postmeta` VALUES("3819", "3145", "_et_pb_first_image", "");
INSERT INTO `wp_postmeta` VALUES("3820", "3145", "_et_pb_truncate_post", "");
INSERT INTO `wp_postmeta` VALUES("3821", "3145", "_et_pb_truncate_post_date", "");
INSERT INTO `wp_postmeta` VALUES("3822", "3145", "_et_pb_product_page_layout", "et_build_from_scratch");
INSERT INTO `wp_postmeta` VALUES("3823", "3145", "_et_builder_version", "VB|Divi|4.4.5");
INSERT INTO `wp_postmeta` VALUES("3830", "3149", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("3831", "3149", "_et_pb_show_page_creation", "off");
INSERT INTO `wp_postmeta` VALUES("3832", "3149", "_et_pb_built_for_post_type", "page");
INSERT INTO `wp_postmeta` VALUES("3833", "3149", "_et_pb_enable_shortcode_tracking", "");
INSERT INTO `wp_postmeta` VALUES("3834", "3149", "_et_pb_custom_css", "");
INSERT INTO `wp_postmeta` VALUES("3835", "3149", "_et_pb_gutter_width", "3");
INSERT INTO `wp_postmeta` VALUES("3836", "3149", "_et_pb_first_image", "");
INSERT INTO `wp_postmeta` VALUES("3837", "3149", "_et_pb_truncate_post", "");
INSERT INTO `wp_postmeta` VALUES("3838", "3149", "_et_pb_truncate_post_date", "");
INSERT INTO `wp_postmeta` VALUES("3839", "3149", "_et_pb_product_page_layout", "et_build_from_scratch");
INSERT INTO `wp_postmeta` VALUES("3840", "3149", "_et_builder_version", "VB|Divi|4.4.5");
INSERT INTO `wp_postmeta` VALUES("3841", "3137", "_wp_trash_meta_status", "auto-draft");
INSERT INTO `wp_postmeta` VALUES("3842", "3137", "_wp_trash_meta_time", "1589379732");
INSERT INTO `wp_postmeta` VALUES("3843", "3137", "_wp_desired_post_slug", "");
INSERT INTO `wp_postmeta` VALUES("3844", "3149", "_et_theme_builder_marked_as_unused", "2020-05-13 14:22:13");
INSERT INTO `wp_postmeta` VALUES("3845", "3145", "_et_theme_builder_marked_as_unused", "2020-05-13 14:22:13");
INSERT INTO `wp_postmeta` VALUES("3846", "3144", "_et_theme_builder_marked_as_unused", "2020-05-13 14:22:13");
INSERT INTO `wp_postmeta` VALUES("3847", "3143", "_et_theme_builder_marked_as_unused", "2020-05-13 14:22:13");
INSERT INTO `wp_postmeta` VALUES("3848", "3142", "_et_theme_builder_marked_as_unused", "2020-05-13 14:22:13");
INSERT INTO `wp_postmeta` VALUES("3849", "3141", "_et_theme_builder_marked_as_unused", "2020-05-13 14:22:13");
INSERT INTO `wp_postmeta` VALUES("3850", "3139", "_et_theme_builder_marked_as_unused", "2020-05-13 14:22:13");
INSERT INTO `wp_postmeta` VALUES("3851", "3138", "_et_theme_builder_marked_as_unused", "2020-05-13 14:22:13");
INSERT INTO `wp_postmeta` VALUES("3852", "3136", "_et_theme_builder_marked_as_unused", "2020-05-13 14:22:13");
INSERT INTO `wp_postmeta` VALUES("3853", "3150", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("3854", "3150", "_et_pb_show_page_creation", "on");
INSERT INTO `wp_postmeta` VALUES("3855", "3151", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("3856", "3151", "_et_pb_show_page_creation", "on");
INSERT INTO `wp_postmeta` VALUES("3857", "3153", "_et_autogenerated_title", "0");
INSERT INTO `wp_postmeta` VALUES("3858", "3153", "_et_default", "1");
INSERT INTO `wp_postmeta` VALUES("3859", "3153", "_et_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3860", "3153", "_et_header_layout_id", "0");
INSERT INTO `wp_postmeta` VALUES("3861", "3153", "_et_header_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3862", "3153", "_et_body_layout_id", "0");
INSERT INTO `wp_postmeta` VALUES("3863", "3153", "_et_body_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3864", "3153", "_et_footer_layout_id", "3071");
INSERT INTO `wp_postmeta` VALUES("3865", "3153", "_et_footer_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3867", "3154", "_et_autogenerated_title", "1");
INSERT INTO `wp_postmeta` VALUES("3868", "3154", "_et_default", "0");
INSERT INTO `wp_postmeta` VALUES("3869", "3154", "_et_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3870", "3154", "_et_header_layout_id", "0");
INSERT INTO `wp_postmeta` VALUES("3871", "3154", "_et_header_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3872", "3154", "_et_body_layout_id", "3151");
INSERT INTO `wp_postmeta` VALUES("3873", "3154", "_et_body_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3874", "3154", "_et_footer_layout_id", "3071");
INSERT INTO `wp_postmeta` VALUES("3875", "3154", "_et_footer_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("3876", "3154", "_et_use_on", "singular:post_type:post:all");
INSERT INTO `wp_postmeta` VALUES("3878", "3152", "_et_template", "3153");
INSERT INTO `wp_postmeta` VALUES("3880", "3152", "_wp_trash_meta_status", "auto-draft");
INSERT INTO `wp_postmeta` VALUES("3881", "3152", "_wp_trash_meta_time", "1589380317");
INSERT INTO `wp_postmeta` VALUES("3882", "3152", "_wp_desired_post_slug", "");
INSERT INTO `wp_postmeta` VALUES("3883", "3153", "_et_theme_builder_marked_as_unused", "2020-05-13 14:31:57");
INSERT INTO `wp_postmeta` VALUES("3884", "3154", "_et_theme_builder_marked_as_unused", "2020-05-13 14:31:57");
INSERT INTO `wp_postmeta` VALUES("3885", "3151", "_et_theme_builder_marked_as_unused", "2020-05-13 14:31:58");
INSERT INTO `wp_postmeta` VALUES("3886", "3150", "_et_theme_builder_marked_as_unused", "2020-05-13 14:31:58");
INSERT INTO `wp_postmeta` VALUES("3887", "3155", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("3888", "3155", "_wp_trash_meta_time", "1589380564");
INSERT INTO `wp_postmeta` VALUES("3947", "3066", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("3999", "3222", "_edit_lock", "1589488579:1");
INSERT INTO `wp_postmeta` VALUES("4000", "3222", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4001", "3222", "_wp_trash_meta_time", "1589488587");
INSERT INTO `wp_postmeta` VALUES("4003", "3227", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4004", "3227", "_wp_trash_meta_time", "1589488983");
INSERT INTO `wp_postmeta` VALUES("4012", "3074", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4013", "3074", "_wp_trash_meta_time", "1589541723");
INSERT INTO `wp_postmeta` VALUES("4014", "3074", "_wp_desired_post_slug", "default-website-template");
INSERT INTO `wp_postmeta` VALUES("4041", "3316", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("4042", "3316", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("4043", "3316", "_menu_item_object_id", "3066");
INSERT INTO `wp_postmeta` VALUES("4044", "3316", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("4045", "3316", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("4046", "3316", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("4047", "3316", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("4048", "3316", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("4049", "3316", "_menu_item_orphaned", "1589549375");
INSERT INTO `wp_postmeta` VALUES("4087", "3322", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("4088", "3322", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("4089", "3322", "_menu_item_object_id", "3066");
INSERT INTO `wp_postmeta` VALUES("4090", "3322", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("4091", "3322", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("4092", "3322", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("4093", "3322", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("4094", "3322", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("4096", "3322", "menu-icons", "a:8:{s:4:\"type\";s:9:\"dashicons\";s:4:\"icon\";s:24:\"dashicons-format-gallery\";s:10:\"hide_label\";s:0:\"\";s:8:\"position\";s:6:\"before\";s:14:\"vertical_align\";s:6:\"middle\";s:9:\"font_size\";s:3:\"1.2\";s:9:\"svg_width\";s:1:\"1\";s:10:\"image_size\";s:9:\"thumbnail\";}");
INSERT INTO `wp_postmeta` VALUES("4136", "3324", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4137", "3324", "_wp_trash_meta_time", "1589625943");
INSERT INTO `wp_postmeta` VALUES("4138", "3326", "_wp_attached_file", "2020/05/cropped-construction-icon-7-yellow.png");
INSERT INTO `wp_postmeta` VALUES("4139", "3326", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("4140", "3326", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:46:\"2020/05/cropped-construction-icon-7-yellow.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:46:\"cropped-construction-icon-7-yellow-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:46:\"cropped-construction-icon-7-yellow-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:46:\"cropped-construction-icon-7-yellow-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:46:\"cropped-construction-icon-7-yellow-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:46:\"cropped-construction-icon-7-yellow-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:46:\"cropped-construction-icon-7-yellow-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:46:\"cropped-construction-icon-7-yellow-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:46:\"cropped-construction-icon-7-yellow-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:46:\"cropped-construction-icon-7-yellow-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:46:\"cropped-construction-icon-7-yellow-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:44:\"cropped-construction-icon-7-yellow-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("4141", "3327", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4142", "3327", "_wp_trash_meta_time", "1589627219");
INSERT INTO `wp_postmeta` VALUES("4143", "3330", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("4145", "3330", "_et_pb_built_for_post_type", "page");
INSERT INTO `wp_postmeta` VALUES("4146", "3330", "_et_pb_enable_shortcode_tracking", "");
INSERT INTO `wp_postmeta` VALUES("4147", "3330", "_et_pb_custom_css", "");
INSERT INTO `wp_postmeta` VALUES("4148", "3330", "_et_pb_gutter_width", "3");
INSERT INTO `wp_postmeta` VALUES("4149", "3330", "_et_pb_first_image", "");
INSERT INTO `wp_postmeta` VALUES("4150", "3330", "_et_pb_truncate_post", "");
INSERT INTO `wp_postmeta` VALUES("4151", "3330", "_et_pb_truncate_post_date", "");
INSERT INTO `wp_postmeta` VALUES("4152", "3330", "_et_builder_version", "VB|Divi|4.4.6");
INSERT INTO `wp_postmeta` VALUES("4153", "3330", "_et_pb_product_page_layout", "et_build_from_scratch");
INSERT INTO `wp_postmeta` VALUES("4155", "3071", "_et_theme_builder_marked_as_unused", "2020-05-16 13:53:43");
INSERT INTO `wp_postmeta` VALUES("4182", "3330", "_et_pb_ab_subjects", "");
INSERT INTO `wp_postmeta` VALUES("4183", "3330", "_et_pb_ab_current_shortcode", "[et_pb_split_track id=\"3330\" /]");
INSERT INTO `wp_postmeta` VALUES("4184", "3330", "_thumbnail_id", "0");
INSERT INTO `wp_postmeta` VALUES("4233", "3379", "_edit_lock", "1589724717:1");
INSERT INTO `wp_postmeta` VALUES("4234", "3379", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4235", "3379", "_wp_trash_meta_time", "1589724748");
INSERT INTO `wp_postmeta` VALUES("4244", "3330", "_et_theme_builder_marked_as_unused", "2020-05-17 14:21:57");
INSERT INTO `wp_postmeta` VALUES("4249", "3399", "_wp_attached_file", "2020/05/cropped-images.png");
INSERT INTO `wp_postmeta` VALUES("4250", "3399", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("4251", "3399", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:26:\"2020/05/cropped-images.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"cropped-images-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"cropped-images-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:26:\"cropped-images-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:26:\"cropped-images-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:26:\"cropped-images-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:26:\"cropped-images-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:26:\"cropped-images-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:26:\"cropped-images-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:26:\"cropped-images-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:26:\"cropped-images-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:24:\"cropped-images-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("4252", "3400", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4253", "3400", "_wp_trash_meta_time", "1589728784");
INSERT INTO `wp_postmeta` VALUES("4256", "3402", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4257", "3402", "_wp_trash_meta_time", "1589729506");
INSERT INTO `wp_postmeta` VALUES("4258", "3428", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4259", "3428", "_wp_trash_meta_time", "1589816167");
INSERT INTO `wp_postmeta` VALUES("4260", "3429", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4261", "3429", "_wp_trash_meta_time", "1589816179");
INSERT INTO `wp_postmeta` VALUES("4324", "3497", "_edit_lock", "1590061506:1");
INSERT INTO `wp_postmeta` VALUES("4325", "3498", "_wp_attached_file", "2020/05/cropped-Daycare-logo.png");
INSERT INTO `wp_postmeta` VALUES("4326", "3498", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("4327", "3498", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:32:\"2020/05/cropped-Daycare-logo.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:32:\"cropped-Daycare-logo-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:32:\"cropped-Daycare-logo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:32:\"cropped-Daycare-logo-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:32:\"cropped-Daycare-logo-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:32:\"cropped-Daycare-logo-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:32:\"cropped-Daycare-logo-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:32:\"cropped-Daycare-logo-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:32:\"cropped-Daycare-logo-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:32:\"cropped-Daycare-logo-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:32:\"cropped-Daycare-logo-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:30:\"cropped-Daycare-logo-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("4328", "3497", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4329", "3497", "_wp_trash_meta_time", "1590061525");
INSERT INTO `wp_postmeta` VALUES("4330", "3500", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4331", "3500", "_wp_trash_meta_time", "1590062947");
INSERT INTO `wp_postmeta` VALUES("4390", "3548", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("4391", "3548", "_et_pb_show_page_creation", "off");
INSERT INTO `wp_postmeta` VALUES("4392", "3548", "_et_pb_built_for_post_type", "page");
INSERT INTO `wp_postmeta` VALUES("4393", "3548", "_et_pb_ab_subjects", "");
INSERT INTO `wp_postmeta` VALUES("4394", "3548", "_et_pb_enable_shortcode_tracking", "");
INSERT INTO `wp_postmeta` VALUES("4395", "3548", "_et_pb_ab_current_shortcode", "[et_pb_split_track id=\"3548\" /]");
INSERT INTO `wp_postmeta` VALUES("4396", "3548", "_et_pb_custom_css", "");
INSERT INTO `wp_postmeta` VALUES("4397", "3548", "_et_pb_gutter_width", "3");
INSERT INTO `wp_postmeta` VALUES("4398", "3548", "_thumbnail_id", "0");
INSERT INTO `wp_postmeta` VALUES("4399", "3548", "_et_pb_first_image", "");
INSERT INTO `wp_postmeta` VALUES("4400", "3548", "_et_pb_truncate_post", "");
INSERT INTO `wp_postmeta` VALUES("4401", "3548", "_et_pb_truncate_post_date", "");
INSERT INTO `wp_postmeta` VALUES("4402", "3548", "_et_builder_version", "VB|Divi|4.4.6");
INSERT INTO `wp_postmeta` VALUES("4404", "3153", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4405", "3153", "_wp_trash_meta_time", "1590074409");
INSERT INTO `wp_postmeta` VALUES("4406", "3153", "_wp_desired_post_slug", "default-website-template-4");
INSERT INTO `wp_postmeta` VALUES("4407", "3154", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4408", "3154", "_wp_trash_meta_time", "1590074409");
INSERT INTO `wp_postmeta` VALUES("4409", "3154", "_wp_desired_post_slug", "all-%d9%86%d9%88%d8%b4%d8%aa%d9%87%e2%80%8c%d9%87%d8%a7-2");
INSERT INTO `wp_postmeta` VALUES("4410", "3151", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4411", "3151", "_wp_trash_meta_time", "1590074409");
INSERT INTO `wp_postmeta` VALUES("4412", "3151", "_wp_desired_post_slug", "theme-builder-layout-6");
INSERT INTO `wp_postmeta` VALUES("4413", "3150", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4414", "3150", "_wp_trash_meta_time", "1590074410");
INSERT INTO `wp_postmeta` VALUES("4415", "3150", "_wp_desired_post_slug", "theme-builder-layout-5");
INSERT INTO `wp_postmeta` VALUES("4416", "3149", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4417", "3149", "_wp_trash_meta_time", "1590074410");
INSERT INTO `wp_postmeta` VALUES("4418", "3149", "_wp_desired_post_slug", "theme-builder-layout-4");
INSERT INTO `wp_postmeta` VALUES("4419", "3145", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4420", "3145", "_wp_trash_meta_time", "1590074410");
INSERT INTO `wp_postmeta` VALUES("4421", "3145", "_wp_desired_post_slug", "theme-builder-layout-4");
INSERT INTO `wp_postmeta` VALUES("4422", "3144", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4423", "3144", "_wp_trash_meta_time", "1590074411");
INSERT INTO `wp_postmeta` VALUES("4424", "3144", "_wp_desired_post_slug", "theme-builder-layout-3");
INSERT INTO `wp_postmeta` VALUES("4425", "3143", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4426", "3143", "_wp_trash_meta_time", "1590074411");
INSERT INTO `wp_postmeta` VALUES("4427", "3143", "_wp_desired_post_slug", "theme-builder-layout-3");
INSERT INTO `wp_postmeta` VALUES("4428", "3142", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4429", "3142", "_wp_trash_meta_time", "1590074411");
INSERT INTO `wp_postmeta` VALUES("4430", "3142", "_wp_desired_post_slug", "theme-builder-layout-2");
INSERT INTO `wp_postmeta` VALUES("4431", "3141", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4432", "3141", "_wp_trash_meta_time", "1590074411");
INSERT INTO `wp_postmeta` VALUES("4433", "3141", "_wp_desired_post_slug", "theme-builder-layout-2");
INSERT INTO `wp_postmeta` VALUES("4434", "3139", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4435", "3139", "_wp_trash_meta_time", "1590074412");
INSERT INTO `wp_postmeta` VALUES("4436", "3139", "_wp_desired_post_slug", "all-%d9%86%d9%88%d8%b4%d8%aa%d9%87%e2%80%8c%d9%87%d8%a7");
INSERT INTO `wp_postmeta` VALUES("4437", "3138", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4438", "3138", "_wp_trash_meta_time", "1590074412");
INSERT INTO `wp_postmeta` VALUES("4439", "3138", "_wp_desired_post_slug", "default-website-template-3");
INSERT INTO `wp_postmeta` VALUES("4440", "3136", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4441", "3136", "_wp_trash_meta_time", "1590074412");
INSERT INTO `wp_postmeta` VALUES("4442", "3136", "_wp_desired_post_slug", "theme-builder-layout");
INSERT INTO `wp_postmeta` VALUES("4446", "3584", "_wp_attached_file", "2020/05/cropped-Charity-logo.png");
INSERT INTO `wp_postmeta` VALUES("4447", "3584", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("4448", "3584", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:32:\"2020/05/cropped-Charity-logo.png\";s:5:\"sizes\";a:11:{s:6:\"medium\";a:4:{s:4:\"file\";s:32:\"cropped-Charity-logo-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:32:\"cropped-Charity-logo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:32:\"cropped-Charity-logo-400x250.png\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:32:\"cropped-Charity-logo-400x284.png\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:32:\"cropped-Charity-logo-510x382.png\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:32:\"cropped-Charity-logo-400x512.png\";s:5:\"width\";i:400;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:32:\"cropped-Charity-logo-480x480.png\";s:5:\"width\";i:480;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:32:\"cropped-Charity-logo-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:32:\"cropped-Charity-logo-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:32:\"cropped-Charity-logo-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:30:\"cropped-Charity-logo-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("4449", "3585", "_edit_lock", "1590150463:1");
INSERT INTO `wp_postmeta` VALUES("4450", "3585", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4451", "3585", "_wp_trash_meta_time", "1590150502");
INSERT INTO `wp_postmeta` VALUES("4452", "3591", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4453", "3591", "_wp_trash_meta_time", "1590151320");
INSERT INTO `wp_postmeta` VALUES("4454", "3592", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4455", "3592", "_wp_trash_meta_time", "1590233128");
INSERT INTO `wp_postmeta` VALUES("4484", "167", "_pingme", "1");
INSERT INTO `wp_postmeta` VALUES("4485", "167", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("4486", "3594", "_wp_attached_file", "2020/05/actor-12.jpg");
INSERT INTO `wp_postmeta` VALUES("4487", "3594", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:800;s:6:\"height\";i:1080;s:4:\"file\";s:20:\"2020/05/actor-12.jpg\";s:5:\"sizes\";a:10:{s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"actor-12-222x300.jpg\";s:5:\"width\";i:222;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"actor-12-759x1024.jpg\";s:5:\"width\";i:759;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"actor-12-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"actor-12-768x1037.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1037;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:20:\"actor-12-400x250.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:31:\"et-pb-post-main-image-fullwidth\";a:4:{s:4:\"file\";s:20:\"actor-12-800x675.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:20:\"actor-12-400x284.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:20:\"actor-12-510x382.jpg\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:20:\"actor-12-400x516.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:516;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:20:\"actor-12-480x648.jpg\";s:5:\"width\";i:480;s:6:\"height\";i:648;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("4488", "3595", "_wp_attached_file", "2020/05/actor-10.jpg");
INSERT INTO `wp_postmeta` VALUES("4489", "3595", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:800;s:6:\"height\";i:1080;s:4:\"file\";s:20:\"2020/05/actor-10.jpg\";s:5:\"sizes\";a:10:{s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"actor-10-222x300.jpg\";s:5:\"width\";i:222;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"actor-10-759x1024.jpg\";s:5:\"width\";i:759;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"actor-10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"actor-10-768x1037.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1037;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:20:\"actor-10-400x250.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:31:\"et-pb-post-main-image-fullwidth\";a:4:{s:4:\"file\";s:20:\"actor-10-800x675.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:20:\"actor-10-400x284.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:20:\"actor-10-510x382.jpg\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:20:\"actor-10-400x516.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:516;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:20:\"actor-10-480x648.jpg\";s:5:\"width\";i:480;s:6:\"height\";i:648;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("4490", "3596", "_wp_attached_file", "2020/05/actor-05.jpg");
INSERT INTO `wp_postmeta` VALUES("4491", "3596", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:800;s:6:\"height\";i:1080;s:4:\"file\";s:20:\"2020/05/actor-05.jpg\";s:5:\"sizes\";a:10:{s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"actor-05-222x300.jpg\";s:5:\"width\";i:222;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"actor-05-759x1024.jpg\";s:5:\"width\";i:759;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"actor-05-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"actor-05-768x1037.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1037;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:20:\"actor-05-400x250.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:31:\"et-pb-post-main-image-fullwidth\";a:4:{s:4:\"file\";s:20:\"actor-05-800x675.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:20:\"actor-05-400x284.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:20:\"actor-05-510x382.jpg\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:20:\"actor-05-400x516.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:516;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:20:\"actor-05-480x648.jpg\";s:5:\"width\";i:480;s:6:\"height\";i:648;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("4492", "3597", "_wp_attached_file", "2020/05/actor-07.jpg");
INSERT INTO `wp_postmeta` VALUES("4493", "3597", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:800;s:6:\"height\";i:1080;s:4:\"file\";s:20:\"2020/05/actor-07.jpg\";s:5:\"sizes\";a:10:{s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"actor-07-222x300.jpg\";s:5:\"width\";i:222;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"actor-07-759x1024.jpg\";s:5:\"width\";i:759;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"actor-07-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"actor-07-768x1037.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1037;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:20:\"actor-07-400x250.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:31:\"et-pb-post-main-image-fullwidth\";a:4:{s:4:\"file\";s:20:\"actor-07-800x675.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:20:\"actor-07-400x284.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:20:\"actor-07-510x382.jpg\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:20:\"actor-07-400x516.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:516;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:20:\"actor-07-480x648.jpg\";s:5:\"width\";i:480;s:6:\"height\";i:648;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("4494", "3598", "_wp_attached_file", "2020/05/actor-08.jpg");
INSERT INTO `wp_postmeta` VALUES("4495", "3598", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:800;s:6:\"height\";i:1080;s:4:\"file\";s:20:\"2020/05/actor-08.jpg\";s:5:\"sizes\";a:10:{s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"actor-08-222x300.jpg\";s:5:\"width\";i:222;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"actor-08-759x1024.jpg\";s:5:\"width\";i:759;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"actor-08-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"actor-08-768x1037.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1037;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:20:\"actor-08-400x250.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:31:\"et-pb-post-main-image-fullwidth\";a:4:{s:4:\"file\";s:20:\"actor-08-800x675.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:20:\"actor-08-400x284.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:20:\"actor-08-510x382.jpg\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:20:\"actor-08-400x516.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:516;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:20:\"actor-08-480x648.jpg\";s:5:\"width\";i:480;s:6:\"height\";i:648;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("4496", "3599", "_wp_attached_file", "2020/05/actor-03.jpg");
INSERT INTO `wp_postmeta` VALUES("4497", "3599", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:800;s:6:\"height\";i:1080;s:4:\"file\";s:20:\"2020/05/actor-03.jpg\";s:5:\"sizes\";a:10:{s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"actor-03-222x300.jpg\";s:5:\"width\";i:222;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"actor-03-759x1024.jpg\";s:5:\"width\";i:759;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"actor-03-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"actor-03-768x1037.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1037;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:20:\"actor-03-400x250.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:31:\"et-pb-post-main-image-fullwidth\";a:4:{s:4:\"file\";s:20:\"actor-03-800x675.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:20:\"actor-03-400x284.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:20:\"actor-03-510x382.jpg\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:20:\"actor-03-400x516.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:516;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:20:\"actor-03-480x648.jpg\";s:5:\"width\";i:480;s:6:\"height\";i:648;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("4498", "3600", "_wp_attached_file", "2020/05/actor-09.jpg");
INSERT INTO `wp_postmeta` VALUES("4499", "3600", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:800;s:6:\"height\";i:1080;s:4:\"file\";s:20:\"2020/05/actor-09.jpg\";s:5:\"sizes\";a:10:{s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"actor-09-222x300.jpg\";s:5:\"width\";i:222;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"actor-09-759x1024.jpg\";s:5:\"width\";i:759;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"actor-09-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"actor-09-768x1037.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1037;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:20:\"actor-09-400x250.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:31:\"et-pb-post-main-image-fullwidth\";a:4:{s:4:\"file\";s:20:\"actor-09-800x675.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:20:\"actor-09-400x284.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:20:\"actor-09-510x382.jpg\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:20:\"actor-09-400x516.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:516;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:20:\"actor-09-480x648.jpg\";s:5:\"width\";i:480;s:6:\"height\";i:648;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("4500", "3601", "_wp_attached_file", "2020/05/actor-06.jpg");
INSERT INTO `wp_postmeta` VALUES("4501", "3601", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:800;s:6:\"height\";i:1080;s:4:\"file\";s:20:\"2020/05/actor-06.jpg\";s:5:\"sizes\";a:10:{s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"actor-06-222x300.jpg\";s:5:\"width\";i:222;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"actor-06-759x1024.jpg\";s:5:\"width\";i:759;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"actor-06-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"actor-06-768x1037.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1037;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:20:\"actor-06-400x250.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:31:\"et-pb-post-main-image-fullwidth\";a:4:{s:4:\"file\";s:20:\"actor-06-800x675.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:20:\"actor-06-400x284.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:20:\"actor-06-510x382.jpg\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:20:\"actor-06-400x516.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:516;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:20:\"actor-06-480x648.jpg\";s:5:\"width\";i:480;s:6:\"height\";i:648;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("4502", "3602", "_wp_attached_file", "2020/05/actor-01.png");
INSERT INTO `wp_postmeta` VALUES("4503", "3602", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:237;s:6:\"height\";i:149;s:4:\"file\";s:20:\"2020/05/actor-01.png\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"actor-01-150x149.png\";s:5:\"width\";i:150;s:6:\"height\";i:149;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("4504", "3603", "_wp_attached_file", "2020/05/actor-02.png");
INSERT INTO `wp_postmeta` VALUES("4505", "3603", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:237;s:6:\"height\";i:317;s:4:\"file\";s:20:\"2020/05/actor-02.png\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"actor-02-224x300.png\";s:5:\"width\";i:224;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"actor-02-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:20:\"actor-02-237x250.png\";s:5:\"width\";i:237;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:20:\"actor-02-237x284.png\";s:5:\"width\";i:237;s:6:\"height\";i:284;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("4506", "3604", "_wp_attached_file", "2020/05/play.png");
INSERT INTO `wp_postmeta` VALUES("4507", "3604", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:20;s:6:\"height\";i:20;s:4:\"file\";s:16:\"2020/05/play.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("4508", "3605", "_wp_attached_file", "2020/05/actor-11.jpg");
INSERT INTO `wp_postmeta` VALUES("4509", "3605", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:800;s:6:\"height\";i:1080;s:4:\"file\";s:20:\"2020/05/actor-11.jpg\";s:5:\"sizes\";a:10:{s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"actor-11-222x300.jpg\";s:5:\"width\";i:222;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"actor-11-759x1024.jpg\";s:5:\"width\";i:759;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"actor-11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"actor-11-768x1037.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1037;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:20:\"actor-11-400x250.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:31:\"et-pb-post-main-image-fullwidth\";a:4:{s:4:\"file\";s:20:\"actor-11-800x675.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:20:\"actor-11-400x284.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:20:\"actor-11-510x382.jpg\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:20:\"actor-11-400x516.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:516;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:20:\"actor-11-480x648.jpg\";s:5:\"width\";i:480;s:6:\"height\";i:648;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("4511", "3548", "_et_theme_builder_marked_as_unused", "2020-05-23 13:20:59");
INSERT INTO `wp_postmeta` VALUES("4512", "3071", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4513", "3071", "_wp_trash_meta_time", "1590240059");
INSERT INTO `wp_postmeta` VALUES("4514", "3071", "_wp_desired_post_slug", "theme-builder-layout");
INSERT INTO `wp_postmeta` VALUES("4515", "3609", "_wp_attached_file", "2020/05/logo_01.png");
INSERT INTO `wp_postmeta` VALUES("4516", "3609", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:226;s:6:\"height\";i:100;s:4:\"file\";s:19:\"2020/05/logo_01.png\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"logo_01-150x100.png\";s:5:\"width\";i:150;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("4517", "3610", "_wp_attached_file", "2020/05/logo_05.png");
INSERT INTO `wp_postmeta` VALUES("4518", "3610", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:226;s:6:\"height\";i:100;s:4:\"file\";s:19:\"2020/05/logo_05.png\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"logo_05-150x100.png\";s:5:\"width\";i:150;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("4519", "3611", "_wp_attached_file", "2020/05/logo_04.png");
INSERT INTO `wp_postmeta` VALUES("4520", "3611", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:226;s:6:\"height\";i:100;s:4:\"file\";s:19:\"2020/05/logo_04.png\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"logo_04-150x100.png\";s:5:\"width\";i:150;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("4521", "3616", "_edit_lock", "1590240456:1");
INSERT INTO `wp_postmeta` VALUES("4522", "3616", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("4523", "3616", "_et_gb_content_width", "");
INSERT INTO `wp_postmeta` VALUES("4524", "3616", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("4525", "3616", "_et_monarch_override", "");
INSERT INTO `wp_postmeta` VALUES("4526", "3616", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("4527", "3616", "_et_pb_page_layout", "et_left_sidebar");
INSERT INTO `wp_postmeta` VALUES("4528", "3616", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("4529", "3618", "_wp_attached_file", "2020/05/actor-13.jpg");
INSERT INTO `wp_postmeta` VALUES("4530", "3618", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:800;s:6:\"height\";i:539;s:4:\"file\";s:20:\"2020/05/actor-13.jpg\";s:5:\"sizes\";a:8:{s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"actor-13-300x202.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:202;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"actor-13-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"actor-13-768x517.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:517;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:20:\"actor-13-400x250.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:20:\"actor-13-400x284.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:20:\"actor-13-510x382.jpg\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:20:\"actor-13-400x516.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:516;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:20:\"actor-13-480x323.jpg\";s:5:\"width\";i:480;s:6:\"height\";i:323;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("4531", "3616", "_et_pb_built_for_post_type", "page");
INSERT INTO `wp_postmeta` VALUES("4532", "3616", "_et_pb_ab_subjects", "");
INSERT INTO `wp_postmeta` VALUES("4533", "3616", "_et_pb_enable_shortcode_tracking", "");
INSERT INTO `wp_postmeta` VALUES("4534", "3616", "_et_pb_ab_current_shortcode", "[et_pb_split_track id=\"3616\" /]");
INSERT INTO `wp_postmeta` VALUES("4535", "3616", "_et_pb_custom_css", "");
INSERT INTO `wp_postmeta` VALUES("4536", "3616", "_et_pb_gutter_width", "3");
INSERT INTO `wp_postmeta` VALUES("4537", "3616", "_thumbnail_id", "0");
INSERT INTO `wp_postmeta` VALUES("4538", "3616", "_et_pb_first_image", "");
INSERT INTO `wp_postmeta` VALUES("4539", "3616", "_et_pb_truncate_post", "");
INSERT INTO `wp_postmeta` VALUES("4540", "3616", "_et_pb_truncate_post_date", "");
INSERT INTO `wp_postmeta` VALUES("4541", "3616", "_et_builder_version", "VB|Divi|4.4.6");
INSERT INTO `wp_postmeta` VALUES("4542", "3616", "_et_pb_show_page_creation", "off");
INSERT INTO `wp_postmeta` VALUES("4543", "3616", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("4544", "3621", "_wp_attached_file", "2020/05/actor-04.jpg");
INSERT INTO `wp_postmeta` VALUES("4545", "3621", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:800;s:6:\"height\";i:1080;s:4:\"file\";s:20:\"2020/05/actor-04.jpg\";s:5:\"sizes\";a:10:{s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"actor-04-222x300.jpg\";s:5:\"width\";i:222;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"actor-04-759x1024.jpg\";s:5:\"width\";i:759;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"actor-04-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"actor-04-768x1037.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1037;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:20:\"actor-04-400x250.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:31:\"et-pb-post-main-image-fullwidth\";a:4:{s:4:\"file\";s:20:\"actor-04-800x675.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:20:\"actor-04-400x284.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:284;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:28:\"et-pb-portfolio-module-image\";a:4:{s:4:\"file\";s:20:\"actor-04-510x382.jpg\";s:5:\"width\";i:510;s:6:\"height\";i:382;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:20:\"actor-04-400x516.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:516;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"et-pb-image--responsive--phone\";a:4:{s:4:\"file\";s:20:\"actor-04-480x648.jpg\";s:5:\"width\";i:480;s:6:\"height\";i:648;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("4557", "899", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4558", "899", "_wp_trash_meta_time", "1590496280");
INSERT INTO `wp_postmeta` VALUES("4559", "899", "_wp_desired_post_slug", "home2");
INSERT INTO `wp_postmeta` VALUES("4560", "195", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("4561", "187", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("4562", "3653", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("4563", "3653", "_et_pb_show_page_creation", "off");
INSERT INTO `wp_postmeta` VALUES("4564", "3653", "_et_pb_built_for_post_type", "page");
INSERT INTO `wp_postmeta` VALUES("4565", "3653", "_et_pb_ab_subjects", "");
INSERT INTO `wp_postmeta` VALUES("4566", "3653", "_et_pb_enable_shortcode_tracking", "");
INSERT INTO `wp_postmeta` VALUES("4567", "3653", "_et_pb_ab_current_shortcode", "[et_pb_split_track id=\"3653\" /]");
INSERT INTO `wp_postmeta` VALUES("4568", "3653", "_et_pb_custom_css", "");
INSERT INTO `wp_postmeta` VALUES("4569", "3653", "_et_pb_gutter_width", "3");
INSERT INTO `wp_postmeta` VALUES("4570", "3653", "_thumbnail_id", "0");
INSERT INTO `wp_postmeta` VALUES("4571", "3653", "_et_pb_first_image", "");
INSERT INTO `wp_postmeta` VALUES("4572", "3653", "_et_pb_truncate_post", "");
INSERT INTO `wp_postmeta` VALUES("4573", "3653", "_et_pb_truncate_post_date", "");
INSERT INTO `wp_postmeta` VALUES("4574", "3653", "_et_builder_version", "VB|Divi|4.4.6");
INSERT INTO `wp_postmeta` VALUES("4575", "3077", "_et_template", "3078");
INSERT INTO `wp_postmeta` VALUES("4576", "3330", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4577", "3330", "_wp_trash_meta_time", "1590498181");
INSERT INTO `wp_postmeta` VALUES("4578", "3330", "_wp_desired_post_slug", "theme-builder-layout-5");
INSERT INTO `wp_postmeta` VALUES("4579", "3661", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("4580", "3661", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("4581", "3661", "_menu_item_object_id", "3616");
INSERT INTO `wp_postmeta` VALUES("4582", "3661", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("4583", "3661", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("4584", "3661", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("4585", "3661", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("4586", "3661", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("4588", "3661", "menu-icons", "a:8:{s:4:\"type\";s:9:\"dashicons\";s:4:\"icon\";s:21:\"dashicons-admin-users\";s:10:\"hide_label\";s:0:\"\";s:8:\"position\";s:6:\"before\";s:14:\"vertical_align\";s:6:\"middle\";s:9:\"font_size\";s:3:\"1.2\";s:9:\"svg_width\";s:1:\"1\";s:10:\"image_size\";s:9:\"thumbnail\";}");
INSERT INTO `wp_postmeta` VALUES("4589", "3662", "_edit_lock", "1590498715:1");
INSERT INTO `wp_postmeta` VALUES("4590", "3662", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4591", "3662", "_wp_trash_meta_time", "1590498974");
INSERT INTO `wp_postmeta` VALUES("4592", "3664", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4593", "3664", "_wp_trash_meta_time", "1590499150");
INSERT INTO `wp_postmeta` VALUES("4594", "3665", "_edit_lock", "1590564126:1");
INSERT INTO `wp_postmeta` VALUES("4595", "3665", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("4596", "3665", "_wp_trash_meta_time", "1590564128");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("2", "1", "2020-03-05 13:23:00", "2020-03-05 09:53:00", "<!-- wp:divi/placeholder -->\n[et_pb_section fb_built=\"1\" make_equal=\"on\" specialty=\"on\" background_color_2=\"#141617\" padding_top_1=\"12vw\" padding_right_2=\"5vw\" padding_bottom_1=\"80px\" padding_left_1=\"10vw\" padding_1_tablet=\"40px||0px|\" padding_1_phone=\"\" padding_1_last_edited=\"on|tablet\" admin_label=\"Header\" _builder_version=\"3.22.7\" background_color=\"#000000\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" inner_width=\"100%\" inner_max_width=\"100%\" custom_margin=\"||156px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-80px\" box_shadow_color=\"#ffffff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"|700|||||||\" header_font_size=\"10vw\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\" custom_padding=\"|10px||10px|false|false\"]<h2>بازیگر و مدل</h2>\n<h1>دانیال اسمیت</h1>\n[/et_pb_text][et_pb_button button_text=\"درخواست کار از من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_margin_tablet=\"\" custom_margin_phone=\"|||0px\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"120%|120%\"]\r[/et_pb_button][et_pb_button button_text=\"مشاهده رزومه من\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"1px\" button_border_color=\"#ffffff\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%198%%\" button_on_hover=\"off\" custom_margin=\"|||40px\" custom_margin_tablet=\"\" custom_margin_phone=\"|||0px\" custom_margin_last_edited=\"on|phone\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"120%|120%\"]\r[/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-50%|0px\" transform_translate_tablet=\"0%|-50%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"150%\" width_tablet=\"\" width_phone=\"\" width_last_edited=\"on|tablet\" custom_margin=\"||170px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px|||\" hover_enabled=\"0\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|700||on|||||\" text_text_color=\"rgba(255,255,255,0.12)\" text_font_size=\"10vw\" text_letter_spacing=\"10px\" text_line_height=\"1em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" custom_margin=\"|||\" hover_enabled=\"0\" locked=\"off\"]<p>شغل من</p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" max_width_tablet=\"500px\" max_width_phone=\"400px\" max_width_last_edited=\"on|phone\" custom_margin=\"80px|||\" custom_padding=\"0px|0px|0px|||\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-03.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_margin=\"-80px||-150px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" animation_style=\"slide\" animation_delay=\"150ms\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-100%|-90%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"56px\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"|0%|0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22.7\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|desktop\" padding_top_bottom_link_2=\"true\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"#f9f7f0\" custom_padding=\"|40px||\" custom_padding_tablet=\"\" custom_padding_phone=\"|0px||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-02.png\" background_size=\"initial\" background_position=\"bottom_left\" transform_translate_linked=\"off\" custom_margin=\"-80px||-100px|-5vw||\" custom_margin_tablet=\"||0px\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"||100px|40px||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"300ms\"]\r[/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/play.png\" url=\"#\" align=\"right\" _builder_version=\"3.23\" background_color=\"#f56845\" transform_translate=\"30%|-70%\" transform_translate_linked=\"off\" transform_origin=\"100%|0%\" width=\"80px\" module_alignment=\"right\" custom_margin=\"||-50px\" custom_padding=\"30px|28px|30px|32px|true|false\" hover_enabled=\"0\" always_center_on_mobile=\"off\" border_radii__hover_enabled=\"on\" border_radii__hover=\"on||||\" transform_styles__hover_enabled=\"on\" transform_scale__hover_enabled=\"on\" transform_translate__hover_enabled=\"on\" transform_rotate__hover_enabled=\"on\" transform_skew__hover_enabled=\"on\" transform_origin__hover_enabled=\"on\" transform_scale__hover=\"120%|120%\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px|60px|80px|60px\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px|40px|30px||true\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"2em\"]<h3>درباره من</h3>\n<h2>داستان من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر درباره من بدانید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#f56845\" divider_weight=\"4px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"100px\" custom_margin=\"||\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"34px\" header_4_line_height=\"1.4em\" header_6_font=\"|||on|||||\" header_6_text_color=\"rgba(0,0,0,0.4)\" hover_enabled=\"0\" header_4_font_size_tablet=\"28px\" header_4_font_size_phone=\"24px\" header_4_font_size_last_edited=\"on|tablet\"]<h4>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>.\"</h4>\n<h6>-لیون واسیم</h6>\n[/et_pb_text][et_pb_button button_text=\"مشاهده تمام رزومه\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"2\" specialty=\"on\" admin_label=\"Stats\" _builder_version=\"3.22.7\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"14px\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>تجربه</h3>\n<h2>رزومه من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" max_width=\"250px\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای کوچک\" number=\"23\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای خاص\" number=\"4\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"تجاری ها\" number=\"17\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"بازیها\" number=\"8\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" custom_padding=\"21px|||||\"][et_pb_row _builder_version=\"4.4.6\"][et_pb_column _builder_version=\"4.4.6\" type=\"4_4\"][et_pb_counters _builder_version=\"4.4.6\" hover_enabled=\"0\"][et_pb_counter percent=\"90\" _builder_version=\"4.4.6\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#0e7162\" use_percentages=\"on\" allow_player_pause_default=\"off\" bar_background_color=\"#0c71c3\" hover_enabled=\"0\"]\n\nمهارت های من\n\n[/et_pb_counter][/et_pb_counters][et_pb_counters _builder_version=\"4.4.6\" hover_enabled=\"0\"][et_pb_counter percent=\"85\" _builder_version=\"4.4.6\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#0e7162\" use_percentages=\"on\" allow_player_pause_default=\"off\" bar_background_color=\"#7cda24\" hover_enabled=\"0\"]\n\nعنوان مهارتی دیگر\n\n[/et_pb_counter][et_pb_counter percent=\"70\" _builder_version=\"4.4.6\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#0e7162\" use_percentages=\"on\" allow_player_pause_default=\"off\" hover_enabled=\"0\"]\n\nعنوان مهارتی دیگر\n\n[/et_pb_counter][/et_pb_counters][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.6\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"65\" _builder_version=\"4.4.6\" bar_bg_color=\"#8300e9\" circle_color=\"#e8b500\" circle_color_alpha=\"0.35\" hover_enabled=\"0\"][/et_pb_circle_counter][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"85\" _builder_version=\"4.4.6\" bar_bg_color=\"#e8b500\" circle_color=\"#ffffff\" circle_color_alpha=\"0.35\" hover_enabled=\"0\"][/et_pb_circle_counter][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"65\" _builder_version=\"4.4.6\" bar_bg_color=\"#8300e9\" circle_color=\"#e8b500\" circle_color_alpha=\"0.35\" hover_enabled=\"0\" locked=\"off\"][/et_pb_circle_counter][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"99\" _builder_version=\"4.4.6\" bar_bg_color=\"#0c71c3\" circle_color=\"#e8b500\" circle_color_alpha=\"0.35\" hover_enabled=\"0\" locked=\"off\"][/et_pb_circle_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"80%\" max_width=\"1080px\" module_alignment=\"center\" inner_width=\"100%\" custom_margin=\"40px||40px||true|\" custom_padding=\"|40px||40px||true\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" locked=\"off\" transform_scale=\"130%|130%\"]<h3>کارهای خاص</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\" animation_delay=\"150ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1380</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\" animation_delay=\"150ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1390</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\" animation_delay=\"200ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1399</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"80%\" max_width=\"1080px\" module_alignment=\"center\" inner_width=\"100%\" custom_margin=\"40px||40px||true|\" custom_padding=\"|40px||40px||true\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" locked=\"off\"]<h3>آموزشی</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"flip\" animation_delay=\"150ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>دانشگاه تهران</h4>\n<h5>1370</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"flip\" animation_delay=\"300ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>دانشگاه اروپا</h4>\n<h5>1378</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Portfolio\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" text_orientation=\"right\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>کارهای من</h3>\n<h2>نمونه کارهای اخیر من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" width_tablet=\"80%\" width_phone=\"90%\" width_last_edited=\"on|phone\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_cta title=\"عنوان کار\" button_url=\"#\" button_text=\"کسب اطلاعات بیشتر\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-12.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" locked=\"off\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>دسته نمونه کار / سال 1390</p>\n[/et_pb_cta][et_pb_cta title=\"کوهستان\" button_url=\"#\" button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-11.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>پروژه محیط زیستی / سال 1399</p>\n[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_cta title=\"نام نمونه کار\" button_url=\"#\" button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-05.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" locked=\"off\" border_width_all__hover_enabled=\"on\" border_width_all__hover=\"14px\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"||80px\"]<p>فیلم کمدی / 1380</p>\n[/et_pb_cta][et_pb_cta title=\"انتشار کتاب\" button_url=\"#\" button_text=\"بیشتر بدانید\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" custom_padding_tablet=\"40%||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>کتاب داستان تخیلی / 1395</p>\n[/et_pb_cta][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Gallery\" _builder_version=\"3.22.7\" background_color=\"#f3f6f9\" z_index=\"999\" width=\"90%\" module_alignment=\"right\" custom_padding=\"0px||\" custom_padding_tablet=\"50px|||\" custom_padding_phone=\"\"][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"4.4.6\" hover_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>کارهای من</h3>\n<h2>گالری</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_padding=\"2px|||||\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده بیشتر\" button_alignment=\"force_left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"4.4.6\" transform_translate_linked=\"off\" width=\"90%\" max_width=\"1280px\" custom_margin=\"||-180px||false|false\" custom_margin_tablet=\"||10px|5vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"||\" hover_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-09.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"]\r[/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Blog\" _builder_version=\"3.22.7\" z_index=\"99\" custom_padding=\"0px|||||\" custom_padding_tablet=\"50px|||\" custom_padding_phone=\"\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" background_color=\"#24272a\" max_width=\"680px\" module_alignment=\"left\" custom_margin=\"||-240px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"240px|80px|240px|10vw|false|\" custom_padding_tablet=\"50px|10vw|50px|10vw||true\" custom_padding_phone=\"|30px||30px||true\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>وبلاگ</h3>\n<h2>مجله من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog fullwidth=\"off\" posts_number=\"3\" show_pagination=\"off\" _builder_version=\"4.4.6\" header_font=\"Karla|700||on|||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"1.8em\" meta_text_color=\"#f56845\" pagination_font=\"Karla|700||on|||||\" pagination_text_color=\"#f56845\" pagination_letter_spacing=\"1px\" custom_margin=\"||-20vw\" custom_margin_tablet=\"||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" z_index_tablet=\"500\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale_linked__hover=\"off\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|30px\"]\r[/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"20vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"350ms\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"25vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>تماس با من</h3>\n<h2>در ارتباط باشید</h2>\n[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات تماس من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]\n<!-- /wp:divi/placeholder -->", "خانه", "", "publish", "closed", "open", "", "home", "", "", "2020-05-26 17:48:13", "2020-05-26 13:18:13", "", "0", "http://modelsite.test/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3", "1", "2020-03-05 13:23:00", "2020-03-05 09:53:00", "<!-- wp:heading --><h2>ما که هستیم</h2><!-- /wp:heading --><!-- wp:paragraph --><p>نشانی وب‌سایت ما: http://modelsite.test.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>کدامیک از اطلاعات شخصی را جمع آوری میکنیم و چرا</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>دیدگاه‌ها</h3><!-- /wp:heading --><!-- wp:paragraph --><p>هنگامی که بازدیدکنندگان نظرات خود را در سایت می‌نویسند، ما اطلاعاتی را که در فرم نظرات و همچنین بازدید کننده‌ها ارائه می‌شود جمع آوری می‌کنیم &#8217;s آدرس IP و رجیستر عامل کاربر مرورگر برای کمک به تشخیص هرزنامه.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>یک رشته ناشناس ایجاد شده از آدرس ایمیل شما (همچنین هش نامیده می‌شود) ممکن است به سرویس Gravatar ارائه شود تا ببینید آیا از آن استفاده می‌کنید. سیاست حفظ حریم خصوصی خدمات Gravatar در اینجا در دسترس است: https://automattic.com/privacy/. پس از تأیید نظر شما، تصویر نمایه شما در متن نظر شما قابل مشاهده است.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>رسانه</h3><!-- /wp:heading --><!-- wp:paragraph --><p>اگر تصاویر را به وبسایت آپلود کنید، نباید آپلود تصاویر با داده‌های مکان جغرافیایی (EXIF GPS) شامل شود. بازدیدکنندگان وب سایت می‌توانند هر گونه اطلاعات مکان را از تصاویر در وب سایت دانلود و استخراج کنند.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>فرم‌های تماس</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>کوکی‌ها</h3><!-- /wp:heading --><!-- wp:paragraph --><p>اگر شما نظر خود را در سایت ما ثبت کنید، ممکن است برای ذخیره نام، آدرس ایمیل و وب سایت خود در کوکی‌ها تصمیم گیری کنید. اینها برای راحتی شما هستند، به طوری که شما مجبور نیستید دوباره جزئیات خود را پر کنید زمانی که نظر دیگری را ترک کنید. این کوکی‌ها یک سال طول خواهد کشید.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>اگر از برگه ورود ما بازدید نمایید، ما یک کوکی موقت برای مشخص نمودن اینکه آیا مروگر شما کوکی قبول می‌کند را تنظیم می‌کنیم. این کوکی محتوای اطلاعات شخصی شما نیست و وقتی مرورگر شما بسته می‌شود از بین می‌رود.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>هنگام ورود به سیستم، ما همچنین کوکی‌ها را تنظیم خواهیم کرد تا اطلاعات ورود به سیستم و گزینه‌های صفحه نمایش خود را ذخیره کنید. کوکی‌های ورود به سیستم برای دو روز گذشته و کوکی‌های گزینه‌های صفحه نمایش برای یک سال گذشته است. اگر شما انتخاب کنید &quot; به یاد داشته باشید من Me&quot;، ورود شما برای دو هفته ادامه خواهد داشت. اگر از حساب خود خارج شوید، کوکی‌های ورود حذف خواهند شد.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>اگر یک مقاله را ویرایش یا منتشر کنید، یک کوکی اضافی در مرورگر شما ذخیره خواهد شد. این کوکی حاوی اطلاعات شخصی نیست و به سادگی نشان می‌دهد که شناسه پست مقاله شما فقط ویرایش شده است. بعد از یک روز منقضی می‌شود.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>محتوای جاسازی‌شده از دیگر وب‌سایت‌ها</h3><!-- /wp:heading --><!-- wp:paragraph --><p>مقالات موجود در این سایت ممکن است شامل محتوای تعبیه شده (مثلا ویدئوها، تصاویر، مقالات و غیره) باشد. مطالب جاسازی شده از وب سایت‌های دیگر رفتار دقیقا همان طوری که بازدید کننده از وب سایت دیگر بازدید کرده است.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>این وبسایت‌ها ممکن است اطلاعاتی مربوط به شما را جمع‌آوری کنند، از کوکی‌ها استفاده کنند، ردیابی سوم شخص اضافه را جاسازی کنند و تعامل شما را با محتوای تعبیه شده نظارت کنند که شامل ردیابی تعامل شما با محتوای جاسازی شده است اگر حساب کاربری داشته و به آن وبسایت وارد شده باشید.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>تجزیه و تحلیل</h3><!-- /wp:heading --><!-- wp:heading --><h2>اطلاعات شما را با چه کسی به اشتراک می‌گذاریم</h2><!-- /wp:heading --><!-- wp:heading --><h2>چه مدت ما اطلاعات شما را حفظ می‌کنیم</h2><!-- /wp:heading --><!-- wp:paragraph --><p>اگر یک نظر را ترک کنید، نظر و متادیتای آن به طور نامحدود حفظ می‌شوند. این به این معنا است که ما می‌توانیم به جای برگزاری آنها در یک خط مؤثر، به طور خودکار هر نظر پیگیری را تصدیق و تأیید کنیم.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>برای کاربرانی که در وب سایت ما ثبت نام می‌کنند (اگر وجود داشته باشند)، ما همچنین اطلاعات شخصی را که در مشخصات کاربر آنها ارائه می‌کنیم، ذخیره می‌کنیم. همه کاربران می‌توانند اطلاعات شخصی خود را در هر زمان (به جز آنها که نمی‌توانند نام کاربری خود را تغییر دهند) ببینند، ویرایش و یا حذف کنند. مدیران وب سایت همچنین می‌توانند این اطلاعات را مشاهده و ویرایش کنند.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>حقوقی که بر روی داده‌هایتان دارید</h2><!-- /wp:heading --><!-- wp:paragraph --><p>اگر در این سایت حساب کاربری دارید یا نظرها را ترک کرده اید، می‌توانید درخواست دریافت یک فایل صادر شده از اطلاعات شخصی که ما در مورد شما نگه می‌داریم، از جمله هر گونه داده‌ای که برای ما ارائه کرده اید. همچنین می‌توانید درخواست کنید که ما هر گونه اطلاعات شخصی که در مورد شما نگه داریم پاک کنیم. این شامل اطلاعاتی نیست که ما مجبور به نگهداری آنها برای اهداف اداری، قانونی یا امنیتی باشیم.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>داده‌های شما را به کجا ارسال می‌کنیم</h2><!-- /wp:heading --><!-- wp:paragraph --><p>دیدگاه‌های بازدیدکننده ممکن است از طریق یک سرویس تشخیص جفنگ خودکار بررسی شوند.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>اطلاعات تماس شما</h2><!-- /wp:heading --><!-- wp:heading --><h2>اطلاعات اضافی</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>چگونه از اطلاعات شما حفاظت می‌کنیم</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>چه رویه‌های نقض اطلاعات در حال حاضر وجود دارد</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>چه چیز جدیدی از داده‌ها دریافت می‌کنیم</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>تصمیم گیری خودکار و / یا پروفایل ما با داده‌های کاربر انجام می‌شود</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>الزامات افشای قانونی صنعت</h3><!-- /wp:heading -->", "سیاست حریم خصوصی", "", "draft", "closed", "open", "", "سیاست-حفظ-حریم-خصوصی", "", "", "2020-03-05 13:23:00", "2020-03-05 09:53:00", "", "0", "http://modelsite.test/?page_id=3", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("5", "1", "2020-03-05 13:26:42", "2020-03-05 09:56:42", ".et_pb_wc_add_to_cart form.cart .variations td.value span::after {\r\n	border: 6px solid;\r\n	border-color: #666 transparent transparent transparent;\r\n	content: \'\';\r\n	display: block;\r\n	height: 0;\r\n	margin-top: 3px;\r\n	pointer-events: none;\r\n	position: absolute;\r\n	right: -2px;\r\n	-webkit-transform: translateY(-145%);\r\n	transform: translateY(-145%);\r\n	width: 0;\r\n}\r\n.footer-widget {\r\n    float: right;\r\n}\r\n.et_pb_widget {\r\n    float: right;\r\n}\r\n\r\n\r\n\r\n@media only screen and (min-width: 720px){\r\n.woocommerce-page ul.products li.product, .woocommerce ul.products li.product {\r\n	margin: 0 30px 53px 0 !important;\r\n}\r\n}\r\n\r\n.woocommerce div.product div.images .flex-control-thumbs li {\r\n    width: 20%;\r\n    margin-right: 1%;\r\n	margin-left: 2%;\r\n    margin-bottom: 6.6666%;\r\n}\r\n.et_pb_social_media_follow li.last-child a, .et_pb_social_media_follow li:last-child a {\r\n	margin-right: 7px !important;\r\n}\r\n\r\n.et_pb_accordion .et_pb_toggle_title::before, .et_pb_toggle .et_pb_toggle_title::before {left: 0; right: auto; resize: auto;}", "Divi-Child-Theme-master", "", "publish", "closed", "closed", "", "divi-child-theme-master", "", "", "2020-05-26 17:48:49", "2020-05-26 13:18:49", "", "0", "http://modelsite.test/2020/03/05/divi-child-theme-master/", "0", "custom_css", "", "0");
INSERT INTO `wp_posts` VALUES("8", "1", "2020-02-24 18:54:38", "2020-02-24 15:24:38", "<!-- wp:paragraph -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>\n<!-- /wp:paragraph -->", "تست اول عنوان مطلب وبلاگ", "", "publish", "open", "open", "", "%d8%aa%d8%b3%d8%aa-%d8%a7%d9%88%d9%84-%d8%b9%d9%86%d9%88%d8%a7%d9%86-%d9%85%d8%b7%d9%84%d8%a8-%d9%88%d8%a8%d9%84%d8%a7%da%af", "", "", "2020-05-23 16:18:59", "2020-05-23 11:48:59", "", "0", "http://veterinarian.test/?p=1", "0", "post", "", "1");
INSERT INTO `wp_posts` VALUES("167", "1", "2020-02-25 00:32:07", "2020-02-24 21:02:07", "<!-- wp:paragraph -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>\n<!-- /wp:paragraph -->", "تست دوم عنوان وبلاگ", "", "publish", "open", "closed", "", "%d8%aa%d8%b3%d8%aa-%d8%af%d9%88%d9%85-%d8%b9%d9%86%d9%88%d8%a7%d9%86-%d9%88%d8%a8%d9%84%d8%a7%da%af", "", "", "2020-05-23 16:19:37", "2020-05-23 11:49:37", "", "0", "http://veterinarian.test/?p=167", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("169", "1", "2020-02-25 00:32:46", "2020-02-24 21:02:46", "<!-- wp:paragraph -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>\n<!-- /wp:paragraph -->", "تست سوم عنوان وبلاگ", "", "publish", "open", "closed", "", "%d8%aa%d8%b3%d8%aa-%d8%b3%d9%88%d9%85-%d8%b9%d9%86%d9%88%d8%a7%d9%86-%d9%88%d8%a8%d9%84%d8%a7%da%af", "", "", "2020-05-23 16:19:30", "2020-05-23 11:49:30", "", "0", "http://veterinarian.test/?p=169", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2020-02-25 00:34:01", "2020-02-24 21:04:01", "<!-- wp:paragraph -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>\n<!-- /wp:paragraph -->", "تست چهارم عنوان وبلاگ", "", "publish", "open", "closed", "", "%d8%aa%d8%b3%d8%aa-%da%86%d9%87%d8%a7%d8%b1%d9%85-%d8%b9%d9%86%d9%88%d8%a7%d9%86-%d9%88%d8%a8%d9%84%d8%a7%da%af", "", "", "2020-05-23 16:19:23", "2020-05-23 11:49:23", "", "0", "http://veterinarian.test/?p=171", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2020-02-25 00:34:36", "2020-02-24 21:04:36", "<!-- wp:paragraph -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>\n<!-- /wp:paragraph -->", "تست پنجم عنوان وبلاگ", "", "publish", "open", "closed", "", "%d8%aa%d8%b3%d8%aa-%d9%be%d9%86%d8%ac%d9%85-%d8%b9%d9%86%d9%88%d8%a7%d9%86-%d9%88%d8%a8%d9%84%d8%a7%da%af", "", "", "2020-05-23 16:19:13", "2020-05-23 11:49:13", "", "0", "http://veterinarian.test/?p=173", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2020-02-25 00:35:09", "2020-02-24 21:05:09", "<!-- wp:paragraph -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>\n<!-- /wp:paragraph -->", "تست ششم عنوان وبلاگ", "", "publish", "open", "closed", "", "%d8%aa%d8%b3%d8%aa-%d8%b4%d8%b4%d9%85-%d8%b9%d9%86%d9%88%d8%a7%d9%86-%d9%88%d8%a8%d9%84%d8%a7%da%af", "", "", "2020-05-23 16:19:07", "2020-05-23 11:49:07", "", "0", "http://veterinarian.test/?p=175", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("187", "1", "2020-03-05 13:58:09", "2020-03-05 10:28:09", "[et_pb_section fb_built=\"1\" make_equal=\"on\" specialty=\"on\" background_color_2=\"#141617\" padding_top_1=\"12vw\" padding_right_2=\"5vw\" padding_bottom_1=\"80px\" padding_left_1=\"10vw\" padding_1_tablet=\"40px||0px|\" padding_1_phone=\"\" padding_1_last_edited=\"on|tablet\" admin_label=\"Header\" _builder_version=\"3.22.7\" background_color=\"#000000\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" inner_width=\"100%\" inner_max_width=\"100%\" custom_margin=\"||156px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-80px\" box_shadow_color=\"#ffffff\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"|700|||||||\" header_font_size=\"10vw\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\" custom_padding=\"|10px||10px|false|false\"]<h2>دانیال اسمیت - بازیگر</h2>\n<h1>درباره من</h1>[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\" custom_padding=\"|10px||10px|false|false\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده رزومه من\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"1px\" button_border_color=\"#ffffff\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%198%%\" button_on_hover=\"off\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-50%|0px\" transform_translate_tablet=\"0%|-50%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"150%\" width_tablet=\"\" width_phone=\"\" width_last_edited=\"on|tablet\" custom_margin=\"||170px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px|||\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|700||on|||||\" text_text_color=\"rgba(255,255,255,0.12)\" text_font_size=\"10vw\" text_letter_spacing=\"10px\" text_line_height=\"1em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" custom_margin=\"|||\" locked=\"off\"]<p>شغلم</p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" max_width_tablet=\"500px\" max_width_phone=\"400px\" max_width_last_edited=\"on|phone\" custom_margin=\"80px|||\" custom_padding=\"0px|0px|0px|||\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_margin=\"-80px||-150px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"250ms\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\"][/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-100%|-90%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"56px\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"|0%|0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22.7\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_2_line_height=\"1.9em\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>کمی بیوگرافی </h3>\n<h2>بیوگرافی من رو بدانید</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Skills\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_2_line_height=\"1.8em\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>زوم شو</h3>\n<h2>مهارت های من</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_counters bar_bg_color=\"#F56845\" _builder_version=\"4.4.6\" title_font=\"Montserrat|500||on|||||\" title_text_color=\"#000000\" title_letter_spacing=\"1px\" title_line_height=\"3em\" percent_font=\"Karla|700|||||||\" percent_font_size=\"12px\" percent_line_height=\"1em\" background_color=\"#f2e8df\" border_width_all=\"6px\" border_color_all=\"#f2e8df\"][et_pb_counter percent=\"50\" _builder_version=\"4.4.6\" title_font=\"|500||on|||||\" percent_font=\"|700|||||||\" background_color_default=\"#f2e8df\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#F56845\" use_percentages=\"on\" allow_player_pause_default=\"off\"]عنوان مهارت را اینجا وارد کن[/et_pb_counter][et_pb_counter percent=\"50\" _builder_version=\"4.4.6\" title_font=\"|500||on|||||\" percent_font=\"|700|||||||\" background_color_default=\"#f2e8df\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#F56845\" use_percentages=\"on\" allow_player_pause_default=\"off\"]عنوان مهارت را اینجا وارد کن[/et_pb_counter][et_pb_counter percent=\"50\" _builder_version=\"4.4.6\" title_font=\"|500||on|||||\" percent_font=\"|700|||||||\" background_color_default=\"#f2e8df\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#F56845\" use_percentages=\"on\" allow_player_pause_default=\"off\"]عنوان مهارت را اینجا وارد کن[/et_pb_counter][/et_pb_counters][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#24272a\" width=\"90%\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" module_alignment=\"right\" inner_width=\"90%\" inner_width_tablet=\"80%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"1600px\" inner_module_alignment=\"left\" custom_margin=\"||200px\" custom_padding=\"100px|||||\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-02.png\" background_size=\"initial\" background_position=\"bottom_left\" custom_margin=\"||-300px|-10vw||\" custom_margin_tablet=\"0px||-100px|-5vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"||100px|40px||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"250ms\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"3_4\" specialty_columns=\"3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"38px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>تاریخ را آشفته کنید</h3>\n<h2>زندگی من</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" module_alignment=\"left\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"80px||-240px|||\" custom_padding=\"|40px||40px||true\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"عنوان دلخواه را اینجا وارد کن\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان دلخواه را اینجا وارد کن\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان دلخواه را اینجا وارد کن\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" locked=\"off\"][/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"عنوان دلخواه را اینجا وارد کن\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان دلخواه را اینجا وارد کن\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان دلخواه را اینجا وارد کن\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان دلخواه را اینجا وارد کن\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" locked=\"off\"][/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Stats\" _builder_version=\"3.22.7\" background_color=\"#fafbfd\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fafbfd\" background_color_gradient_end=\"#ffffff\" background_color_gradient_direction=\"90deg\" background_color_gradient_start_position=\"70%\" background_color_gradient_end_position=\"0%\" custom_margin=\"200px||\"][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"80%\" custom_margin=\"-100px||\" box_shadow_style=\"preset1\" box_shadow_vertical=\"56px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.06)\" locked=\"off\"][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای کوچک\" number=\"23\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\"]\r[/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای خاص\" number=\"4\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"تجاری ها\" number=\"17\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"بازیها\" number=\"8\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_margin=\"100px||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_2_line_height=\"1.8em\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>به رسمیت شناخته شده ها</h3>\n<h2>جوایز من</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Wire\" image=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"40px|20px|40px|20px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\"]<p>2018</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Lorem Ipsum\" image=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04.png\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"40px|20px|40px|20px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\" locked=\"off\"]<p>2018</p>[/et_pb_blurb][et_pb_blurb title=\"Dolor Amet\" image=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05.png\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"40px|20px|40px|20px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\"]<p>2018</p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\" locked=\"off\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"20vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"350ms\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"25vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_2_line_height=\"1.8em\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>تماس با من</h3>\n<h2>در ارتباط باشید</h2>[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][et_pb_button button_text=\"اطلاعات تماس من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "درباره من", "", "publish", "closed", "closed", "", "about", "", "", "2020-05-26 17:36:54", "2020-05-26 13:06:54", "", "0", "http://modelsite.test/?page_id=187", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("195", "1", "2020-03-05 14:06:29", "2020-03-05 10:36:29", "[et_pb_section fb_built=\"1\" background_color_2=\"#141617\" admin_label=\"Header\" _builder_version=\"4.4.6\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" z_index=\"1\" overflow-y=\"visible\" custom_margin=\"||50px|||\" custom_padding=\"|||||\" hover_enabled=\"0\" locked=\"off\"][et_pb_row column_structure=\"3_4,1_4\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"10vw|0px\" transform_translate_tablet=\"\" transform_translate_phone=\"5vw|0px\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"80vw\" width_tablet=\"\" width_phone=\"90vw\" width_last_edited=\"on|desktop\" custom_margin=\"||-120px\" custom_padding=\"60px|0px|60px|60px|true|false\" custom_padding_tablet=\"|||40px\" custom_padding_phone=\"40px||40px|20px|true\" transform_styles_tablet=\"\" transform_styles_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.24)\"][et_pb_column type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|40px||\" custom_padding_tablet=\"\" custom_padding_phone=\"|20px||\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"|700|||||||\" header_font_size=\"100px\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" header_font_size_tablet=\"60px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\" locked=\"off\"]<h2>فرم تماس</h2>\n<h1>در ارتباط باشید</h1>[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"2em\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#000000\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" form_background_color=\"#ffffff\" locked=\"off\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ...\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"4.4.6\" background_color=\"#141617\" width=\"56px\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" module_alignment=\"right\" custom_margin=\"||-200px|\" custom_margin_tablet=\"|0%|0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22.7\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\" hover_enabled=\"0\" scroll_scaling_enable=\"on\" scroll_scaling=\"0|36|36|100|70|100|100\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"infomodelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#F56845\" icon_placement=\"left\" content_max_width=\"100%\" use_icon_font_size=\"on\" icon_font_size=\"12px\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"16px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" body_font=\"Montserrat||||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"0913123456789\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#F56845\" icon_placement=\"left\" content_max_width=\"100%\" use_icon_font_size=\"on\" icon_font_size=\"12px\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"16px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" body_font=\"Montserrat||||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"ایران - تهران \" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#F56845\" icon_placement=\"left\" content_max_width=\"100%\" use_icon_font_size=\"on\" icon_font_size=\"12px\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"16px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" body_font=\"Montserrat||||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" locked=\"off\"][/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section]", "تماس با من", "", "publish", "closed", "closed", "", "contect", "", "", "2020-05-26 17:16:54", "2020-05-26 12:46:54", "", "0", "http://modelsite.test/?page_id=195", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("257", "1", "2020-03-05 16:03:25", "2020-03-05 12:33:25", " ", "", "", "publish", "closed", "closed", "", "257", "", "", "2020-05-26 17:41:14", "2020-05-26 13:11:14", "", "0", "http://modelsite.test/?p=257", "6", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("258", "1", "2020-03-05 16:03:24", "2020-03-05 12:33:24", " ", "", "", "publish", "closed", "closed", "", "258", "", "", "2020-05-26 17:41:13", "2020-05-26 13:11:13", "", "0", "http://modelsite.test/?p=258", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("260", "1", "2020-03-05 16:03:25", "2020-03-05 12:33:25", " ", "", "", "publish", "closed", "closed", "", "260", "", "", "2020-05-26 17:41:13", "2020-05-26 13:11:13", "", "0", "http://modelsite.test/?p=260", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("267", "1", "2020-03-05 16:15:05", "2020-03-05 12:45:05", "[et_pb_section fb_built=\"1\" background_color_2=\"#141617\" admin_label=\"Header\" _builder_version=\"4.4.6\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" z_index=\"1\" max_width=\"80vw\" overflow-y=\"visible\" custom_margin=\"||50px|||\" custom_padding=\"|||||\" hover_enabled=\"0\" locked=\"off\" module_alignment=\"center\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"10vw|0px\" transform_translate_tablet=\"\" transform_translate_phone=\"5vw|0px\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"80vw\" width_tablet=\"\" width_phone=\"90vw\" width_last_edited=\"on|desktop\" custom_margin=\"||-120px\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"40px||40px|20px|true\" transform_styles_tablet=\"\" transform_styles_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.24)\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"|700|||||||\" header_font_size=\"100px\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"60px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\" locked=\"off\"]<h2>اخبار</h2>\n<h1>وبلاگ من</h1>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_signup mailchimp_list=\"elegantthemestest|b373b2459d\" first_name_field=\"off\" last_name_field=\"off\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(255,255,255,0.1)\" form_field_text_color=\"#ffffff\" body_font=\"Montserrat||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" form_field_font=\"||||||||\" background_color=\"#000000\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" locked=\"off\" button_text=\"اشتراک خبرنامه ایمیلی\"][/et_pb_signup][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog fullwidth=\"off\" posts_number=\"6\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"1.8em\" meta_text_color=\"#f56845\" pagination_font=\"Karla|700||on|||||\" pagination_text_color=\"#f56845\" pagination_letter_spacing=\"1px\" custom_margin_tablet=\"||0vw\" custom_margin_last_edited=\"off|desktop\" z_index_tablet=\"500\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\" locked=\"off\"]\r[/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\" locked=\"off\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"20vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"350ms\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"25vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>تماس با من</h3>\n<h2>در ارتباط باشید</h2>\n[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات تماس من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "وبلاگ", "", "publish", "closed", "closed", "", "blog", "", "", "2020-05-26 17:31:32", "2020-05-26 13:01:32", "", "0", "http://modelsite.test/?page_id=267", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("281", "1", "2020-03-05 16:18:03", "2020-03-05 12:48:03", " ", "", "", "publish", "closed", "closed", "", "281", "", "", "2020-05-26 17:41:13", "2020-05-26 13:11:13", "", "0", "http://modelsite.test/?p=281", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("282", "1", "2020-03-05 16:19:03", "2020-03-05 12:49:03", "http://modelsite.test/wp-content/uploads/2020/03/cropped-cleaning-services-06.jpg", "cropped-cleaning-services-06.jpg", "", "inherit", "open", "closed", "", "cropped-cleaning-services-06-jpg", "", "", "2020-03-05 16:19:03", "2020-03-05 12:49:03", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-cleaning-services-06.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("338", "1", "2020-03-05 21:45:23", "2020-03-05 18:15:23", "http://modelsite.test/wp-content/uploads/2020/03/cropped-icon-dry.png", "cropped-icon-dry.png", "", "inherit", "open", "closed", "", "cropped-icon-dry-png", "", "", "2020-03-05 21:45:23", "2020-03-05 18:15:23", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-icon-dry.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("446", "1", "2020-03-06 16:52:43", "2020-03-06 13:22:43", "http://modelsite.test/wp-content/uploads/2020/03/cropped-Car-wash-logo.png", "cropped-Car-wash-logo.png", "", "inherit", "open", "closed", "", "cropped-car-wash-logo-png", "", "", "2020-03-06 16:52:43", "2020-03-06 13:22:43", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-Car-wash-logo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("570", "1", "2020-03-07 17:53:44", "2020-03-07 14:23:44", "http://modelsite.test/wp-content/uploads/2020/03/cropped-startup-logo.png", "cropped-startup-logo.png", "", "inherit", "open", "closed", "", "cropped-startup-logo-png", "", "", "2020-03-07 17:53:44", "2020-03-07 14:23:44", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-startup-logo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("572", "1", "2020-03-07 17:58:43", "2020-03-07 14:28:43", "", "تلگرام", "", "publish", "closed", "closed", "", "%d8%aa%d9%84%da%af%d8%b1%d8%a7%d9%85", "", "", "2020-05-15 17:59:18", "2020-05-15 13:29:18", "", "0", "http://modelsite.test/?p=572", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("573", "1", "2020-03-07 17:58:43", "2020-03-07 14:28:43", "", "آپارات", "", "publish", "closed", "closed", "", "%d8%a2%d9%be%d8%a7%d8%b1%d8%a7%d8%aa", "", "", "2020-05-15 17:59:18", "2020-05-15 13:29:18", "", "0", "http://modelsite.test/?p=573", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("574", "1", "2020-03-07 17:58:43", "2020-03-07 14:28:43", "", "اینستاگرام", "", "publish", "closed", "closed", "", "%d8%a7%db%8c%d9%86%d8%b3%d8%aa%d8%a7%da%af%d8%b1%d8%a7%d9%85", "", "", "2020-05-15 17:59:18", "2020-05-15 13:29:18", "", "0", "http://modelsite.test/?p=574", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("700", "1", "2020-03-10 16:39:19", "2020-03-10 13:09:19", "http://modelsite.test/wp-content/uploads/2020/03/cropped-app-logo.png", "cropped-app-logo.png", "", "inherit", "open", "closed", "", "cropped-app-logo-png", "", "", "2020-03-10 16:39:19", "2020-03-10 13:09:19", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-app-logo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("830", "1", "2020-03-11 16:29:51", "2020-03-11 12:59:51", "http://modelsite.test/wp-content/uploads/2020/03/cropped-barber-icon-1-1.png", "cropped-barber-icon-1-1.png", "", "inherit", "open", "closed", "", "cropped-barber-icon-1-1-png", "", "", "2020-03-11 16:29:51", "2020-03-11 12:59:51", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-barber-icon-1-1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("867", "1", "2020-03-11 17:33:32", "2020-03-11 14:03:32", "", "icon-aparat", "", "inherit", "open", "closed", "", "icon-aparat", "", "", "2020-03-11 17:33:32", "2020-03-11 14:03:32", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/icon-aparat.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("868", "1", "2020-03-11 17:33:33", "2020-03-11 14:03:33", "", "icon-insta", "", "inherit", "open", "closed", "", "icon-insta", "", "", "2020-03-11 17:33:33", "2020-03-11 14:03:33", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/icon-insta.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("869", "1", "2020-03-11 17:33:34", "2020-03-11 14:03:34", "", "icon-tel", "", "inherit", "open", "closed", "", "icon-tel", "", "", "2020-03-11 17:33:34", "2020-03-11 14:03:34", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/icon-tel.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("899", "1", "2020-03-12 15:28:32", "2020-03-12 11:58:32", "[et_pb_section fb_built=\"1\" make_equal=\"on\" specialty=\"on\" background_color_2=\"#141617\" padding_top_1=\"12vw\" padding_right_2=\"5vw\" padding_bottom_1=\"80px\" padding_left_1=\"10vw\" padding_1_tablet=\"40px||0px|\" padding_1_phone=\"\" padding_1_last_edited=\"on|tablet\" admin_label=\"Header\" _builder_version=\"3.22.7\" background_color=\"#000000\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" inner_width=\"100%\" inner_max_width=\"100%\" custom_margin=\"||156px|||\" custom_padding=\"0px||0px||true\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-80px\" box_shadow_color=\"#ffffff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"Karla|700|||||||\" header_font_size=\"10vw\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"Montserrat|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\"]<h2>Actor &amp; Model</h2>\n<h1>Daniel Smith</h1>[/et_pb_text][et_pb_button button_text=\"Hire Me\" button_alignment=\"left\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][et_pb_button button_text=\"View My Reel\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"1px\" button_border_color=\"#ffffff\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%198%%\" button_on_hover=\"off\" custom_margin=\"|||40px\" custom_margin_tablet=\"\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-50%|0px\" transform_translate_tablet=\"0%|-50%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"150%\" width_tablet=\"\" width_phone=\"\" width_last_edited=\"on|tablet\" custom_margin=\"||170px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px|||\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|700||on|||||\" text_text_color=\"rgba(255,255,255,0.12)\" text_font_size=\"10vw\" text_letter_spacing=\"10px\" text_line_height=\"1em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" custom_margin=\"|||\" locked=\"off\"]<p>Actor</p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" max_width_tablet=\"500px\" max_width_phone=\"400px\" max_width_last_edited=\"on|phone\" custom_margin=\"80px|||\" custom_padding=\"0px|0px|0px|||\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-04.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_margin=\"-80px||-150px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\"][/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-100%|-90%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"56px\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"|0%|0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_bottom_2=\"40px\" admin_label=\"Video\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"75%\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"1440px\" module_alignment=\"right\" inner_width=\"90%\" inner_width_tablet=\"80%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_module_alignment=\"left\" custom_margin=\"5vw||\" custom_padding=\"||0px|||\" locked=\"off\"][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" custom_margin=\"-5vw||100px|\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"https://www.youtube.com/watch?v=FkQuawiGWUw\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-13.jpg\" play_icon_color=\"#000000\" _builder_version=\"3.22.7\" custom_margin=\"-80px|||-20vw||\" custom_margin_tablet=\"||0px|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" custom_padding_tablet=\"||\" custom_padding_last_edited=\"off|phone\" locked=\"off\"][/et_pb_video][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"160%\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" custom_margin=\"|||-20vw||\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px||40px|false|true\" column_structure=\"1_3,1_3,1_3\"][et_pb_column_inner type=\"1_3\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Featured Films\" number=\"4\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_3\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Short Films\" number=\"23\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_3\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Commercials\" number=\"17\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Highlights</h3>\n<h2>My Acting Reel</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" module_alignment=\"left\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" custom_margin=\"|||50px||\" locked=\"off\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mollis id maximus sed, pellentesque sit amet ex. Nulla vel viverra purus. Etiam euismod nunc ipsum, sed elementum lectus varius a. In feugiat malesuada urna</p>[/et_pb_text][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22.7\" locked=\"off\"][et_pb_row _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#f56845\" divider_weight=\"4px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"100px\" custom_margin=\"||\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"Karla||||||||\" header_4_font_size=\"34px\" header_4_line_height=\"1.4em\" header_6_font=\"Montserrat|||on|||||\" header_6_text_color=\"rgba(0,0,0,0.4)\" header_4_font_size_tablet=\"28px\" header_4_font_size_phone=\"24px\" header_4_font_size_last_edited=\"on|tablet\"]<h4>\"Cras nulla diam, euismod id quam nec, faucibus pellentesque quam. Sed sed justo placerat, vestibulum erat ut, volutpat orci. Maecenas a tortor facilisis, malesuada ante ut.\"</h4>\n<h6>- Leonel Wasim</h6>[/et_pb_text][et_pb_button button_text=\"All Reviews\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Portfolio\" _builder_version=\"3.22.7\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" text_orientation=\"right\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Work</h3>\n<h2>My Recent Work</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_cta title=\"Divi\" button_url=\"#\" button_text=\"More Info\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-04.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" custom_padding_tablet=\"40%||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>Comedy, Short Film, 2018</p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_cta title=\"Bloom\" button_url=\"#\" button_text=\"More Info\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-12.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" locked=\"off\" border_width_all__hover_enabled=\"on\" border_width_all__hover=\"14px\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"||80px\"]<p>Comedy, Short Film, 2018</p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_cta title=\"Extra\" button_url=\"#\" button_text=\"More Info\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-08.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" locked=\"off\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>Comedy, Short Film, 2018</p>[/et_pb_cta][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" make_equal=\"on\" specialty=\"on\" background_color_2=\"#ffffff\" padding_top_1=\"12vw\" padding_right_2=\"5vw\" padding_bottom_1=\"80px\" padding_left_1=\"10vw\" padding_1_tablet=\"40px||0px|\" padding_1_phone=\"\" padding_1_last_edited=\"on|tablet\" admin_label=\"About\" _builder_version=\"3.22.7\" background_color=\"#f3f6f9\" inner_width=\"100%\" inner_max_width=\"100%\" custom_padding=\"0px||0px||true\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-80px\" box_shadow_color=\"#ffffff\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Article</h3>\n<h2>Its all about timing, and that\'s all.</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" module_alignment=\"left\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mollis id maximus sed, pellentesque sit amet ex.[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" max_width_tablet=\"500px\" max_width_phone=\"400px\" max_width_last_edited=\"on|phone\" custom_margin=\"80px|||\" custom_padding=\"0px|0px|0px|||\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-05.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_margin=\"-80px||-150px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\"][/et_pb_image][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\"][et_pb_row make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"20vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"3.23\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"25vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Contact Me</h3>\n<h2>Get In Touch</h2>[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" locked=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mo.[/et_pb_text][et_pb_button button_text=\"Conact Info\" button_alignment=\"left\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" background_color=\"#24272a\" locked=\"off\"][et_pb_row custom_padding_last_edited=\"off|tablet\" _builder_version=\"3.25\" custom_margin_tablet=\"||0px\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" header_4_font=\"|||on|||||\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Actor in San Francisco</h3>\n<h2>Danial Smith</h2>\n<h4>Actor</h4>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"30px|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"View My Experience\" button_alignment=\"right\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه طرح دوم", "", "trash", "closed", "closed", "", "home2__trashed", "", "", "2020-05-26 17:01:20", "2020-05-26 12:31:20", "", "0", "http://modelsite.test/?page_id=899", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("923", "1", "2020-03-12 15:43:27", "2020-03-12 12:13:27", "http://modelsite.test/wp-content/uploads/2020/03/cropped-theater-icon.png", "cropped-theater-icon.png", "", "inherit", "open", "closed", "", "cropped-theater-icon-png", "", "", "2020-03-12 15:43:27", "2020-03-12 12:13:27", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-theater-icon.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("1042", "1", "2020-03-14 12:16:33", "2020-03-14 08:46:33", "http://modelsite.test/wp-content/uploads/2020/03/cropped-Custom-Screen-Printing-logo.png", "cropped-Custom-Screen-Printing-logo.png", "", "inherit", "open", "closed", "", "cropped-custom-screen-printing-logo-png", "", "", "2020-03-14 12:16:33", "2020-03-14 08:46:33", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-Custom-Screen-Printing-logo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("1160", "1", "2020-03-14 22:13:39", "2020-03-14 18:43:39", "http://modelsite.test/wp-content/uploads/2020/03/cropped-massage-therapy-icon-02.png", "cropped-massage-therapy-icon-02.png", "", "inherit", "open", "closed", "", "cropped-massage-therapy-icon-02-png", "", "", "2020-03-14 22:13:39", "2020-03-14 18:43:39", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-massage-therapy-icon-02.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("1285", "1", "2020-03-15 18:18:34", "2020-03-15 14:48:34", "http://modelsite.test/wp-content/uploads/2020/03/cropped-hvac-logo.png", "cropped-hvac-logo.png", "", "inherit", "open", "closed", "", "cropped-hvac-logo-png", "", "", "2020-03-15 18:18:34", "2020-03-15 14:48:34", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-hvac-logo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("1475", "1", "2020-03-17 17:48:21", "2020-03-17 14:18:21", "http://modelsite.test/wp-content/uploads/2020/03/cropped-Psychology-logo.png", "cropped-Psychology-logo.png", "", "inherit", "open", "closed", "", "cropped-psychology-logo-png", "", "", "2020-03-17 17:48:21", "2020-03-17 14:18:21", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-Psychology-logo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("1519", "1", "2020-03-18 16:59:02", "2020-03-18 13:29:02", "http://modelsite.test/wp-content/uploads/2020/03/cropped-Chiropractics-logo.png", "cropped-Chiropractics-logo.png", "", "inherit", "open", "closed", "", "cropped-chiropractics-logo-png", "", "", "2020-03-18 16:59:02", "2020-03-18 13:29:02", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-Chiropractics-logo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("1591", "1", "2020-03-19 22:26:42", "2020-03-19 18:56:42", "http://modelsite.test/wp-content/uploads/2020/03/cropped-Optometry-logo.png", "cropped-Optometry-logo.png", "", "inherit", "open", "closed", "", "cropped-optometry-logo-png", "", "", "2020-03-19 22:26:42", "2020-03-19 18:56:42", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-Optometry-logo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("1593", "1", "2020-03-19 22:42:17", "2020-03-19 19:12:17", "http://modelsite.test/wp-content/uploads/2020/03/cropped-Optometry-logo-1.png", "cropped-Optometry-logo-1.png", "", "inherit", "open", "closed", "", "cropped-optometry-logo-1-png", "", "", "2020-03-19 22:42:17", "2020-03-19 19:12:17", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-Optometry-logo-1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("1730", "1", "2020-03-20 22:21:18", "2020-03-20 18:51:18", "http://modelsite.test/wp-content/uploads/2020/03/cropped-Dental-logo.png", "cropped-Dental-logo.png", "", "inherit", "open", "closed", "", "cropped-dental-logo-png", "", "", "2020-03-20 22:21:18", "2020-03-20 18:51:18", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-Dental-logo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("1928", "1", "2020-03-23 21:15:21", "2020-03-23 17:45:21", "http://modelsite.test/wp-content/uploads/2020/03/cropped-health-icon-14-3.png", "cropped-health-icon-14-3.png", "", "inherit", "open", "closed", "", "cropped-health-icon-14-3-png", "", "", "2020-03-23 21:15:21", "2020-03-23 17:45:21", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-health-icon-14-3.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("2006", "1", "2020-03-23 22:25:47", "2020-03-23 18:55:47", "http://modelsite.test/wp-content/uploads/2020/03/cropped-green-energy-icon-18-2.png", "cropped-green-energy-icon-18-2.png", "", "inherit", "open", "closed", "", "cropped-green-energy-icon-18-2-png", "", "", "2020-03-23 22:25:47", "2020-03-23 18:55:47", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-green-energy-icon-18-2.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("2154", "1", "2020-03-25 21:21:43", "2020-03-25 17:51:43", "http://modelsite.test/wp-content/uploads/2020/03/cropped-Icon_13.png", "cropped-Icon_13.png", "", "inherit", "open", "closed", "", "cropped-icon_13-png", "", "", "2020-03-25 21:21:43", "2020-03-25 17:51:43", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-Icon_13.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("2272", "1", "2020-03-26 22:35:30", "2020-03-26 19:05:30", "http://modelsite.test/wp-content/uploads/2020/03/cropped-Mechanic-logo2.png", "cropped-Mechanic-logo2.png", "", "inherit", "open", "closed", "", "cropped-mechanic-logo2-png", "", "", "2020-03-26 22:35:30", "2020-03-26 19:05:30", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-Mechanic-logo2.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("2447", "1", "2020-03-28 17:54:59", "2020-03-28 14:24:59", "http://modelsite.test/wp-content/uploads/2020/03/cropped-Jaa-individua.png", "cropped-Jaa-individua.png", "", "inherit", "open", "closed", "", "cropped-jaa-individua-png", "", "", "2020-03-28 17:54:59", "2020-03-28 14:24:59", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-Jaa-individua.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("2577", "1", "2020-03-29 17:27:56", "2020-03-29 13:57:56", "http://modelsite.test/wp-content/uploads/2020/03/cropped-farmer-icon-23.png", "cropped-farmer-icon-23.png", "", "inherit", "open", "closed", "", "cropped-farmer-icon-23-png", "", "", "2020-03-29 17:27:56", "2020-03-29 13:57:56", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-farmer-icon-23.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("2578", "1", "2020-03-29 17:28:11", "2020-03-29 13:58:11", "http://modelsite.test/wp-content/uploads/2020/03/cropped-farmer-icon-23-3.png", "cropped-farmer-icon-23-3.png", "", "inherit", "open", "closed", "", "cropped-farmer-icon-23-3-png", "", "", "2020-03-29 17:28:11", "2020-03-29 13:58:11", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-farmer-icon-23-3.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("2579", "1", "2020-03-29 17:28:23", "2020-03-29 13:58:23", "http://modelsite.test/wp-content/uploads/2020/03/cropped-farmer-icon-23-1.png", "cropped-farmer-icon-23-1.png", "", "inherit", "open", "closed", "", "cropped-farmer-icon-23-1-png", "", "", "2020-03-29 17:28:23", "2020-03-29 13:58:23", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-farmer-icon-23-1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("2691", "1", "2020-03-30 15:47:46", "2020-03-30 12:17:46", "http://modelsite.test/wp-content/uploads/2020/03/cropped-painting_illustration_04.png", "cropped-painting_illustration_04.png", "", "inherit", "open", "closed", "", "cropped-painting_illustration_04-png", "", "", "2020-03-30 15:47:46", "2020-03-30 12:17:46", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-painting_illustration_04.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("2758", "1", "2020-03-30 20:10:17", "2020-03-30 16:40:17", "", "Divi-Child-Theme-master", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2020-03-30 20:10:17", "2020-03-30 16:40:17", "", "5", "http://modelsite.test/5-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2784", "1", "2020-03-31 11:27:32", "2020-03-31 07:57:32", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_row use_custom_gutter=\"on\" gutter_width=\"1\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"8vw|60px|8vw|\" custom_padding_tablet=\"|0px||\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"|0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Cormorant Garamond|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\"]<h1>Suit Yourself</h1>\r\n<h2>Custom Suits &amp; Alterations</h2>\r\n<p>Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubi</p>[/et_pb_text][et_pb_button button_text=\"Make an Appointment Online\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][et_pb_button button_text=\"Or Call: (235) 133-2511\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"1\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax=\"on\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" disabled_on=\"off|off|on\" _builder_version=\"3.17.6\" height=\"250px\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"https://www.youtube.com/watch?v=FkQuawiGWUw\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-03.jpg\" _builder_version=\"3.17.6\" custom_margin=\"|||-80px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-04.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"80%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"Cormorant Garamond|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]View Gallery\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Get A Custom, Bespoke Suite Made By The Experts</h2>[/et_pb_text][et_pb_button button_text=\"Make an Appointment\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-03.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"Lorem Ipsum Dolor\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" locked=\"off\"]<p>Proin eget tortor risus. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. . </p>[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-12.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"Donec Rutrum Congue\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" locked=\"off\"]<p>Proin eget tortor risus. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. </p>[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" border_width_bottom=\"2px\" border_color_bottom=\"rgba(0,0,0,0.12)\" border_style_bottom=\"dashed\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"Congue Leo Malesuada \" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" locked=\"off\"]<p>Proin eget tortor risus. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. us. </p>[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-01.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"Proin Eget Tortor\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" locked=\"off\"]<p>Proin eget tortor risus. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. </p>[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" custom_padding=\"0|0px|12vw|0px|false|false\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial quote_icon=\"off\" _builder_version=\"3.17.6\" body_font=\"Cormorant Garamond|600|on||||||\" body_font_size=\"22px\" body_line_height=\"2.5em\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-12vw|||-10vw\" custom_margin_tablet=\"0vw||10vw|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|7vw|true|false\" custom_padding_tablet=\"40px|10%|40px|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" animation_style=\"flip\" body_font_size_tablet=\"18px\" body_font_size_phone=\"\" body_font_size_last_edited=\"on|desktop\" body_line_height_tablet=\"\" body_line_height_phone=\"1.8em\" body_line_height_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"]<p>\"Proin eget tortor risus. Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Donec sollicitudin molestie malesuada. Proin eget tortor risus. Sed porttitor lectus nibh. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque velit nisi\"</p>[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_08-1.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_07-1.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_06-1.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_05-2.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_03-2.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_01-2.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Your Suit Begins With The Best Materials </h2>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p>Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet lig</p>[/et_pb_text][et_pb_button button_text=\"Learn More\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" custom_margin=\"|||\" custom_padding=\"0|0px|80px|0px|false|false\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"60px|||15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" max_width=\"600px\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Tailoring &amp; Alterations</h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"||120px|15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\" column_structure=\"1_4,1_4,1_2\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"Tailoring Services\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" locked=\"off\"]<p>Proin eget tortor risus. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Proin eget tortor.</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-05.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"Alteration Services\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" locked=\"off\"]<p>Proin eget tortor risus. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Proin eget tortor </p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Muli|700|||||||\" text_font_size=\"18px\" text_line_height=\"2em\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-14vw|-10vw||10vw\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" animation_style=\"flip\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>01. Shorten/lengthen hems</p>\n<p>02. Cuffs</p>\n<p>03. Linings</p>\n<p>04. Splitting the waist</p>\n<p>05. Lengthen/shorten sleeves</p>\n<p>06. Re-sew button/clasp</p>\n<p>07. Zipper replacement</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" module_alignment=\"left\" custom_margin=\"-40px||\" custom_padding=\"0|0px|0|0px|false|false\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Cormorant Garamond|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_style=\"flip\" link_option_url=\"#\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>View All Services</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Gallery\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_4,1_4,1_2\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-10vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Some of Our Latest Work</h2>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p>Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet lig</p>[/et_pb_text][et_pb_button button_text=\"View Gallery\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"3.17.6\" body_font=\"Cormorant Garamond|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" body_font_size_tablet=\"20px\" body_font_size_phone=\"18px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_slide _builder_version=\"3.17.6\"]<p>\"Quisque velit nisi, pretium ut lacinia in, elementum id enim. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla quis lorem ut libero malesuada feugiat. Donec sollicitudin molestie malesuada. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"3.17.6\"]<p>\"Quisque velit nisi, pretium ut lacinia in, elementum id enim. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla quis lorem ut libero malesuada feugiat. Donec sollicitudin molestie malesuada. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"3.17.6\"]<p>\"Quisque velit nisi, pretium ut lacinia in, elementum id enim. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla quis lorem ut libero malesuada feugiat. Donec sollicitudin molestie malesuada. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"3.17.6\"]<p>\"Quisque velit nisi, pretium ut lacinia in, elementum id enim. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla quis lorem ut libero malesuada feugiat. Donec sollicitudin molestie malesuada. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia\"</p>[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Get In Touch!</h2>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p>Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus.</p>[/et_pb_text][et_pb_blurb title=\"Visit Our Shop\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>1234 Divi St. San Francisco, CA 19351</p>[/et_pb_blurb][et_pb_blurb title=\"Call Us\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>(235) 235-1351</p>[/et_pb_blurb][et_pb_blurb title=\"Email Us\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>info@divisuits.com</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"#f5f9ff\" form_field_font=\"Muli||||||||\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"|40px||40px||true\" form_background_color=\"#f5f9ff\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"Phone Number\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.17.6\" text_orientation=\"center\" border_radii=\"on|0px|0px|0px|0px\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.17.6\" background_color=\"#dfab82\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.17.6\" background_color=\"#dfab82\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.17.6\" background_color=\"#dfab82\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-03-31 11:27:32", "2020-03-31 07:57:32", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2786", "1", "2020-03-31 11:35:07", "2020-03-31 08:05:07", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_row use_custom_gutter=\"on\" gutter_width=\"1\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"8vw|60px|8vw|\" custom_padding_tablet=\"|0px||\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"|0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Cormorant Garamond|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\"]<h1>Suit Yourself</h1>\r\n<h2>Custom Suits &amp; Alterations</h2>\r\n<p>Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubi</p>[/et_pb_text][et_pb_button button_text=\"Make an Appointment Online\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][et_pb_button button_text=\"Or Call: (235) 133-2511\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"1\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax=\"on\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" disabled_on=\"off|off|on\" _builder_version=\"3.17.6\" height=\"250px\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"https://www.youtube.com/watch?v=FkQuawiGWUw\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-03.jpg\" _builder_version=\"3.17.6\" custom_margin=\"|||-80px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-04.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"80%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"Cormorant Garamond|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]View Gallery\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Get A Custom, Bespoke Suite Made By The Experts</h2>[/et_pb_text][et_pb_button button_text=\"Make an Appointment\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-03.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"Lorem Ipsum Dolor\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" locked=\"off\"]<p>Proin eget tortor risus. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. . </p>[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-12.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"Donec Rutrum Congue\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" locked=\"off\"]<p>Proin eget tortor risus. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. </p>[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" border_width_bottom=\"2px\" border_color_bottom=\"rgba(0,0,0,0.12)\" border_style_bottom=\"dashed\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"Congue Leo Malesuada \" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" locked=\"off\"]<p>Proin eget tortor risus. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. us. </p>[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-01.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"Proin Eget Tortor\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" locked=\"off\"]<p>Proin eget tortor risus. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. </p>[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" custom_padding=\"0|0px|12vw|0px|false|false\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial quote_icon=\"off\" _builder_version=\"3.17.6\" body_font=\"Cormorant Garamond|600|on||||||\" body_font_size=\"22px\" body_line_height=\"2.5em\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-12vw|||-10vw\" custom_margin_tablet=\"0vw||10vw|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|7vw|true|false\" custom_padding_tablet=\"40px|10%|40px|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" animation_style=\"flip\" body_font_size_tablet=\"18px\" body_font_size_phone=\"\" body_font_size_last_edited=\"on|desktop\" body_line_height_tablet=\"\" body_line_height_phone=\"1.8em\" body_line_height_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"]<p>\"Proin eget tortor risus. Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Donec sollicitudin molestie malesuada. Proin eget tortor risus. Sed porttitor lectus nibh. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque velit nisi\"</p>[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_08-1.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_07-1.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_06-1.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_05-2.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_03-2.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_01-2.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Your Suit Begins With The Best Materials </h2>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p>Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet lig</p>[/et_pb_text][et_pb_button button_text=\"Learn More\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" custom_margin=\"|||\" custom_padding=\"0|0px|80px|0px|false|false\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"60px|||15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" max_width=\"600px\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Tailoring &amp; Alterations</h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"||120px|15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\" column_structure=\"1_4,1_4,1_2\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"Tailoring Services\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" locked=\"off\"]<p>Proin eget tortor risus. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Proin eget tortor.</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-05.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"Alteration Services\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" locked=\"off\"]<p>Proin eget tortor risus. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Proin eget tortor </p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Muli|700|||||||\" text_font_size=\"18px\" text_line_height=\"2em\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-14vw|-10vw||10vw\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" animation_style=\"flip\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>01. Shorten/lengthen hems</p>\n<p>02. Cuffs</p>\n<p>03. Linings</p>\n<p>04. Splitting the waist</p>\n<p>05. Lengthen/shorten sleeves</p>\n<p>06. Re-sew button/clasp</p>\n<p>07. Zipper replacement</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" module_alignment=\"left\" custom_margin=\"-40px||\" custom_padding=\"0|0px|0|0px|false|false\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Cormorant Garamond|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_style=\"flip\" link_option_url=\"#\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>View All Services</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Gallery\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_4,1_4,1_2\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-10vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Some of Our Latest Work</h2>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p>Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet lig</p>[/et_pb_text][et_pb_button button_text=\"View Gallery\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"3.17.6\" body_font=\"Cormorant Garamond|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" body_font_size_tablet=\"20px\" body_font_size_phone=\"18px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_slide _builder_version=\"3.17.6\"]<p>\"Quisque velit nisi, pretium ut lacinia in, elementum id enim. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla quis lorem ut libero malesuada feugiat. Donec sollicitudin molestie malesuada. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"3.17.6\"]<p>\"Quisque velit nisi, pretium ut lacinia in, elementum id enim. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla quis lorem ut libero malesuada feugiat. Donec sollicitudin molestie malesuada. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"3.17.6\"]<p>\"Quisque velit nisi, pretium ut lacinia in, elementum id enim. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla quis lorem ut libero malesuada feugiat. Donec sollicitudin molestie malesuada. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"3.17.6\"]<p>\"Quisque velit nisi, pretium ut lacinia in, elementum id enim. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla quis lorem ut libero malesuada feugiat. Donec sollicitudin molestie malesuada. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia\"</p>[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Get In Touch!</h2>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p>Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus.</p>[/et_pb_text][et_pb_blurb title=\"Visit Our Shop\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>1234 Divi St. San Francisco, CA 19351</p>[/et_pb_blurb][et_pb_blurb title=\"Call Us\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>(235) 235-1351</p>[/et_pb_blurb][et_pb_blurb title=\"Email Us\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>info@divisuits.com</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"#f5f9ff\" form_field_font=\"Muli||||||||\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"|40px||40px||true\" form_background_color=\"#f5f9ff\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"Phone Number\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.17.6\" text_orientation=\"center\" border_radii=\"on|0px|0px|0px|0px\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.17.6\" background_color=\"#dfab82\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.17.6\" background_color=\"#dfab82\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.17.6\" background_color=\"#dfab82\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-03-31 11:35:07", "2020-03-31 08:05:07", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2791", "1", "2020-03-31 11:39:41", "2020-03-31 08:09:41", "[et_pb_section fb_built=\"1\" specialty=\"on\" bg_img_2=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" padding_left_right_link_2=\"true\" padding_right_2=\"40px\" padding_left_2=\"40px\" padding_2_tablet=\"|||0px\" padding_2_phone=\"\" padding_2_last_edited=\"on|tablet\" admin_label=\"Footer\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Cormorant Garamond|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>Have Questions? We Have Answers</h1>\n<h2>Contact Us Or Book An Appointment Online</h2>[/et_pb_text][et_pb_button button_text=\"Make an Appointment Online\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_margin=\"||0px\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][et_pb_button button_text=\"Or Call: (235) 133-2511\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"1\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" padding_tablet__hover=\"|||0px\" padding_last_edited__hover=\"on|tablet\" padding_left__hover=\"40px\" padding_right__hover=\"40px\" bg_img__hover=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" padding_tablet=\"|||0px\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"||-80px||false|true\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"#f5f9ff\" form_field_font=\"Muli||||||||\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"|40px||40px||true\" form_background_color=\"#f5f9ff\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"Phone Number\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Visit Our Shop\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"16px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" text_orientation=\"center\" custom_padding=\"|30px|30px|30px|false|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"]<p>1234 Divi St. San Francisco, CA 19351</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Call Us\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"16px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" text_orientation=\"center\" custom_padding=\"|30px|30px|30px|false|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"]<p>(235) 235-1351</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Email Us\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"16px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" text_orientation=\"center\" custom_padding=\"|30px|30px|30px|false|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"]<p>info@divisuits.com</p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Hours\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Come Visit Our Showroom</h2>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p>Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus. Vestibulum ante ip</p>[/et_pb_text][et_pb_blurb title=\"Get Measured\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" locked=\"off\"]<p>Proin eget tortor risus. Donec sollicitudin molestie malesuada. </p>[/et_pb_blurb][et_pb_blurb title=\"Schedule a Try-On\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" locked=\"off\"]<p>Proin eget tortor risus. Donec sollicitudin molestie malesuada. </p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#41547d\" custom_margin=\"|||||false\" custom_padding=\"80px|60px||60px||true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Muli|700|||||||\" text_text_color=\"#dfab82\" text_font_size=\"18px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_last_edited=\"off|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span style=\"font-size: 18px;\">Showroom Hours</span></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"10px|60px|10px|60px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Cormorant Garamond|700|||||||\" text_font_size=\"18px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin=\"||\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"||-20px\" custom_margin_last_edited=\"on|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>Monday</p>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Muli|700|||||||\" text_font_size=\"18px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_last_edited=\"off|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>8am - 5pm</p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"10px|60px|10px|60px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Cormorant Garamond|700|||||||\" text_font_size=\"18px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin=\"||\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"||-20px\" custom_margin_last_edited=\"on|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>Tuesday</p>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Muli|700|||||||\" text_font_size=\"18px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_last_edited=\"off|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>8am - 5pm</p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"10px|60px|10px|60px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Cormorant Garamond|700|||||||\" text_font_size=\"18px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin=\"||\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"||-20px\" custom_margin_last_edited=\"on|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>Wednesday</p>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Muli|700|||||||\" text_font_size=\"18px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_last_edited=\"off|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>10am - 7pm</p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"10px|60px|10px|60px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Cormorant Garamond|700|||||||\" text_font_size=\"18px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin=\"||\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"||-20px\" custom_margin_last_edited=\"on|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>Thursday</p>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Muli|700|||||||\" text_font_size=\"18px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_last_edited=\"off|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>8am - 5pm</p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"10px|60px|10px|60px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Cormorant Garamond|700|||||||\" text_font_size=\"18px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin=\"||\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"||-20px\" custom_margin_last_edited=\"on|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>Friday</p>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Muli|700|||||||\" text_font_size=\"18px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_last_edited=\"off|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>8am - 2pm</p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"10px|60px|80px|60px|false|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Cormorant Garamond|700|||||||\" text_font_size=\"18px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin=\"||\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"||-20px\" custom_margin_last_edited=\"on|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>Sat &amp; Sun</p>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Muli|700|||||||\" text_font_size=\"18px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_last_edited=\"off|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span style=\"font-size: 18px;\">Closed</span></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Map\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\" background_color_gradient_start_position=\"50%\" background_color_gradient_end_position=\"50%\" custom_padding=\"0px|10vw|10vw|0px|false|false\"][et_pb_fullwidth_map address=\"San Francisco, CA, USA\" address_lat=\"37.7749295\" address_lng=\"-122.4194155\" mouse_wheel=\"off\" _builder_version=\"3.17.6\" child_filter_saturate=\"32%\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"360px\" box_shadow_vertical=\"170px\" box_shadow_spread=\"-68px\" box_shadow_color=\"#dfab82\"][et_pb_map_pin pin_address=\"San Francisco, CA, USA\" pin_address_lat=\"37.7749295\" pin_address_lng=\"-122.4194155\" _builder_version=\"3.17.6\"][/et_pb_map_pin][/et_pb_fullwidth_map][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>General Questions</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"Elementum id enim vestibulum ante?\" open=\"on\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#dfab82\" _builder_version=\"3.17.6\" title_level=\"h4\" title_font=\"Muli|700|||||||\" title_font_size=\"14px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"30px|0px|30px|0px|true|true\" border_width_all=\"0px\" border_width_bottom=\"1px\"]<p>Cras ultricies ligula sed magna dictum porta. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Quisque velit nisi</p>[/et_pb_toggle][et_pb_toggle title=\"Cras ultricies ligula sed magna dictum porta?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#dfab82\" _builder_version=\"3.17.6\" title_level=\"h4\" title_font=\"Muli|700|||||||\" title_font_size=\"14px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"30px|0px|30px|0px|true|true\" border_width_all=\"0px\" border_width_bottom=\"1px\"]<p>Cras ultricies ligula sed magna dictum porta. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Quisque velit nisi</p>[/et_pb_toggle][et_pb_toggle title=\"Donec velit neque auctor sit amet aliquam?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#dfab82\" _builder_version=\"3.17.6\" title_level=\"h4\" title_font=\"Muli|700|||||||\" title_font_size=\"14px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"30px|0px|30px|0px|true|true\" border_width_all=\"0px\" border_width_bottom=\"1px\"]<p>Cras ultricies ligula sed magna dictum porta. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Quisque velit nisi</p>[/et_pb_toggle][et_pb_toggle title=\"Quisque velit nisi pretium ut lacinia in?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#dfab82\" _builder_version=\"3.17.6\" title_level=\"h4\" title_font=\"Muli|700|||||||\" title_font_size=\"14px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"30px|0px|30px|0px|true|true\" border_width_all=\"0px\" border_width_bottom=\"1px\"]<p>Cras ultricies ligula sed magna dictum porta. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Quisque velit nisi</p>[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\" Ullamcorper sit amet ligula quisque velit nisi?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#dfab82\" _builder_version=\"3.17.6\" title_level=\"h4\" title_font=\"Muli|700|||||||\" title_font_size=\"14px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"30px|0px|30px|0px|true|true\" border_width_all=\"0px\" border_width_bottom=\"1px\" locked=\"off\"]<p>Cras ultricies ligula sed magna dictum porta. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Quisque velit nisi</p>[/et_pb_toggle][et_pb_toggle title=\"Primis in faucibus orci luctus et ultrices posuere cubilia?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#dfab82\" _builder_version=\"3.17.6\" title_level=\"h4\" title_font=\"Muli|700|||||||\" title_font_size=\"14px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"30px|0px|30px|0px|true|true\" border_width_all=\"0px\" border_width_bottom=\"1px\" locked=\"off\"]<p>Cras ultricies ligula sed magna dictum porta. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Quisque velit nisi</p>[/et_pb_toggle][et_pb_toggle title=\"Elementum id enim vestibulum ante?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#dfab82\" _builder_version=\"3.17.6\" title_level=\"h4\" title_font=\"Muli|700|||||||\" title_font_size=\"14px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"30px|0px|30px|0px|true|true\" border_width_all=\"0px\" border_width_bottom=\"1px\" locked=\"off\"]<p>Cras ultricies ligula sed magna dictum porta. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Quisque velit nisi</p>[/et_pb_toggle][et_pb_toggle title=\"Cras ultricies ligula sed magna dictum porta?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#dfab82\" _builder_version=\"3.17.6\" title_level=\"h4\" title_font=\"Muli|700|||||||\" title_font_size=\"14px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"30px|0px|30px|0px|true|true\" border_width_all=\"0px\" border_width_bottom=\"1px\" locked=\"off\"]<p>Cras ultricies ligula sed magna dictum porta. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Quisque velit nisi</p>[/et_pb_toggle][et_pb_button button_text=\"Ask a Different Question\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_margin=\"56px||0px\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Get In Touch!</h2>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p>Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus.</p>[/et_pb_text][et_pb_blurb title=\"Visit Our Shop\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>1234 Divi St. San Francisco, CA 19351</p>[/et_pb_blurb][et_pb_blurb title=\"Call Us\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>(235) 235-1351</p>[/et_pb_blurb][et_pb_blurb title=\"Email Us\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>info@divisuits.com</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"#f5f9ff\" form_field_font=\"Muli||||||||\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"|40px||40px||true\" form_background_color=\"#f5f9ff\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"Phone Number\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.17.6\" text_orientation=\"center\" border_radii=\"on|0px|0px|0px|0px\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.17.6\" background_color=\"#dfab82\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.17.6\" background_color=\"#dfab82\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.17.6\" background_color=\"#dfab82\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "تماس با ما", "", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2020-03-31 11:39:41", "2020-03-31 08:09:41", "", "195", "http://modelsite.test/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2800", "1", "2020-03-31 11:41:21", "2020-03-31 08:11:21", "[et_pb_section fb_built=\"1\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(48,57,78,0.95)\" background_color_gradient_end=\"rgba(96,124,179,0.85)\" background_color_gradient_direction=\"60deg\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-17.jpg\" custom_padding=\"6vw||6vw||true\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"Cormorant Garamond|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" custom_margin=\"||40px\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>About Us</h1>\n<h2>Custom Suits &amp; Alterations</h2>\n<p>Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubi</p>[/et_pb_text][et_pb_button button_text=\"Make an Appointment\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Get A Custom, Bespoke Suite Made By The Experts</h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p>Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet lig</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p>Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet lig</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Process\" _builder_version=\"3.22\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"60px|40px|60px|40px|true|true\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_layout=\"dark\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>We Make High Quality, Custom Suits </h2>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" locked=\"off\"]<p>Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet lig</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Only the Finest Materials\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-08-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" locked=\"off\"]<p>Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim.</p>[/et_pb_blurb][et_pb_blurb title=\"Designed & Cut to Perfection\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-06-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" locked=\"off\"]<p>Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim.</p>[/et_pb_blurb][et_pb_blurb title=\"Constructed In Our Shop\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" locked=\"off\"]<p>Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim.</p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Cormorant Garamond|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]Make an Appointment[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Video\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"https://www.youtube.com/watch?v=FkQuawiGWUw\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" play_icon_color=\"#607CB3\" _builder_version=\"3.17.6\"][/et_pb_video][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Gallery\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_4,1_4,1_2\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-10vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Some of Our Latest Work</h2>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p>Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet lig</p>[/et_pb_text][et_pb_button button_text=\"View Gallery\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Team\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Meet Our Designers</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/portrait-04.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"Cormorant Garamond|600|||||||\" header_3_font_size=\"30px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Owen Hill</h3>\n<h4>Designer &amp; Tailor</h4>\n<p>Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet lig</p>[/et_pb_text][et_pb_counters bar_bg_color=\"#607cb3\" use_percentages=\"off\" _builder_version=\"3.17.6\" title_font=\"Muli|700||on|||||\" title_text_color=\"#41547d\" title_font_size=\"12px\" title_letter_spacing=\"2px\" title_line_height=\"2em\" percent_font=\"||||||||\" background_color=\"#f1f6ff\"][et_pb_counter percent=\"80\" _builder_version=\"3.17.6\" background_color_default=\"#f1f6ff\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#607cb3\" use_percentages=\"off\" allow_player_pause_default=\"off\"]Men\'s Suit Construction[/et_pb_counter][et_pb_counter percent=\"60\" _builder_version=\"3.17.6\" background_color_default=\"#f1f6ff\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#607cb3\" use_percentages=\"off\" allow_player_pause_default=\"off\"]Men\'s Suit Design[/et_pb_counter][et_pb_counter percent=\"50\" _builder_version=\"3.17.6\" background_color_default=\"#f1f6ff\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#607cb3\" use_percentages=\"off\" allow_player_pause_default=\"off\"]Dress Alterations[/et_pb_counter][/et_pb_counters][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/portrait-06.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"Cormorant Garamond|600|||||||\" header_3_font_size=\"30px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Edwin Richardson</h3>\n<h4>Designer &amp; Tailor</h4>\n<p>Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet lig</p>[/et_pb_text][et_pb_counters bar_bg_color=\"#607cb3\" use_percentages=\"off\" _builder_version=\"3.17.6\" title_font=\"Muli|700||on|||||\" title_text_color=\"#41547d\" title_font_size=\"12px\" title_letter_spacing=\"2px\" title_line_height=\"2em\" percent_font=\"||||||||\" background_color=\"#f1f6ff\" locked=\"off\"][et_pb_counter percent=\"80\" _builder_version=\"3.17.6\" background_color_default=\"#f1f6ff\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#607cb3\" use_percentages=\"off\" allow_player_pause_default=\"off\"]Dress Design[/et_pb_counter][et_pb_counter percent=\"60\" _builder_version=\"3.17.6\" background_color_default=\"#f1f6ff\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#607cb3\" use_percentages=\"off\" allow_player_pause_default=\"off\"]Dress Construction[/et_pb_counter][et_pb_counter percent=\"50\" _builder_version=\"3.17.6\" background_color_default=\"#f1f6ff\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#607cb3\" use_percentages=\"off\" allow_player_pause_default=\"off\"]Suit Design[/et_pb_counter][/et_pb_counters][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"3.17.6\" body_font=\"Cormorant Garamond|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" body_font_size_tablet=\"20px\" body_font_size_phone=\"18px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_slide _builder_version=\"3.17.6\"]<p>\"Quisque velit nisi, pretium ut lacinia in, elementum id enim. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla quis lorem ut libero malesuada feugiat. Donec sollicitudin molestie malesuada. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"3.17.6\"]<p>\"Quisque velit nisi, pretium ut lacinia in, elementum id enim. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla quis lorem ut libero malesuada feugiat. Donec sollicitudin molestie malesuada. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"3.17.6\"]<p>\"Quisque velit nisi, pretium ut lacinia in, elementum id enim. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla quis lorem ut libero malesuada feugiat. Donec sollicitudin molestie malesuada. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"3.17.6\"]<p>\"Quisque velit nisi, pretium ut lacinia in, elementum id enim. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla quis lorem ut libero malesuada feugiat. Donec sollicitudin molestie malesuada. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia\"</p>[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Get In Touch!</h2>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p>Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus.</p>[/et_pb_text][et_pb_blurb title=\"Visit Our Shop\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>1234 Divi St. San Francisco, CA 19351</p>[/et_pb_blurb][et_pb_blurb title=\"Call Us\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>(235) 235-1351</p>[/et_pb_blurb][et_pb_blurb title=\"Email Us\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>info@divisuits.com</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"#f5f9ff\" form_field_font=\"Muli||||||||\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"|40px||40px||true\" form_background_color=\"#f5f9ff\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"Phone Number\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.17.6\" text_orientation=\"center\" border_radii=\"on|0px|0px|0px|0px\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.17.6\" background_color=\"#dfab82\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.17.6\" background_color=\"#dfab82\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.17.6\" background_color=\"#dfab82\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "درباره ما", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-03-31 11:41:21", "2020-03-31 08:11:21", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2813", "1", "2020-03-31 11:42:41", "2020-03-31 08:12:41", "[et_pb_section fb_built=\"1\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(48,57,78,0.95)\" background_color_gradient_end=\"rgba(96,124,179,0.85)\" background_color_gradient_direction=\"60deg\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-18.jpg\" custom_padding=\"6vw||6vw||true\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"Cormorant Garamond|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" custom_margin=\"||40px\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>Our Services</h1>\r\n<h2>Custom Suits &amp; Alterations</h2>\r\nSed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubi\r[/et_pb_text][et_pb_button button_text=\"Make an Appointment\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_top_2=\"7vw\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>We Design Custom Suits, Shirts, Shoes, Repairs, &amp; Alterations</h2>\r[/et_pb_text][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-09.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_button button_text=\"Make an Appointment\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" padding_top__hover=\"7vw\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"Congue Leo Malesuada \" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" locked=\"off\"]Proin eget tortor risus. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. us.\r[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-10.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"Proin Eget Tortor\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" locked=\"off\"]Proin eget tortor risus. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada.\r[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-09.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"Congue Leo Malesuada \" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" locked=\"off\"]Proin eget tortor risus. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. us.\r[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-06.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"Proin Eget Tortor\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" locked=\"off\"]Proin eget tortor risus. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada.\r[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"60px|40px|60px|40px|true|true\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_layout=\"dark\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Bespoke Suits Made With Comfort in Mind</h2>\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" locked=\"off\"]Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet lig\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Only the Finest Materials\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-08-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" locked=\"off\"]Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim.\r[/et_pb_blurb][et_pb_blurb title=\"Designed & Cut to Perfection\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-06-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" locked=\"off\"]Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim.\r[/et_pb_blurb][et_pb_blurb title=\"Constructed In Our Shop\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" locked=\"off\"]Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim.\r[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\" locked=\"off\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Cormorant Garamond|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]Make an Appointment[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Service\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Have An Existing Suit that Needs Repairing or Altering?</h2>\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet lig\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][et_pb_button button_text=\"Make an Appointment\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Other Services</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_top_bottom_link_3=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-16.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"Cormorant Garamond|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Groomsmen Suits</h3>\r\nSed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in\r[/et_pb_text][et_pb_button button_text=\"Lern More\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-13.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"Cormorant Garamond|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Blazers &amp; Coats</h3>\r\nSed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in\r[/et_pb_text][et_pb_button button_text=\"Lern More\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-12.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"Cormorant Garamond|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Tuxedos</h3>\r\nSed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in\r[/et_pb_text][et_pb_button button_text=\"Lern More\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_top_bottom_link_3=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-11.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"Cormorant Garamond|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Custom Dress Shirts</h3>\r\nSed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in\r[/et_pb_text][et_pb_button button_text=\"Lern More\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-14.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"Cormorant Garamond|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Dress Shoes</h3>\r\nSed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in\r[/et_pb_text][et_pb_button button_text=\"Lern More\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-15.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"Cormorant Garamond|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Accessories</h3>\r\nSed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in\r[/et_pb_text][et_pb_button button_text=\"Lern More\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"3.17.6\" body_font=\"Cormorant Garamond|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" body_font_size_tablet=\"20px\" body_font_size_phone=\"18px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][et_pb_slide _builder_version=\"3.17.6\"]\"Quisque velit nisi, pretium ut lacinia in, elementum id enim. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla quis lorem ut libero malesuada feugiat. Donec sollicitudin molestie malesuada. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia\"\r[/et_pb_slide][et_pb_slide _builder_version=\"3.17.6\"]\"Quisque velit nisi, pretium ut lacinia in, elementum id enim. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla quis lorem ut libero malesuada feugiat. Donec sollicitudin molestie malesuada. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia\"\r[/et_pb_slide][et_pb_slide _builder_version=\"3.17.6\"]\"Quisque velit nisi, pretium ut lacinia in, elementum id enim. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla quis lorem ut libero malesuada feugiat. Donec sollicitudin molestie malesuada. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia\"\r[/et_pb_slide][et_pb_slide _builder_version=\"3.17.6\"]\"Quisque velit nisi, pretium ut lacinia in, elementum id enim. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla quis lorem ut libero malesuada feugiat. Donec sollicitudin molestie malesuada. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia\"\r[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Get In Touch!</h2>\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus.\r[/et_pb_text][et_pb_blurb title=\"Visit Our Shop\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]1234 Divi St. San Francisco, CA 19351\r[/et_pb_blurb][et_pb_blurb title=\"Call Us\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"](235) 235-1351\r[/et_pb_blurb][et_pb_blurb title=\"Email Us\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]info@divisuits.com\r[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"#f5f9ff\" form_field_font=\"Muli||||||||\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"|40px||40px||true\" form_background_color=\"#f5f9ff\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"Phone Number\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.17.6\" text_orientation=\"center\" border_radii=\"on|0px|0px|0px|0px\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.17.6\" background_color=\"#dfab82\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.17.6\" background_color=\"#dfab82\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.17.6\" background_color=\"#dfab82\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-03-31 11:42:41", "2020-03-31 08:12:41", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2814", "1", "2020-03-31 11:43:32", "2020-03-31 08:13:32", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"Cormorant Garamond|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" custom_margin=\"||40px\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>Our Blog</h1>\r[/et_pb_text][et_pb_button button_text=\"Subscribe\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog fullwidth=\"off\" posts_number=\"6\" _builder_version=\"3.17.6\" header_level=\"h4\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" meta_font=\"|600|||||||\" meta_text_color=\"#dfab82\" meta_font_size=\"12px\" pagination_font=\"Cormorant Garamond|600|||||||\" pagination_text_color=\"rgba(48,57,78,0.95)\" pagination_font_size=\"24px\" border_width_all=\"0px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"80px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Resources\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Resources From Our Experts</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"||60px|||false\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|40px||40px||true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"Cormorant Garamond|600|||||||\" header_3_font_size=\"30px\" header_3_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Taking Care of Your Bespoke Suit</h3>\r[/et_pb_text][et_pb_button button_text=\"Downloa Full Resource\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet lig\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"||60px|||false\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|40px||40px||true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"Cormorant Garamond|600|||||||\" header_3_font_size=\"30px\" header_3_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Taking Your Own Measurements</h3>\r[/et_pb_text][et_pb_button button_text=\"Downloa Full Resource\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet lig\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"||60px|||false\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|40px||40px||true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"Cormorant Garamond|600|||||||\" header_3_font_size=\"30px\" header_3_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Making Your Own Suit</h3>\r[/et_pb_text][et_pb_button button_text=\"Downloa Full Resource\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet lig\r[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Subscribe\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#dfab82\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"60px|40px|60px|40px|true|true\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_signup mailchimp_list=\"elegantthemestest|26e9af0331\" layout=\"top_bottom\" name_field=\"on\" title=\"Join Our Newsletter\" description=\"\r\n\r\nCurabitur aliquet quam id dui posuere blandit. Nulla porttitor accumsan tincidunt. Donec sollicitudin molestie malesuada. Praesent sapien massa, convallis a pell\r\n\r\n\" _builder_version=\"3.23\" form_field_background_color=\"rgba(255,255,255,0.27)\" form_field_text_color=\"#ffffff\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" form_field_font=\"Muli||||||||\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" text_orientation=\"center\" max_width=\"600px\" module_alignment=\"center\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" border_radii_fields=\"on|0px|0px|0px|0px\"][/et_pb_signup][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Get In Touch!</h2>\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus.\r[/et_pb_text][et_pb_blurb title=\"Visit Our Shop\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]1234 Divi St. San Francisco, CA 19351\r[/et_pb_blurb][et_pb_blurb title=\"Call Us\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"](235) 235-1351\r[/et_pb_blurb][et_pb_blurb title=\"Email Us\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]info@divisuits.com\r[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"#f5f9ff\" form_field_font=\"Muli||||||||\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"|40px||40px||true\" form_background_color=\"#f5f9ff\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"Phone Number\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.17.6\" text_orientation=\"center\" border_radii=\"on|0px|0px|0px|0px\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.17.6\" background_color=\"#dfab82\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.17.6\" background_color=\"#dfab82\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.17.6\" background_color=\"#dfab82\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "وبلاگ", "", "inherit", "closed", "closed", "", "267-revision-v1", "", "", "2020-03-31 11:43:32", "2020-03-31 08:13:32", "", "267", "http://modelsite.test/267-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2818", "1", "2020-03-31 13:39:13", "2020-03-31 10:09:13", "http://modelsite.test/wp-content/uploads/2020/03/cropped-tailor-icon-10.png", "cropped-tailor-icon-10.png", "", "inherit", "open", "closed", "", "cropped-tailor-icon-10-png", "", "", "2020-03-31 13:39:13", "2020-03-31 10:09:13", "", "0", "http://modelsite.test/wp-content/uploads/2020/03/cropped-tailor-icon-10.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("2822", "1", "2020-03-31 14:12:39", "2020-03-31 10:42:39", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"8vw|60px|8vw|\" custom_padding_tablet=\"|0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"|0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\"]<h1>خیاطی مردانه</h1>\n<h2>شیک پوش باشید </h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"آنلاین رزرو کنید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][et_pb_button button_text=\"یا تماس بگیرید : 12345-021\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color_last_edited=\"on|desktop\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#af8447\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax=\"on\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" disabled_on=\"off|off|on\" _builder_version=\"3.17.6\" height=\"250px\" hover_enabled=\"0\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-03.jpg\" _builder_version=\"4.4.2\" custom_margin=\"|||-80px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" hover_enabled=\"0\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"80%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>مشاهده گالری نمونه کارها</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>یک کت و شلوار سفارش دهید که توسط خیاطان متخصص برای تن شما ساخته شده است</h2>\n[/et_pb_text][et_pb_button button_text=\"یک وقت بگیرید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خیاطی لباس دامادی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-03.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"تعمیرات لباس\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"میلیمترها رو ما حواسمان هست\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-12.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"دوخت انواع پیراهن و شلوار\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-01.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" custom_padding=\"0|0px|12vw|0px|false|false\" hover_enabled=\"0\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"18px\" body_line_height=\"2.5em\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-12vw|||-10vw\" custom_margin_tablet=\"0vw||10vw|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|7vw|true|false\" custom_padding_tablet=\"40px|10%|40px|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"18px\" body_font_size_phone=\"\" body_font_size_last_edited=\"on|desktop\" body_line_height_tablet=\"\" body_line_height_phone=\"1.8em\" body_line_height_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"]<p>\"<b>دوزندگی</b><span> </span>صنعت و هنر<span> پیوست یا پیوند اشیاء با استفاده از </span>بخیه<span> ساخته شده با </span>سوزن<span> و </span>نخ<span> است. دوزندگی یکی از قدیمی‌ترین </span>هنرهای منسوجات<span> پدید آمده در دوران </span>پارینه‌سنگی<span> است</span><span>.</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_01-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس شما با بهترین مواد دوخته می شود</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" custom_margin=\"|||\" custom_padding=\"0|0px|80px|0px|false|false\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"60px|||15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>خیاطی و تعمیرات</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"||120px|15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\"][/et_pb_image][et_pb_blurb title=\"خدمات خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-05.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\"][/et_pb_image][et_pb_blurb title=\"خدمات تعمیرات\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"18px\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-14vw|-10vw||10vw\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_text_shadow_style=\"preset3\" text_letter_spacing=\"1px\"]<ol>\n<li> کوتاه کردن / بلند کردن</li>\n<li>کاف</li>\n<li>پوشش</li>\n<li>دور کمر</li>\n<li>آستین ها را بلند / کوتاه کنید</li>\n<li>دکمه / قلاب دوباره دوخت</li>\n<li>تعویض زیپ</li>\n<li>و ......</li>\n</ol>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" module_alignment=\"left\" custom_margin=\"-40px||\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_style=\"flip\" link_option_url=\"#\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on|hover\" background_color__hover=\"#680000\" background_enable_color__hover=\"on\"]<p>مشاهده تمام خدمات</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Gallery\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\"][et_pb_row column_structure=\"1_4,1_4,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-10vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چند نمونه کار اخیر ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده سایر نمونه کارها\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"20px\" body_font_size_phone=\"18px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>ایران - تهران - شهرک خیاط</p>\n[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>091312345678</p>\n[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>info@modelsite.ir</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" hover_enabled=\"0\" form_background_color=\"#f5f9ff\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت ارسال شد .\" button_bg_enable_color=\"on\" box_shadow_style_button=\"preset1\" form_field_text_shadow_style=\"preset4\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-03-31 14:12:39", "2020-03-31 10:42:39", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2824", "1", "2020-03-31 14:14:37", "2020-03-31 10:44:37", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"8vw|60px|8vw|\" custom_padding_tablet=\"|0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"|0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\"]<h1>خیاطی مردانه</h1>\n<h2>شیک پوش باشید </h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"آنلاین رزرو کنید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][et_pb_button button_text=\"یا تماس بگیرید : 12345-021\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color_last_edited=\"on|desktop\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#af8447\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax=\"on\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" disabled_on=\"off|off|on\" _builder_version=\"3.17.6\" height=\"250px\" hover_enabled=\"0\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-03.jpg\" _builder_version=\"4.4.2\" custom_margin=\"|||-80px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" hover_enabled=\"0\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"80%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>مشاهده گالری نمونه کارها</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>یک کت و شلوار سفارش دهید که توسط خیاطان متخصص برای تن شما ساخته شده است</h2>\n[/et_pb_text][et_pb_button button_text=\"یک وقت بگیرید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خیاطی لباس دامادی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-03.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"تعمیرات لباس\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"میلیمترها رو ما حواسمان هست\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-12.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"دوخت انواع پیراهن و شلوار\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-01.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" custom_padding=\"0|0px|12vw|0px|false|false\" hover_enabled=\"0\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"18px\" body_line_height=\"2.5em\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-12vw|||-10vw\" custom_margin_tablet=\"0vw||10vw|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|7vw|true|false\" custom_padding_tablet=\"40px|10%|40px|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"18px\" body_font_size_phone=\"\" body_font_size_last_edited=\"on|desktop\" body_line_height_tablet=\"\" body_line_height_phone=\"1.8em\" body_line_height_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"]<p>\"<b>دوزندگی</b><span> </span>صنعت و هنر<span> پیوست یا پیوند اشیاء با استفاده از </span>بخیه<span> ساخته شده با </span>سوزن<span> و </span>نخ<span> است. دوزندگی یکی از قدیمی‌ترین </span>هنرهای منسوجات<span> پدید آمده در دوران </span>پارینه‌سنگی<span> است</span><span>.</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_01-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس شما با بهترین مواد دوخته می شود</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" custom_margin=\"|||\" custom_padding=\"0|0px|80px|0px|false|false\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"60px|||15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>خیاطی و تعمیرات</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"||120px|15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\"][/et_pb_image][et_pb_blurb title=\"خدمات خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-05.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\"][/et_pb_image][et_pb_blurb title=\"خدمات تعمیرات\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"18px\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-14vw|-10vw||10vw\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_text_shadow_style=\"preset3\" text_letter_spacing=\"1px\"]<ol>\n<li> کوتاه کردن / بلند کردن</li>\n<li>کاف</li>\n<li>پوشش</li>\n<li>دور کمر</li>\n<li>آستین ها را بلند / کوتاه کنید</li>\n<li>دکمه / قلاب دوباره دوخت</li>\n<li>تعویض زیپ</li>\n<li>و ......</li>\n</ol>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" module_alignment=\"left\" custom_margin=\"-40px||\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_style=\"flip\" link_option_url=\"#\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on|hover\" background_color__hover=\"#680000\" background_enable_color__hover=\"on\"]<p>مشاهده تمام خدمات</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Gallery\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\"][et_pb_row column_structure=\"1_4,1_4,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-10vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چند نمونه کار اخیر ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده سایر نمونه کارها\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"20px\" body_font_size_phone=\"12px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>ایران - تهران - شهرک خیاط</p>\n[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>091312345678</p>\n[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>info@modelsite.ir</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" hover_enabled=\"0\" form_background_color=\"#f5f9ff\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت ارسال شد .\" button_bg_enable_color=\"on\" box_shadow_style_button=\"preset1\" form_field_text_shadow_style=\"preset4\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-03-31 14:14:37", "2020-03-31 10:44:37", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2827", "1", "2020-03-31 14:19:40", "2020-03-31 10:49:40", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"8vw|60px|8vw|\" custom_padding_tablet=\"|0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"|0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\"]<h1>خیاطی مردانه</h1>\n<h2>شیک پوش باشید </h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"آنلاین رزرو کنید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][et_pb_button button_text=\"یا تماس بگیرید : 12345-021\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color_last_edited=\"on|desktop\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#af8447\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax=\"on\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" disabled_on=\"off|off|on\" _builder_version=\"3.17.6\" height=\"250px\" hover_enabled=\"0\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-03.jpg\" _builder_version=\"4.4.2\" custom_margin=\"|||-80px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" hover_enabled=\"0\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"80%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>مشاهده گالری نمونه کارها</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>یک کت و شلوار سفارش دهید که توسط خیاطان متخصص برای تن شما ساخته شده است</h2>\n[/et_pb_text][et_pb_button button_text=\"یک وقت بگیرید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خیاطی لباس دامادی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-03.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"تعمیرات لباس\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"میلیمترها رو ما حواسمان هست\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-12.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"دوخت انواع پیراهن و شلوار\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-01.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" custom_padding=\"0|0px|12vw|0px|false|false\" hover_enabled=\"0\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"18px\" body_line_height=\"2.5em\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-12vw|||-10vw\" custom_margin_tablet=\"0vw||10vw|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|7vw|true|false\" custom_padding_tablet=\"40px|10%|40px|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"18px\" body_font_size_phone=\"\" body_font_size_last_edited=\"on|desktop\" body_line_height_tablet=\"\" body_line_height_phone=\"1.8em\" body_line_height_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"]<p>\"<b>دوزندگی</b><span> </span>صنعت و هنر<span> پیوست یا پیوند اشیاء با استفاده از </span>بخیه<span> ساخته شده با </span>سوزن<span> و </span>نخ<span> است. دوزندگی یکی از قدیمی‌ترین </span>هنرهای منسوجات<span> پدید آمده در دوران </span>پارینه‌سنگی<span> است</span><span>.</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_01-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس شما با بهترین مواد دوخته می شود</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" custom_margin=\"|||\" custom_padding=\"0|0px|80px|0px|false|false\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"60px|||15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"Cormorant Garamond||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"Cormorant Garamond|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>خیاطی و تعمیرات</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"||120px|15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\"][/et_pb_image][et_pb_blurb title=\"خدمات خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-05.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\"][/et_pb_image][et_pb_blurb title=\"خدمات تعمیرات\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"18px\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-14vw|-10vw||10vw\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_text_shadow_style=\"preset3\" text_letter_spacing=\"1px\"]<ol>\n<li> کوتاه کردن / بلند کردن</li>\n<li>کاف</li>\n<li>پوشش</li>\n<li>دور کمر</li>\n<li>آستین ها را بلند / کوتاه کنید</li>\n<li>دکمه / قلاب دوباره دوخت</li>\n<li>تعویض زیپ</li>\n<li>و ......</li>\n</ol>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" module_alignment=\"left\" custom_margin=\"-40px||\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_style=\"flip\" link_option_url=\"#\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on|hover\" background_color__hover=\"#680000\" background_enable_color__hover=\"on\"]<p>مشاهده تمام خدمات</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Gallery\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\"][et_pb_row column_structure=\"1_4,1_4,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-10vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چند نمونه کار اخیر ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده سایر نمونه کارها\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"20px\" body_font_size_phone=\"12px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor-back.jpg\" hover_enabled=\"0\"][et_pb_row _builder_version=\"4.4.2\"][et_pb_column _builder_version=\"4.4.2\" type=\"4_4\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor1.png\" _builder_version=\"4.4.2\" scroll_horizontal_motion_enable=\"on\" hover_enabled=\"0\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>ایران - تهران - شهرک خیاط</p>\n[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>091312345678</p>\n[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>info@modelsite.ir</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" hover_enabled=\"0\" form_background_color=\"#f5f9ff\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت ارسال شد .\" button_bg_enable_color=\"on\" box_shadow_style_button=\"preset1\" form_field_text_shadow_style=\"preset4\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-03-31 14:19:40", "2020-03-31 10:49:40", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2829", "1", "2020-03-31 14:21:58", "2020-03-31 10:51:58", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"8vw|60px|8vw|\" custom_padding_tablet=\"|0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"|0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\"]<h1>خیاطی مردانه</h1>\n<h2>شیک پوش باشید </h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"آنلاین رزرو کنید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][et_pb_button button_text=\"یا تماس بگیرید : 12345-021\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color_last_edited=\"on|desktop\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#af8447\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax=\"on\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" disabled_on=\"off|off|on\" _builder_version=\"3.17.6\" height=\"250px\" hover_enabled=\"0\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-03.jpg\" _builder_version=\"4.4.2\" custom_margin=\"|||-80px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" hover_enabled=\"0\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"80%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>مشاهده گالری نمونه کارها</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>یک کت و شلوار سفارش دهید که توسط خیاطان متخصص برای تن شما ساخته شده است</h2>\n[/et_pb_text][et_pb_button button_text=\"یک وقت بگیرید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خیاطی لباس دامادی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-03.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"تعمیرات لباس\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"میلیمترها رو ما حواسمان هست\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-12.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"دوخت انواع پیراهن و شلوار\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-01.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" custom_padding=\"0|0px|12vw|0px|false|false\" hover_enabled=\"0\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"18px\" body_line_height=\"2.5em\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-12vw|||-10vw\" custom_margin_tablet=\"0vw||10vw|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|7vw|true|false\" custom_padding_tablet=\"40px|10%|40px|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"18px\" body_font_size_phone=\"\" body_font_size_last_edited=\"on|desktop\" body_line_height_tablet=\"\" body_line_height_phone=\"1.8em\" body_line_height_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"]<p>\"<b>دوزندگی</b><span> </span>صنعت و هنر<span> پیوست یا پیوند اشیاء با استفاده از </span>بخیه<span> ساخته شده با </span>سوزن<span> و </span>نخ<span> است. دوزندگی یکی از قدیمی‌ترین </span>هنرهای منسوجات<span> پدید آمده در دوران </span>پارینه‌سنگی<span> است</span><span>.</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_01-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس شما با بهترین مواد دوخته می شود</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" custom_margin=\"|||\" custom_padding=\"0|0px|80px|0px|false|false\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"60px|||15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>خیاطی و تعمیرات</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"||120px|15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-05.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" transform_styles__hover_enabled=\"off|hover\" transform_scale__hover_enabled=\"off|hover\" transform_translate__hover_enabled=\"off|hover\" transform_rotate__hover_enabled=\"off|hover\" transform_skew__hover_enabled=\"off|hover\" transform_origin__hover_enabled=\"off|hover\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات تعمیرات\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"18px\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-14vw|-10vw||10vw\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_text_shadow_style=\"preset3\" text_letter_spacing=\"1px\"]<ol>\n<li> کوتاه کردن / بلند کردن</li>\n<li>کاف</li>\n<li>پوشش</li>\n<li>دور کمر</li>\n<li>آستین ها را بلند / کوتاه کنید</li>\n<li>دکمه / قلاب دوباره دوخت</li>\n<li>تعویض زیپ</li>\n<li>و ......</li>\n</ol>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" module_alignment=\"left\" custom_margin=\"-40px||\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_style=\"flip\" link_option_url=\"#\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on|hover\" background_color__hover=\"#680000\" background_enable_color__hover=\"on\"]<p>مشاهده تمام خدمات</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Gallery\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\"][et_pb_row column_structure=\"1_4,1_4,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-10vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چند نمونه کار اخیر ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده سایر نمونه کارها\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"20px\" body_font_size_phone=\"12px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor-back.jpg\" hover_enabled=\"0\"][et_pb_row _builder_version=\"4.4.2\"][et_pb_column _builder_version=\"4.4.2\" type=\"4_4\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor1.png\" _builder_version=\"4.4.2\" scroll_horizontal_motion_enable=\"on\" hover_enabled=\"0\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>ایران - تهران - شهرک خیاط</p>\n[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>091312345678</p>\n[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>info@modelsite.ir</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" hover_enabled=\"0\" form_background_color=\"#f5f9ff\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت ارسال شد .\" button_bg_enable_color=\"on\" box_shadow_style_button=\"preset1\" form_field_text_shadow_style=\"preset4\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-03-31 14:21:58", "2020-03-31 10:51:58", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2831", "1", "2020-03-31 14:23:24", "2020-03-31 10:53:24", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"8vw|60px|8vw|\" custom_padding_tablet=\"|0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"|0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\"]<h1>خیاطی مردانه</h1>\n<h2>شیک پوش باشید </h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"آنلاین رزرو کنید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][et_pb_button button_text=\"یا تماس بگیرید : 12345-021\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color_last_edited=\"on|desktop\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#af8447\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax=\"on\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" disabled_on=\"off|off|on\" _builder_version=\"3.17.6\" height=\"250px\" hover_enabled=\"0\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-03.jpg\" _builder_version=\"4.4.2\" custom_margin=\"|||-80px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" hover_enabled=\"0\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"80%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>مشاهده گالری نمونه کارها</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>یک کت و شلوار سفارش دهید که توسط خیاطان متخصص برای تن شما ساخته شده است</h2>\n[/et_pb_text][et_pb_button button_text=\"یک وقت بگیرید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خیاطی لباس دامادی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-03.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"تعمیرات لباس\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"میلیمترها رو ما حواسمان هست\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-12.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"دوخت انواع پیراهن و شلوار\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-01.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" custom_padding=\"0|0px|12vw|0px|false|false\" hover_enabled=\"0\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"18px\" body_line_height=\"2.5em\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-12vw|||-10vw\" custom_margin_tablet=\"0vw||10vw|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|7vw|true|false\" custom_padding_tablet=\"40px|10%|40px|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"18px\" body_font_size_phone=\"\" body_font_size_last_edited=\"on|desktop\" body_line_height_tablet=\"\" body_line_height_phone=\"1.8em\" body_line_height_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"]<p>\"<b>دوزندگی</b><span> </span>صنعت و هنر<span> پیوست یا پیوند اشیاء با استفاده از </span>بخیه<span> ساخته شده با </span>سوزن<span> و </span>نخ<span> است. دوزندگی یکی از قدیمی‌ترین </span>هنرهای منسوجات<span> پدید آمده در دوران </span>پارینه‌سنگی<span> است</span><span>.</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_01-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس شما با بهترین مواد دوخته می شود</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" custom_margin=\"|||\" custom_padding=\"0|0px|80px|0px|false|false\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"60px|||15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>خیاطی و تعمیرات</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"||120px|15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-05.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" transform_styles__hover_enabled=\"off|hover\" transform_scale__hover_enabled=\"off|hover\" transform_translate__hover_enabled=\"off|hover\" transform_rotate__hover_enabled=\"off|hover\" transform_skew__hover_enabled=\"off|hover\" transform_origin__hover_enabled=\"off|hover\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات تعمیرات\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"18px\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-14vw|-10vw||10vw\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_text_shadow_style=\"preset3\" text_letter_spacing=\"1px\"]<ol>\n<li> کوتاه کردن / بلند کردن</li>\n<li>کاف</li>\n<li>پوشش</li>\n<li>دور کمر</li>\n<li>آستین ها را بلند / کوتاه کنید</li>\n<li>دکمه / قلاب دوباره دوخت</li>\n<li>تعویض زیپ</li>\n<li>و ......</li>\n</ol>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" module_alignment=\"left\" custom_margin=\"-40px||\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_style=\"flip\" link_option_url=\"#\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on|hover\" background_color__hover=\"#680000\" background_enable_color__hover=\"on\"]<p>مشاهده تمام خدمات</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Gallery\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\"][et_pb_row column_structure=\"1_4,1_4,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-10vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چند نمونه کار اخیر ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده سایر نمونه کارها\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"20px\" body_font_size_phone=\"12px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor-back.jpg\" hover_enabled=\"0\"][et_pb_row _builder_version=\"4.4.2\"][et_pb_column _builder_version=\"4.4.2\" type=\"4_4\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor1.png\" _builder_version=\"4.4.2\" scroll_horizontal_motion_enable=\"on\" hover_enabled=\"0\" scroll_horizontal_motion=\"39|50|50|100|4|0|-4\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>ایران - تهران - شهرک خیاط</p>\n[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>091312345678</p>\n[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>info@modelsite.ir</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" hover_enabled=\"0\" form_background_color=\"#f5f9ff\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت ارسال شد .\" button_bg_enable_color=\"on\" box_shadow_style_button=\"preset1\" form_field_text_shadow_style=\"preset4\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-03-31 14:23:24", "2020-03-31 10:53:24", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2833", "1", "2020-03-31 14:26:37", "2020-03-31 10:56:37", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"8vw|60px|8vw|\" custom_padding_tablet=\"|0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"|0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\"]<h1>خیاطی مردانه</h1>\n<h2>شیک پوش باشید </h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"آنلاین رزرو کنید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][et_pb_button button_text=\"یا تماس بگیرید : 12345-021\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color_last_edited=\"on|desktop\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#af8447\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax=\"on\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" disabled_on=\"off|off|on\" _builder_version=\"3.17.6\" height=\"250px\" hover_enabled=\"0\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-03.jpg\" _builder_version=\"4.4.2\" custom_margin=\"|||-80px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" hover_enabled=\"0\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"80%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>مشاهده گالری نمونه کارها</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>یک کت و شلوار سفارش دهید که توسط خیاطان متخصص برای تن شما ساخته شده است</h2>\n[/et_pb_text][et_pb_button button_text=\"یک وقت بگیرید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خیاطی لباس دامادی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-03.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"تعمیرات لباس\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"میلیمترها رو ما حواسمان هست\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-12.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"دوخت انواع پیراهن و شلوار\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-01.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" custom_padding=\"0|0px|12vw|0px|false|false\" hover_enabled=\"0\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"18px\" body_line_height=\"2.5em\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-12vw|||-10vw\" custom_margin_tablet=\"0vw||10vw|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|7vw|true|false\" custom_padding_tablet=\"40px|10%|40px|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"18px\" body_font_size_phone=\"\" body_font_size_last_edited=\"on|desktop\" body_line_height_tablet=\"\" body_line_height_phone=\"1.8em\" body_line_height_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"]<p>\"<b>دوزندگی</b><span> </span>صنعت و هنر<span> پیوست یا پیوند اشیاء با استفاده از </span>بخیه<span> ساخته شده با </span>سوزن<span> و </span>نخ<span> است. دوزندگی یکی از قدیمی‌ترین </span>هنرهای منسوجات<span> پدید آمده در دوران </span>پارینه‌سنگی<span> است</span><span>.</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_01-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس شما با بهترین مواد دوخته می شود</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" custom_margin=\"|||\" custom_padding=\"0|0px|80px|0px|false|false\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"60px|||15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>خیاطی و تعمیرات</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"||120px|15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-05.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" transform_styles__hover_enabled=\"off|hover\" transform_scale__hover_enabled=\"off|hover\" transform_translate__hover_enabled=\"off|hover\" transform_rotate__hover_enabled=\"off|hover\" transform_skew__hover_enabled=\"off|hover\" transform_origin__hover_enabled=\"off|hover\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات تعمیرات\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"18px\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-14vw|-10vw||10vw\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_text_shadow_style=\"preset3\" text_letter_spacing=\"1px\"]<ol>\n<li> کوتاه کردن / بلند کردن</li>\n<li>کاف</li>\n<li>پوشش</li>\n<li>دور کمر</li>\n<li>آستین ها را بلند / کوتاه کنید</li>\n<li>دکمه / قلاب دوباره دوخت</li>\n<li>تعویض زیپ</li>\n<li>و ......</li>\n</ol>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" module_alignment=\"left\" custom_margin=\"-40px||\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_style=\"flip\" link_option_url=\"#\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on|hover\" background_color__hover=\"#680000\" background_enable_color__hover=\"on\"]<p>مشاهده تمام خدمات</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Gallery\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\"][et_pb_row column_structure=\"1_4,1_4,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-10vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چند نمونه کار اخیر ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده سایر نمونه کارها\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"20px\" body_font_size_phone=\"12px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor-back.jpg\" hover_enabled=\"0\"][et_pb_row _builder_version=\"4.4.2\"][et_pb_column _builder_version=\"4.4.2\" type=\"4_4\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor1.png\" _builder_version=\"4.4.2\" scroll_horizontal_motion_enable=\"on\" hover_enabled=\"0\" scroll_horizontal_motion=\"39|50|50|100|4|0|-4\" custom_css_main_element=\"||.class{||    overflow-x: hidden;||}||\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>ایران - تهران - شهرک خیاط</p>\n[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>091312345678</p>\n[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>info@modelsite.ir</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" hover_enabled=\"0\" form_background_color=\"#f5f9ff\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت ارسال شد .\" button_bg_enable_color=\"on\" box_shadow_style_button=\"preset1\" form_field_text_shadow_style=\"preset4\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-03-31 14:26:37", "2020-03-31 10:56:37", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2835", "1", "2020-03-31 14:27:28", "2020-03-31 10:57:28", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"8vw|60px|8vw|\" custom_padding_tablet=\"|0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"|0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\"]<h1>خیاطی مردانه</h1>\n<h2>شیک پوش باشید </h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"آنلاین رزرو کنید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][et_pb_button button_text=\"یا تماس بگیرید : 12345-021\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color_last_edited=\"on|desktop\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#af8447\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax=\"on\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" disabled_on=\"off|off|on\" _builder_version=\"3.17.6\" height=\"250px\" hover_enabled=\"0\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-03.jpg\" _builder_version=\"4.4.2\" custom_margin=\"|||-80px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" hover_enabled=\"0\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"80%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>مشاهده گالری نمونه کارها</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>یک کت و شلوار سفارش دهید که توسط خیاطان متخصص برای تن شما ساخته شده است</h2>\n[/et_pb_text][et_pb_button button_text=\"یک وقت بگیرید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خیاطی لباس دامادی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-03.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"تعمیرات لباس\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"میلیمترها رو ما حواسمان هست\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-12.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"دوخت انواع پیراهن و شلوار\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-01.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" custom_padding=\"0|0px|12vw|0px|false|false\" hover_enabled=\"0\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"18px\" body_line_height=\"2.5em\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-12vw|||-10vw\" custom_margin_tablet=\"0vw||10vw|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|7vw|true|false\" custom_padding_tablet=\"40px|10%|40px|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"18px\" body_font_size_phone=\"\" body_font_size_last_edited=\"on|desktop\" body_line_height_tablet=\"\" body_line_height_phone=\"1.8em\" body_line_height_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"]<p>\"<b>دوزندگی</b><span> </span>صنعت و هنر<span> پیوست یا پیوند اشیاء با استفاده از </span>بخیه<span> ساخته شده با </span>سوزن<span> و </span>نخ<span> است. دوزندگی یکی از قدیمی‌ترین </span>هنرهای منسوجات<span> پدید آمده در دوران </span>پارینه‌سنگی<span> است</span><span>.</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_01-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس شما با بهترین مواد دوخته می شود</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" custom_margin=\"|||\" custom_padding=\"0|0px|80px|0px|false|false\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"60px|||15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>خیاطی و تعمیرات</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"||120px|15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-05.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" transform_styles__hover_enabled=\"off|hover\" transform_scale__hover_enabled=\"off|hover\" transform_translate__hover_enabled=\"off|hover\" transform_rotate__hover_enabled=\"off|hover\" transform_skew__hover_enabled=\"off|hover\" transform_origin__hover_enabled=\"off|hover\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات تعمیرات\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"18px\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-14vw|-10vw||10vw\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_text_shadow_style=\"preset3\" text_letter_spacing=\"1px\"]<ol>\n<li> کوتاه کردن / بلند کردن</li>\n<li>کاف</li>\n<li>پوشش</li>\n<li>دور کمر</li>\n<li>آستین ها را بلند / کوتاه کنید</li>\n<li>دکمه / قلاب دوباره دوخت</li>\n<li>تعویض زیپ</li>\n<li>و ......</li>\n</ol>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" module_alignment=\"left\" custom_margin=\"-40px||\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_style=\"flip\" link_option_url=\"#\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on|hover\" background_color__hover=\"#680000\" background_enable_color__hover=\"on\"]<p>مشاهده تمام خدمات</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Gallery\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\"][et_pb_row column_structure=\"1_4,1_4,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-10vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چند نمونه کار اخیر ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده سایر نمونه کارها\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"20px\" body_font_size_phone=\"12px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor-back.jpg\" hover_enabled=\"0\"][et_pb_row _builder_version=\"4.4.2\"][et_pb_column _builder_version=\"4.4.2\" type=\"4_4\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor1.png\" _builder_version=\"4.4.2\" scroll_horizontal_motion_enable=\"on\" hover_enabled=\"0\" scroll_horizontal_motion=\"39|50|50|100|4|0|-4\" custom_css_main_element=\"||\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>ایران - تهران - شهرک خیاط</p>\n[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>091312345678</p>\n[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>info@modelsite.ir</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" hover_enabled=\"0\" form_background_color=\"#f5f9ff\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت ارسال شد .\" button_bg_enable_color=\"on\" box_shadow_style_button=\"preset1\" form_field_text_shadow_style=\"preset4\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-03-31 14:27:28", "2020-03-31 10:57:28", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2837", "1", "2020-03-31 14:28:21", "2020-03-31 10:58:21", ".class{\r\n     /* حذف اسکرول افقی */\r\n    overflow-x: hidden;\r\n}", "Divi-Child-Theme-master", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2020-03-31 14:28:21", "2020-03-31 10:58:21", "", "5", "http://modelsite.test/5-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2838", "1", "2020-03-31 14:31:42", "2020-03-31 11:01:42", "body {\r\noverflow-x: hidden !important;\r\n}", "Divi-Child-Theme-master", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2020-03-31 14:31:42", "2020-03-31 11:01:42", "", "5", "http://modelsite.test/5-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2839", "1", "2020-03-31 14:32:33", "2020-03-31 11:02:33", "", "Divi-Child-Theme-master", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2020-03-31 14:32:33", "2020-03-31 11:02:33", "", "5", "http://modelsite.test/5-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2840", "1", "2020-03-31 14:33:05", "2020-03-31 11:03:05", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"8vw|60px|8vw|\" custom_padding_tablet=\"|0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"|0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\"]<h1>خیاطی مردانه</h1>\n<h2>شیک پوش باشید </h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"آنلاین رزرو کنید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][et_pb_button button_text=\"یا تماس بگیرید : 12345-021\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color_last_edited=\"on|desktop\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#af8447\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax=\"on\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" disabled_on=\"off|off|on\" _builder_version=\"3.17.6\" height=\"250px\" hover_enabled=\"0\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-03.jpg\" _builder_version=\"4.4.2\" custom_margin=\"|||-80px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" hover_enabled=\"0\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"80%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>مشاهده گالری نمونه کارها</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>یک کت و شلوار سفارش دهید که توسط خیاطان متخصص برای تن شما ساخته شده است</h2>\n[/et_pb_text][et_pb_button button_text=\"یک وقت بگیرید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خیاطی لباس دامادی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-03.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"تعمیرات لباس\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"میلیمترها رو ما حواسمان هست\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-12.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"دوخت انواع پیراهن و شلوار\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-01.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" custom_padding=\"0|0px|12vw|0px|false|false\" hover_enabled=\"0\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"18px\" body_line_height=\"2.5em\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-12vw|||-10vw\" custom_margin_tablet=\"0vw||10vw|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|7vw|true|false\" custom_padding_tablet=\"40px|10%|40px|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"18px\" body_font_size_phone=\"\" body_font_size_last_edited=\"on|desktop\" body_line_height_tablet=\"\" body_line_height_phone=\"1.8em\" body_line_height_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"]<p>\"<b>دوزندگی</b><span> </span>صنعت و هنر<span> پیوست یا پیوند اشیاء با استفاده از </span>بخیه<span> ساخته شده با </span>سوزن<span> و </span>نخ<span> است. دوزندگی یکی از قدیمی‌ترین </span>هنرهای منسوجات<span> پدید آمده در دوران </span>پارینه‌سنگی<span> است</span><span>.</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_01-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس شما با بهترین مواد دوخته می شود</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" custom_margin=\"|||\" custom_padding=\"0|0px|80px|0px|false|false\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"60px|||15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>خیاطی و تعمیرات</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"||120px|15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-05.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" transform_styles__hover_enabled=\"off|hover\" transform_scale__hover_enabled=\"off|hover\" transform_translate__hover_enabled=\"off|hover\" transform_rotate__hover_enabled=\"off|hover\" transform_skew__hover_enabled=\"off|hover\" transform_origin__hover_enabled=\"off|hover\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات تعمیرات\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"18px\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-14vw|-10vw||10vw\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_text_shadow_style=\"preset3\" text_letter_spacing=\"1px\"]<ol>\n<li> کوتاه کردن / بلند کردن</li>\n<li>کاف</li>\n<li>پوشش</li>\n<li>دور کمر</li>\n<li>آستین ها را بلند / کوتاه کنید</li>\n<li>دکمه / قلاب دوباره دوخت</li>\n<li>تعویض زیپ</li>\n<li>و ......</li>\n</ol>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" module_alignment=\"left\" custom_margin=\"-40px||\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_style=\"flip\" link_option_url=\"#\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on|hover\" background_color__hover=\"#680000\" background_enable_color__hover=\"on\"]<p>مشاهده تمام خدمات</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Gallery\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\"][et_pb_row column_structure=\"1_4,1_4,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-10vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چند نمونه کار اخیر ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده سایر نمونه کارها\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"20px\" body_font_size_phone=\"12px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor-back.jpg\" hover_enabled=\"0\"][et_pb_row _builder_version=\"4.4.2\"][et_pb_column _builder_version=\"4.4.2\" type=\"4_4\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor1.png\" _builder_version=\"4.4.2\" scroll_horizontal_motion_enable=\"on\" hover_enabled=\"0\" custom_css_main_element=\"||\" scroll_horizontal_motion=\"0|50|50|73|4|0|-4\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>ایران - تهران - شهرک خیاط</p>\n[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>091312345678</p>\n[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>info@modelsite.ir</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" hover_enabled=\"0\" form_background_color=\"#f5f9ff\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت ارسال شد .\" button_bg_enable_color=\"on\" box_shadow_style_button=\"preset1\" form_field_text_shadow_style=\"preset4\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-03-31 14:33:05", "2020-03-31 11:03:05", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2843", "1", "2020-03-31 14:38:54", "2020-03-31 11:08:54", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"8vw|60px|8vw|\" custom_padding_tablet=\"|0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"|0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\"]<h1>خیاطی مردانه</h1>\n<h2>شیک پوش باشید </h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"آنلاین رزرو کنید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][et_pb_button button_text=\"یا تماس بگیرید : 12345-021\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color_last_edited=\"on|desktop\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#af8447\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax=\"on\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" disabled_on=\"off|off|on\" _builder_version=\"3.17.6\" height=\"250px\" hover_enabled=\"0\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-03.jpg\" _builder_version=\"4.4.2\" custom_margin=\"|||-80px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" hover_enabled=\"0\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"80%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>مشاهده گالری نمونه کارها</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>یک کت و شلوار سفارش دهید که توسط خیاطان متخصص برای تن شما ساخته شده است</h2>\n[/et_pb_text][et_pb_button button_text=\"یک وقت بگیرید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خیاطی لباس دامادی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-03.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"تعمیرات لباس\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"میلیمترها رو ما حواسمان هست\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-12.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"دوخت انواع پیراهن و شلوار\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-01.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" custom_padding=\"0|0px|12vw|0px|false|false\" hover_enabled=\"0\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"18px\" body_line_height=\"2.5em\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-12vw|||-10vw\" custom_margin_tablet=\"0vw||10vw|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|7vw|true|false\" custom_padding_tablet=\"40px|10%|40px|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"18px\" body_font_size_phone=\"\" body_font_size_last_edited=\"on|desktop\" body_line_height_tablet=\"\" body_line_height_phone=\"1.8em\" body_line_height_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"]<p>\"<b>دوزندگی</b><span> </span>صنعت و هنر<span> پیوست یا پیوند اشیاء با استفاده از </span>بخیه<span> ساخته شده با </span>سوزن<span> و </span>نخ<span> است. دوزندگی یکی از قدیمی‌ترین </span>هنرهای منسوجات<span> پدید آمده در دوران </span>پارینه‌سنگی<span> است</span><span>.</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_01-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس شما با بهترین مواد دوخته می شود</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" custom_margin=\"|||\" custom_padding=\"0|0px|80px|0px|false|false\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"60px|||15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>خیاطی و تعمیرات</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"||120px|15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-05.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" transform_styles__hover_enabled=\"off|hover\" transform_scale__hover_enabled=\"off|hover\" transform_translate__hover_enabled=\"off|hover\" transform_rotate__hover_enabled=\"off|hover\" transform_skew__hover_enabled=\"off|hover\" transform_origin__hover_enabled=\"off|hover\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات تعمیرات\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"18px\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-14vw|-10vw||10vw\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_text_shadow_style=\"preset3\" text_letter_spacing=\"1px\"]<ol>\n<li> کوتاه کردن / بلند کردن</li>\n<li>کاف</li>\n<li>پوشش</li>\n<li>دور کمر</li>\n<li>آستین ها را بلند / کوتاه کنید</li>\n<li>دکمه / قلاب دوباره دوخت</li>\n<li>تعویض زیپ</li>\n<li>و ......</li>\n</ol>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" module_alignment=\"left\" custom_margin=\"-40px||\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_style=\"flip\" link_option_url=\"#\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on|hover\" background_color__hover=\"#680000\" background_enable_color__hover=\"on\"]<p>مشاهده تمام خدمات</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Gallery\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\"][et_pb_row column_structure=\"1_4,1_4,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-10vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چند نمونه کار اخیر ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده سایر نمونه کارها\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"20px\" body_font_size_phone=\"12px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor-back.jpg\" hover_enabled=\"0\"][et_pb_row _builder_version=\"4.4.2\"][et_pb_column _builder_version=\"4.4.2\" type=\"4_4\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor3.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" custom_css_main_element=\"||\" scroll_vertical_motion_enable=\"on\" scroll_vertical_motion=\"20|50|50|90|4|0|-4\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>ایران - تهران - شهرک خیاط</p>\n[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>091312345678</p>\n[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>info@modelsite.ir</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" hover_enabled=\"0\" form_background_color=\"#f5f9ff\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت ارسال شد .\" button_bg_enable_color=\"on\" box_shadow_style_button=\"preset1\" form_field_text_shadow_style=\"preset4\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-03-31 14:38:54", "2020-03-31 11:08:54", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2845", "1", "2020-03-31 14:41:52", "2020-03-31 11:11:52", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"8vw|60px|8vw|\" custom_padding_tablet=\"|0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"|0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\"]<h1>خیاطی مردانه</h1>\n<h2>شیک پوش باشید </h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"آنلاین رزرو کنید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][et_pb_button button_text=\"یا تماس بگیرید : 12345-021\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color_last_edited=\"on|desktop\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#af8447\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax=\"on\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" disabled_on=\"off|off|on\" _builder_version=\"3.17.6\" height=\"250px\" hover_enabled=\"0\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-03.jpg\" _builder_version=\"4.4.2\" custom_margin=\"|||-80px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" hover_enabled=\"0\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"80%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>مشاهده گالری نمونه کارها</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>یک کت و شلوار سفارش دهید که توسط خیاطان متخصص برای تن شما ساخته شده است</h2>\n[/et_pb_text][et_pb_button button_text=\"یک وقت بگیرید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خیاطی لباس دامادی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-03.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"تعمیرات لباس\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"میلیمترها رو ما حواسمان هست\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-12.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"دوخت انواع پیراهن و شلوار\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-01.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" custom_padding=\"0|0px|12vw|0px|false|false\" hover_enabled=\"0\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"18px\" body_line_height=\"2.5em\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-12vw|||-10vw\" custom_margin_tablet=\"0vw||10vw|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|7vw|true|false\" custom_padding_tablet=\"40px|10%|40px|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"18px\" body_font_size_phone=\"\" body_font_size_last_edited=\"on|desktop\" body_line_height_tablet=\"\" body_line_height_phone=\"1.8em\" body_line_height_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"]<p>\"<b>دوزندگی</b><span> </span>صنعت و هنر<span> پیوست یا پیوند اشیاء با استفاده از </span>بخیه<span> ساخته شده با </span>سوزن<span> و </span>نخ<span> است. دوزندگی یکی از قدیمی‌ترین </span>هنرهای منسوجات<span> پدید آمده در دوران </span>پارینه‌سنگی<span> است</span><span>.</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_01-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس شما با بهترین مواد دوخته می شود</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" custom_margin=\"|||\" custom_padding=\"0|0px|80px|0px|false|false\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"60px|||15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>خیاطی و تعمیرات</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"||120px|15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-05.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" transform_styles__hover_enabled=\"off|hover\" transform_scale__hover_enabled=\"off|hover\" transform_translate__hover_enabled=\"off|hover\" transform_rotate__hover_enabled=\"off|hover\" transform_skew__hover_enabled=\"off|hover\" transform_origin__hover_enabled=\"off|hover\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات تعمیرات\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"18px\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-14vw|-10vw||10vw\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_text_shadow_style=\"preset3\" text_letter_spacing=\"1px\"]<ol>\n<li> کوتاه کردن / بلند کردن</li>\n<li>کاف</li>\n<li>پوشش</li>\n<li>دور کمر</li>\n<li>آستین ها را بلند / کوتاه کنید</li>\n<li>دکمه / قلاب دوباره دوخت</li>\n<li>تعویض زیپ</li>\n<li>و ......</li>\n</ol>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" module_alignment=\"left\" custom_margin=\"-40px||\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_style=\"flip\" link_option_url=\"#\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on|hover\" background_color__hover=\"#680000\" background_enable_color__hover=\"on\"]<p>مشاهده تمام خدمات</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Gallery\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\"][et_pb_row column_structure=\"1_4,1_4,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" custom_margin=\"|||-7vw|false|false\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" hover_enabled=\"0\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چند نمونه کار اخیر ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده سایر نمونه کارها\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"20px\" body_font_size_phone=\"12px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor-back.jpg\" hover_enabled=\"0\"][et_pb_row _builder_version=\"4.4.2\"][et_pb_column _builder_version=\"4.4.2\" type=\"4_4\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor3.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" custom_css_main_element=\"||\" scroll_vertical_motion_enable=\"on\" scroll_vertical_motion=\"20|50|50|90|4|0|-4\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>ایران - تهران - شهرک خیاط</p>\n[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>091312345678</p>\n[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>info@modelsite.ir</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" hover_enabled=\"0\" form_background_color=\"#f5f9ff\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت ارسال شد .\" button_bg_enable_color=\"on\" box_shadow_style_button=\"preset1\" form_field_text_shadow_style=\"preset4\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-03-31 14:41:52", "2020-03-31 11:11:52", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2847", "1", "2020-03-31 14:43:01", "2020-03-31 11:13:01", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"8vw|60px|8vw|\" custom_padding_tablet=\"|0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"|0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\"]<h1>خیاطی مردانه</h1>\n<h2>شیک پوش باشید </h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"آنلاین رزرو کنید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][et_pb_button button_text=\"یا تماس بگیرید : 12345-021\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color_last_edited=\"on|desktop\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#af8447\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax=\"on\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" disabled_on=\"off|off|on\" _builder_version=\"3.17.6\" height=\"250px\" hover_enabled=\"0\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-03.jpg\" _builder_version=\"4.4.2\" custom_margin=\"|||-80px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" hover_enabled=\"0\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"80%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>مشاهده گالری نمونه کارها</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>یک کت و شلوار سفارش دهید که توسط خیاطان متخصص برای تن شما ساخته شده است</h2>\n[/et_pb_text][et_pb_button button_text=\"یک وقت بگیرید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خیاطی لباس دامادی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-03.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"تعمیرات لباس\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"میلیمترها رو ما حواسمان هست\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-12.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"دوخت انواع پیراهن و شلوار\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-01.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" custom_padding=\"0|0px|12vw|0px|false|false\" hover_enabled=\"0\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"18px\" body_line_height=\"2.5em\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-12vw|||-10vw\" custom_margin_tablet=\"0vw||10vw|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|7vw|true|false\" custom_padding_tablet=\"40px|10%|40px|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"18px\" body_font_size_phone=\"\" body_font_size_last_edited=\"on|desktop\" body_line_height_tablet=\"\" body_line_height_phone=\"1.8em\" body_line_height_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"]<p>\"<b>دوزندگی</b><span> </span>صنعت و هنر<span> پیوست یا پیوند اشیاء با استفاده از </span>بخیه<span> ساخته شده با </span>سوزن<span> و </span>نخ<span> است. دوزندگی یکی از قدیمی‌ترین </span>هنرهای منسوجات<span> پدید آمده در دوران </span>پارینه‌سنگی<span> است</span><span>.</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_01-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس شما با بهترین مواد دوخته می شود</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" custom_margin=\"|||\" custom_padding=\"0|0px|80px|0px|false|false\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"60px|||15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>خیاطی و تعمیرات</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"||120px|15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-05.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" transform_styles__hover_enabled=\"off|hover\" transform_scale__hover_enabled=\"off|hover\" transform_translate__hover_enabled=\"off|hover\" transform_rotate__hover_enabled=\"off|hover\" transform_skew__hover_enabled=\"off|hover\" transform_origin__hover_enabled=\"off|hover\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات تعمیرات\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"18px\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-14vw|-10vw||10vw\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_text_shadow_style=\"preset3\" text_letter_spacing=\"1px\"]<ol>\n<li> کوتاه کردن / بلند کردن</li>\n<li>کاف</li>\n<li>پوشش</li>\n<li>دور کمر</li>\n<li>آستین ها را بلند / کوتاه کنید</li>\n<li>دکمه / قلاب دوباره دوخت</li>\n<li>تعویض زیپ</li>\n<li>و ......</li>\n</ol>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" module_alignment=\"left\" custom_margin=\"-40px||\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_style=\"flip\" link_option_url=\"#\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on|hover\" background_color__hover=\"#680000\" background_enable_color__hover=\"on\"]<p>مشاهده تمام خدمات</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Gallery\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\"][et_pb_row column_structure=\"1_4,1_4,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" custom_margin=\"|||-7vw|false|false\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" hover_enabled=\"0\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چند نمونه کار اخیر ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده سایر نمونه کارها\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"20px\" body_font_size_phone=\"12px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor-back.jpg\" hover_enabled=\"0\" disabled_on=\"off|off|on\"][et_pb_row _builder_version=\"4.4.2\"][et_pb_column _builder_version=\"4.4.2\" type=\"4_4\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor3.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" custom_css_main_element=\"||\" scroll_vertical_motion_enable=\"on\" scroll_vertical_motion=\"20|50|50|90|4|0|-4\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>ایران - تهران - شهرک خیاط</p>\n[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>091312345678</p>\n[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>info@modelsite.ir</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" hover_enabled=\"0\" form_background_color=\"#f5f9ff\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت ارسال شد .\" button_bg_enable_color=\"on\" box_shadow_style_button=\"preset1\" form_field_text_shadow_style=\"preset4\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-03-31 14:43:01", "2020-03-31 11:13:01", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2848", "1", "2020-03-31 14:43:43", "2020-03-31 11:13:43", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"8vw|60px|8vw|\" custom_padding_tablet=\"|0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"|0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\"]<h1>خیاطی مردانه</h1>\n<h2>شیک پوش باشید </h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"آنلاین رزرو کنید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][et_pb_button button_text=\"یا تماس بگیرید : 12345-021\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color_last_edited=\"on|desktop\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#af8447\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax=\"on\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" disabled_on=\"off|off|on\" _builder_version=\"3.17.6\" height=\"250px\" hover_enabled=\"0\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-03.jpg\" _builder_version=\"4.4.2\" custom_margin=\"|||-80px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" hover_enabled=\"0\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"80%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>مشاهده گالری نمونه کارها</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>یک کت و شلوار سفارش دهید که توسط خیاطان متخصص برای تن شما ساخته شده است</h2>\n[/et_pb_text][et_pb_button button_text=\"یک وقت بگیرید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خیاطی لباس دامادی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-03.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"تعمیرات لباس\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"میلیمترها رو ما حواسمان هست\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-12.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"دوخت انواع پیراهن و شلوار\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-01.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" custom_padding=\"0|0px|12vw|0px|false|false\" hover_enabled=\"0\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"18px\" body_line_height=\"2.5em\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-12vw|||-10vw\" custom_margin_tablet=\"0vw||10vw|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|7vw|true|false\" custom_padding_tablet=\"40px|10%|40px|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"18px\" body_font_size_phone=\"\" body_font_size_last_edited=\"on|desktop\" body_line_height_tablet=\"\" body_line_height_phone=\"1.8em\" body_line_height_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"]<p>\"<b>دوزندگی</b><span> </span>صنعت و هنر<span> پیوست یا پیوند اشیاء با استفاده از </span>بخیه<span> ساخته شده با </span>سوزن<span> و </span>نخ<span> است. دوزندگی یکی از قدیمی‌ترین </span>هنرهای منسوجات<span> پدید آمده در دوران </span>پارینه‌سنگی<span> است</span><span>.</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_01-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس شما با بهترین مواد دوخته می شود</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" custom_margin=\"|||\" custom_padding=\"0|0px|80px|0px|false|false\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"60px|||15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>خیاطی و تعمیرات</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"||120px|15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-05.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" transform_styles__hover_enabled=\"off|hover\" transform_scale__hover_enabled=\"off|hover\" transform_translate__hover_enabled=\"off|hover\" transform_rotate__hover_enabled=\"off|hover\" transform_skew__hover_enabled=\"off|hover\" transform_origin__hover_enabled=\"off|hover\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات تعمیرات\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"18px\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-14vw|-10vw||10vw\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_text_shadow_style=\"preset3\" text_letter_spacing=\"1px\"]<ol>\n<li> کوتاه کردن / بلند کردن</li>\n<li>کاف</li>\n<li>پوشش</li>\n<li>دور کمر</li>\n<li>آستین ها را بلند / کوتاه کنید</li>\n<li>دکمه / قلاب دوباره دوخت</li>\n<li>تعویض زیپ</li>\n<li>و ......</li>\n</ol>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" module_alignment=\"left\" custom_margin=\"-40px||\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_style=\"flip\" link_option_url=\"#\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on|hover\" background_color__hover=\"#680000\" background_enable_color__hover=\"on\"]<p>مشاهده تمام خدمات</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Gallery\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\" hover_enabled=\"0\" disabled_on=\"off|off|on\"][et_pb_row column_structure=\"1_4,1_4,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" custom_margin=\"|||-7vw|false|false\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" hover_enabled=\"0\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چند نمونه کار اخیر ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده سایر نمونه کارها\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"20px\" body_font_size_phone=\"12px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor-back.jpg\" hover_enabled=\"0\" disabled_on=\"off|off|on\"][et_pb_row _builder_version=\"4.4.2\"][et_pb_column _builder_version=\"4.4.2\" type=\"4_4\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor3.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" custom_css_main_element=\"||\" scroll_vertical_motion_enable=\"on\" scroll_vertical_motion=\"20|50|50|90|4|0|-4\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>ایران - تهران - شهرک خیاط</p>\n[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>091312345678</p>\n[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>info@modelsite.ir</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" hover_enabled=\"0\" form_background_color=\"#f5f9ff\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت ارسال شد .\" button_bg_enable_color=\"on\" box_shadow_style_button=\"preset1\" form_field_text_shadow_style=\"preset4\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-03-31 14:43:43", "2020-03-31 11:13:43", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2850", "1", "2020-03-31 14:45:17", "2020-03-31 11:15:17", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"8vw|60px|8vw|\" custom_padding_tablet=\"|0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"|0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\"]<h1>خیاطی مردانه</h1>\n<h2>شیک پوش باشید </h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"آنلاین رزرو کنید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][et_pb_button button_text=\"یا تماس بگیرید : 12345-021\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color_last_edited=\"on|desktop\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#af8447\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax=\"on\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" disabled_on=\"off|off|on\" _builder_version=\"3.17.6\" height=\"250px\" hover_enabled=\"0\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-03.jpg\" _builder_version=\"4.4.2\" custom_margin=\"|||-80px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" hover_enabled=\"0\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"80%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>مشاهده گالری نمونه کارها</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>یک کت و شلوار سفارش دهید که توسط خیاطان متخصص برای تن شما ساخته شده است</h2>\n[/et_pb_text][et_pb_button button_text=\"یک وقت بگیرید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خیاطی لباس دامادی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-03.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"تعمیرات لباس\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"میلیمترها رو ما حواسمان هست\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-12.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"دوخت انواع پیراهن و شلوار\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-01.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" custom_padding=\"0|0px|12vw|0px|false|false\" hover_enabled=\"0\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"18px\" body_line_height=\"2.5em\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-12vw|||-10vw\" custom_margin_tablet=\"0vw||10vw|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|7vw|true|false\" custom_padding_tablet=\"40px|10%|40px|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"18px\" body_font_size_phone=\"\" body_font_size_last_edited=\"on|desktop\" body_line_height_tablet=\"\" body_line_height_phone=\"1.8em\" body_line_height_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"]<p>\"<b>دوزندگی</b><span> </span>صنعت و هنر<span> پیوست یا پیوند اشیاء با استفاده از </span>بخیه<span> ساخته شده با </span>سوزن<span> و </span>نخ<span> است. دوزندگی یکی از قدیمی‌ترین </span>هنرهای منسوجات<span> پدید آمده در دوران </span>پارینه‌سنگی<span> است</span><span>.</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_01-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس شما با بهترین مواد دوخته می شود</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" custom_margin=\"|||\" custom_padding=\"0|0px|80px|0px|false|false\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"60px|||15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>خیاطی و تعمیرات</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"||120px|15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-05.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" transform_styles__hover_enabled=\"off|hover\" transform_scale__hover_enabled=\"off|hover\" transform_translate__hover_enabled=\"off|hover\" transform_rotate__hover_enabled=\"off|hover\" transform_skew__hover_enabled=\"off|hover\" transform_origin__hover_enabled=\"off|hover\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات تعمیرات\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"18px\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-14vw|-10vw||10vw\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_text_shadow_style=\"preset3\" text_letter_spacing=\"1px\"]<ol>\n<li> کوتاه کردن / بلند کردن</li>\n<li>کاف</li>\n<li>پوشش</li>\n<li>دور کمر</li>\n<li>آستین ها را بلند / کوتاه کنید</li>\n<li>دکمه / قلاب دوباره دوخت</li>\n<li>تعویض زیپ</li>\n<li>و ......</li>\n</ol>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.2\" module_alignment=\"center\" custom_margin=\"-40px||\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_style=\"flip\" link_option_url=\"#\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on|hover\" background_color__hover=\"#680000\" background_enable_color__hover=\"on\"]<p>مشاهده تمام خدمات</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Gallery\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\" hover_enabled=\"0\" disabled_on=\"off|off|off\"][et_pb_row column_structure=\"1_4,1_4,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" custom_margin=\"|||-7vw|false|false\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" hover_enabled=\"0\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چند نمونه کار اخیر ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده سایر نمونه کارها\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"20px\" body_font_size_phone=\"12px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor-back.jpg\" hover_enabled=\"0\" disabled_on=\"off|off|off\" scroll_vertical_motion_enable=\"on\"][et_pb_row _builder_version=\"4.4.2\"][et_pb_column _builder_version=\"4.4.2\" type=\"4_4\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor3.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" custom_css_main_element=\"||\" scroll_vertical_motion_enable=\"on\" scroll_vertical_motion=\"20|50|50|90|4|0|-4\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>ایران - تهران - شهرک خیاط</p>\n[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>091312345678</p>\n[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>info@modelsite.ir</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" hover_enabled=\"0\" form_background_color=\"#f5f9ff\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت ارسال شد .\" button_bg_enable_color=\"on\" box_shadow_style_button=\"preset1\" form_field_text_shadow_style=\"preset4\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-03-31 14:45:17", "2020-03-31 11:15:17", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2852", "1", "2020-03-31 14:46:12", "2020-03-31 11:16:12", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"8vw|60px|8vw|\" custom_padding_tablet=\"|0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"|0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\"]<h1>خیاطی مردانه</h1>\n<h2>شیک پوش باشید </h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"آنلاین رزرو کنید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][et_pb_button button_text=\"یا تماس بگیرید : 12345-021\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color_last_edited=\"on|desktop\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#af8447\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax=\"on\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" disabled_on=\"off|off|on\" _builder_version=\"3.17.6\" height=\"250px\" hover_enabled=\"0\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-03.jpg\" _builder_version=\"4.4.2\" custom_margin=\"|||-80px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" hover_enabled=\"0\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"80%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>مشاهده گالری نمونه کارها</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>یک کت و شلوار سفارش دهید که توسط خیاطان متخصص برای تن شما ساخته شده است</h2>\n[/et_pb_text][et_pb_button button_text=\"یک وقت بگیرید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خیاطی لباس دامادی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-03.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"تعمیرات لباس\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"میلیمترها رو ما حواسمان هست\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-12.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"دوخت انواع پیراهن و شلوار\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-01.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" hover_enabled=\"0\" disabled_on=\"off|off|on\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" custom_padding=\"0|0px|12vw|0px|false|false\" hover_enabled=\"0\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"18px\" body_line_height=\"2.5em\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-12vw|||-10vw\" custom_margin_tablet=\"0vw||10vw|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|7vw|true|false\" custom_padding_tablet=\"40px|10%|40px|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"18px\" body_font_size_phone=\"\" body_font_size_last_edited=\"on|desktop\" body_line_height_tablet=\"\" body_line_height_phone=\"1.8em\" body_line_height_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"]<p>\"<b>دوزندگی</b><span> </span>صنعت و هنر<span> پیوست یا پیوند اشیاء با استفاده از </span>بخیه<span> ساخته شده با </span>سوزن<span> و </span>نخ<span> است. دوزندگی یکی از قدیمی‌ترین </span>هنرهای منسوجات<span> پدید آمده در دوران </span>پارینه‌سنگی<span> است</span><span>.</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_01-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس شما با بهترین مواد دوخته می شود</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" custom_margin=\"|||\" custom_padding=\"0|0px|80px|0px|false|false\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"60px|||15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>خیاطی و تعمیرات</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"||120px|15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-05.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" transform_styles__hover_enabled=\"off|hover\" transform_scale__hover_enabled=\"off|hover\" transform_translate__hover_enabled=\"off|hover\" transform_rotate__hover_enabled=\"off|hover\" transform_skew__hover_enabled=\"off|hover\" transform_origin__hover_enabled=\"off|hover\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات تعمیرات\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"18px\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-14vw|-10vw||10vw\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_text_shadow_style=\"preset3\" text_letter_spacing=\"1px\"]<ol>\n<li> کوتاه کردن / بلند کردن</li>\n<li>کاف</li>\n<li>پوشش</li>\n<li>دور کمر</li>\n<li>آستین ها را بلند / کوتاه کنید</li>\n<li>دکمه / قلاب دوباره دوخت</li>\n<li>تعویض زیپ</li>\n<li>و ......</li>\n</ol>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.2\" module_alignment=\"center\" custom_margin=\"-40px||\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_style=\"flip\" link_option_url=\"#\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on|hover\" background_color__hover=\"#680000\" background_enable_color__hover=\"on\"]<p>مشاهده تمام خدمات</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Gallery\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\" hover_enabled=\"0\" disabled_on=\"off|off|off\"][et_pb_row column_structure=\"1_4,1_4,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" custom_margin=\"|||-7vw|false|false\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" hover_enabled=\"0\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چند نمونه کار اخیر ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده سایر نمونه کارها\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"20px\" body_font_size_phone=\"12px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor-back.jpg\" hover_enabled=\"0\" disabled_on=\"off|off|off\" scroll_vertical_motion_enable=\"on\"][et_pb_row _builder_version=\"4.4.2\"][et_pb_column _builder_version=\"4.4.2\" type=\"4_4\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor3.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" custom_css_main_element=\"||\" scroll_vertical_motion_enable=\"on\" scroll_vertical_motion=\"20|50|50|90|4|0|-4\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>ایران - تهران - شهرک خیاط</p>\n[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>091312345678</p>\n[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>info@modelsite.ir</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" hover_enabled=\"0\" form_background_color=\"#f5f9ff\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت ارسال شد .\" button_bg_enable_color=\"on\" box_shadow_style_button=\"preset1\" form_field_text_shadow_style=\"preset4\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-03-31 14:46:12", "2020-03-31 11:16:12", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2854", "1", "2020-03-31 14:47:39", "2020-03-31 11:17:39", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"8vw|60px|8vw|\" custom_padding_tablet=\"|0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"|0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\"]<h1>خیاطی مردانه</h1>\n<h2>شیک پوش باشید </h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"آنلاین رزرو کنید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][et_pb_button button_text=\"یا تماس بگیرید : 12345-021\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color_last_edited=\"on|desktop\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#af8447\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax=\"on\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" disabled_on=\"off|off|on\" _builder_version=\"3.17.6\" height=\"250px\" hover_enabled=\"0\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-03.jpg\" _builder_version=\"4.4.2\" custom_margin=\"|||-80px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" hover_enabled=\"0\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"80%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>مشاهده گالری نمونه کارها</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>یک کت و شلوار سفارش دهید که توسط خیاطان متخصص برای تن شما ساخته شده است</h2>\n[/et_pb_text][et_pb_button button_text=\"یک وقت بگیرید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خیاطی لباس دامادی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-03.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"تعمیرات لباس\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"میلیمترها رو ما حواسمان هست\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-12.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"دوخت انواع پیراهن و شلوار\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-01.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" hover_enabled=\"0\" disabled_on=\"off|off|off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" custom_padding=\"0|0px|12vw|0px|false|false\" hover_enabled=\"0\" module_alignment=\"center\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"18px\" body_line_height=\"2.5em\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-12vw|||-10vw\" custom_margin_tablet=\"0vw||10vw|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|7vw|true|false\" custom_padding_tablet=\"40px|10%|40px|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"18px\" body_font_size_phone=\"\" body_font_size_last_edited=\"on|desktop\" body_line_height_tablet=\"\" body_line_height_phone=\"1.8em\" body_line_height_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"]<p>\"<b>دوزندگی</b><span> </span>صنعت و هنر<span> پیوست یا پیوند اشیاء با استفاده از </span>بخیه<span> ساخته شده با </span>سوزن<span> و </span>نخ<span> است. دوزندگی یکی از قدیمی‌ترین </span>هنرهای منسوجات<span> پدید آمده در دوران </span>پارینه‌سنگی<span> است</span><span>.</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_01-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس شما با بهترین مواد دوخته می شود</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" custom_margin=\"|||\" custom_padding=\"0|0px|80px|0px|false|false\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"60px|||15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>خیاطی و تعمیرات</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"||120px|15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-05.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" transform_styles__hover_enabled=\"off|hover\" transform_scale__hover_enabled=\"off|hover\" transform_translate__hover_enabled=\"off|hover\" transform_rotate__hover_enabled=\"off|hover\" transform_skew__hover_enabled=\"off|hover\" transform_origin__hover_enabled=\"off|hover\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات تعمیرات\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"18px\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-14vw|-10vw||10vw\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_text_shadow_style=\"preset3\" text_letter_spacing=\"1px\"]<ol>\n<li> کوتاه کردن / بلند کردن</li>\n<li>کاف</li>\n<li>پوشش</li>\n<li>دور کمر</li>\n<li>آستین ها را بلند / کوتاه کنید</li>\n<li>دکمه / قلاب دوباره دوخت</li>\n<li>تعویض زیپ</li>\n<li>و ......</li>\n</ol>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.2\" module_alignment=\"center\" custom_margin=\"-40px||\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_style=\"flip\" link_option_url=\"#\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on|hover\" background_color__hover=\"#680000\" background_enable_color__hover=\"on\"]<p>مشاهده تمام خدمات</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Gallery\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\" hover_enabled=\"0\" disabled_on=\"off|off|off\"][et_pb_row column_structure=\"1_4,1_4,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" custom_margin=\"|||-7vw|false|false\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" hover_enabled=\"0\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چند نمونه کار اخیر ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده سایر نمونه کارها\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"20px\" body_font_size_phone=\"12px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor-back.jpg\" hover_enabled=\"0\" disabled_on=\"off|off|off\" scroll_vertical_motion_enable=\"on\"][et_pb_row _builder_version=\"4.4.2\"][et_pb_column _builder_version=\"4.4.2\" type=\"4_4\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor3.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" custom_css_main_element=\"||\" scroll_vertical_motion_enable=\"on\" scroll_vertical_motion=\"20|50|50|90|4|0|-4\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>ایران - تهران - شهرک خیاط</p>\n[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>091312345678</p>\n[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>info@modelsite.ir</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" hover_enabled=\"0\" form_background_color=\"#f5f9ff\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت ارسال شد .\" button_bg_enable_color=\"on\" box_shadow_style_button=\"preset1\" form_field_text_shadow_style=\"preset4\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-03-31 14:47:39", "2020-03-31 11:17:39", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2856", "1", "2020-03-31 14:50:07", "2020-03-31 11:20:07", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"8vw|60px|8vw|\" custom_padding_tablet=\"|0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"|0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\"]<h1>خیاطی مردانه</h1>\n<h2>شیک پوش باشید </h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"آنلاین رزرو کنید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][et_pb_button button_text=\"یا تماس بگیرید : 12345-021\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color_last_edited=\"on|desktop\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#af8447\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax=\"on\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" disabled_on=\"off|off|on\" _builder_version=\"3.17.6\" height=\"250px\" hover_enabled=\"0\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-03.jpg\" _builder_version=\"4.4.2\" custom_margin=\"|||-80px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" hover_enabled=\"0\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"80%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>مشاهده گالری نمونه کارها</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>یک کت و شلوار سفارش دهید که توسط خیاطان متخصص برای تن شما ساخته شده است</h2>\n[/et_pb_text][et_pb_button button_text=\"یک وقت بگیرید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خیاطی لباس دامادی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-03.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"تعمیرات لباس\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"میلیمترها رو ما حواسمان هست\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-12.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"دوخت انواع پیراهن و شلوار\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-01.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" hover_enabled=\"0\" disabled_on=\"off|off|off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" custom_padding=\"0|0px|12vw|0px|false|false\" hover_enabled=\"0\" module_alignment=\"center\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"20px\" body_line_height=\"2em\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-12vw|||-10vw\" custom_margin_tablet=\"0vw||10vw|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|7vw|true|false\" custom_padding_tablet=\"40px|10%|40px|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"18px\" body_font_size_phone=\"\" body_font_size_last_edited=\"on|desktop\" body_line_height_tablet=\"\" body_line_height_phone=\"1.8em\" body_line_height_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\" module_alignment=\"center\"]<p>\"<b>دوزندگی</b><span> </span>صنعت و هنر<span> پیوست یا پیوند اشیاء با استفاده از </span>بخیه<span> ساخته شده با </span>سوزن<span> و </span>نخ<span> است</span><span>.</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_01-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس شما با بهترین مواد دوخته می شود</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" custom_margin=\"|||\" custom_padding=\"0|0px|80px|0px|false|false\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"60px|||15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>خیاطی و تعمیرات</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"||120px|15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-05.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" transform_styles__hover_enabled=\"off|hover\" transform_scale__hover_enabled=\"off|hover\" transform_translate__hover_enabled=\"off|hover\" transform_rotate__hover_enabled=\"off|hover\" transform_skew__hover_enabled=\"off|hover\" transform_origin__hover_enabled=\"off|hover\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات تعمیرات\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"18px\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-14vw|-10vw||10vw\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_text_shadow_style=\"preset3\" text_letter_spacing=\"1px\"]<ol>\n<li> کوتاه کردن / بلند کردن</li>\n<li>کاف</li>\n<li>پوشش</li>\n<li>دور کمر</li>\n<li>آستین ها را بلند / کوتاه کنید</li>\n<li>دکمه / قلاب دوباره دوخت</li>\n<li>تعویض زیپ</li>\n<li>و ......</li>\n</ol>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.2\" module_alignment=\"center\" custom_margin=\"-40px||\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_style=\"flip\" link_option_url=\"#\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on|hover\" background_color__hover=\"#680000\" background_enable_color__hover=\"on\"]<p>مشاهده تمام خدمات</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Gallery\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\" hover_enabled=\"0\" disabled_on=\"off|off|off\"][et_pb_row column_structure=\"1_4,1_4,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" custom_margin=\"|||-7vw|false|false\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" hover_enabled=\"0\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چند نمونه کار اخیر ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده سایر نمونه کارها\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"20px\" body_font_size_phone=\"12px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor-back.jpg\" hover_enabled=\"0\" disabled_on=\"off|off|off\" scroll_vertical_motion_enable=\"on\"][et_pb_row _builder_version=\"4.4.2\"][et_pb_column _builder_version=\"4.4.2\" type=\"4_4\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor3.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" custom_css_main_element=\"||\" scroll_vertical_motion_enable=\"on\" scroll_vertical_motion=\"20|50|50|90|4|0|-4\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>ایران - تهران - شهرک خیاط</p>\n[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>091312345678</p>\n[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>info@modelsite.ir</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" hover_enabled=\"0\" form_background_color=\"#f5f9ff\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت ارسال شد .\" button_bg_enable_color=\"on\" box_shadow_style_button=\"preset1\" form_field_text_shadow_style=\"preset4\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-03-31 14:50:07", "2020-03-31 11:20:07", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2858", "1", "2020-03-31 14:51:19", "2020-03-31 11:21:19", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"8vw|60px|8vw|\" custom_padding_tablet=\"|0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"|0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\"]<h1>خیاطی مردانه</h1>\n<h2>شیک پوش باشید </h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"آنلاین رزرو کنید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][et_pb_button button_text=\"یا تماس بگیرید : 12345-021\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color_last_edited=\"on|desktop\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#af8447\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax=\"on\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" disabled_on=\"off|off|on\" _builder_version=\"3.17.6\" height=\"250px\" hover_enabled=\"0\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-03.jpg\" _builder_version=\"4.4.2\" custom_margin=\"|||-80px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" hover_enabled=\"0\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"80%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>مشاهده گالری نمونه کارها</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>یک کت و شلوار سفارش دهید که توسط خیاطان متخصص برای تن شما ساخته شده است</h2>\n[/et_pb_text][et_pb_button button_text=\"یک وقت بگیرید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خیاطی لباس دامادی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-03.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"تعمیرات لباس\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"میلیمترها رو ما حواسمان هست\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-12.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"دوخت انواع پیراهن و شلوار\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-01.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" hover_enabled=\"0\" disabled_on=\"off|off|off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" custom_padding=\"0|0px|12vw|0px|false|false\" hover_enabled=\"0\" module_alignment=\"center\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"20px\" body_line_height=\"2em\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-12vw|||-10vw\" custom_margin_tablet=\"0vw||10vw|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|7vw|true|false\" custom_padding_tablet=\"40px|10%|40px|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"18px\" body_font_size_phone=\"\" body_font_size_last_edited=\"on|desktop\" body_line_height_tablet=\"\" body_line_height_phone=\"1.8em\" body_line_height_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\" module_alignment=\"right\" width=\"92%\"]<p>\"<b>دوزندگی</b><span> </span>صنعت و هنر<span> پیوست یا پیوند اشیاء با استفاده از </span>بخیه<span> ساخته شده با </span>سوزن<span> و </span>نخ<span> است</span><span>.</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_01-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس شما با بهترین مواد دوخته می شود</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" custom_margin=\"|||\" custom_padding=\"0|0px|80px|0px|false|false\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"60px|||15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>خیاطی و تعمیرات</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"||120px|15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-05.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" transform_styles__hover_enabled=\"off|hover\" transform_scale__hover_enabled=\"off|hover\" transform_translate__hover_enabled=\"off|hover\" transform_rotate__hover_enabled=\"off|hover\" transform_skew__hover_enabled=\"off|hover\" transform_origin__hover_enabled=\"off|hover\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات تعمیرات\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"18px\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-14vw|-10vw||10vw\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_text_shadow_style=\"preset3\" text_letter_spacing=\"1px\"]<ol>\n<li> کوتاه کردن / بلند کردن</li>\n<li>کاف</li>\n<li>پوشش</li>\n<li>دور کمر</li>\n<li>آستین ها را بلند / کوتاه کنید</li>\n<li>دکمه / قلاب دوباره دوخت</li>\n<li>تعویض زیپ</li>\n<li>و ......</li>\n</ol>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.2\" module_alignment=\"center\" custom_margin=\"-40px||\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_style=\"flip\" link_option_url=\"#\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on|hover\" background_color__hover=\"#680000\" background_enable_color__hover=\"on\"]<p>مشاهده تمام خدمات</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Gallery\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\" hover_enabled=\"0\" disabled_on=\"off|off|off\"][et_pb_row column_structure=\"1_4,1_4,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" custom_margin=\"|||-7vw|false|false\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" hover_enabled=\"0\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چند نمونه کار اخیر ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده سایر نمونه کارها\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"20px\" body_font_size_phone=\"12px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor-back.jpg\" hover_enabled=\"0\" disabled_on=\"off|off|off\" scroll_vertical_motion_enable=\"on\"][et_pb_row _builder_version=\"4.4.2\"][et_pb_column _builder_version=\"4.4.2\" type=\"4_4\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor3.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" custom_css_main_element=\"||\" scroll_vertical_motion_enable=\"on\" scroll_vertical_motion=\"20|50|50|90|4|0|-4\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>ایران - تهران - شهرک خیاط</p>\n[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>091312345678</p>\n[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>info@modelsite.ir</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" hover_enabled=\"0\" form_background_color=\"#f5f9ff\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت ارسال شد .\" button_bg_enable_color=\"on\" box_shadow_style_button=\"preset1\" form_field_text_shadow_style=\"preset4\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-03-31 14:51:19", "2020-03-31 11:21:19", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2860", "1", "2020-03-31 14:54:01", "2020-03-31 11:24:01", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"8vw|60px|8vw|\" custom_padding_tablet=\"|0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"|0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\"]<h1>خیاطی مردانه</h1>\n<h2>شیک پوش باشید </h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"آنلاین رزرو کنید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][et_pb_button button_text=\"یا تماس بگیرید : 12345-021\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color_last_edited=\"on|desktop\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#af8447\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax=\"on\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" disabled_on=\"off|off|on\" _builder_version=\"3.17.6\" height=\"250px\" hover_enabled=\"0\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-03.jpg\" _builder_version=\"4.4.2\" custom_margin=\"|||-80px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" hover_enabled=\"0\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"80%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>مشاهده گالری نمونه کارها</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>یک کت و شلوار سفارش دهید که توسط خیاطان متخصص برای تن شما ساخته شده است</h2>\n[/et_pb_text][et_pb_button button_text=\"یک وقت بگیرید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خیاطی لباس دامادی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-03.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"تعمیرات لباس\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"میلیمترها رو ما حواسمان هست\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-12.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"دوخت انواع پیراهن و شلوار\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-01.png\" _builder_version=\"4.4.2\" header_font_size=\"14px\" header_font=\"|700|||||||\" icon_alignment=\"right\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale__hover=\"110%|110%\" body_font_size=\"12px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" hover_enabled=\"0\" disabled_on=\"off|off|off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" custom_padding=\"0|0px|12vw|0px|false|false\" hover_enabled=\"0\" module_alignment=\"center\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"20px\" body_line_height=\"2em\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-12vw|||-10vw\" custom_margin_tablet=\"0vw||10vw|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|7vw|true|false\" custom_padding_tablet=\"40px|10%|40px|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"18px\" body_font_size_phone=\"\" body_font_size_last_edited=\"on|desktop\" body_line_height_tablet=\"\" body_line_height_phone=\"1.8em\" body_line_height_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\" module_alignment=\"right\" width=\"92%\"]<p>\"<b>دوزندگی</b><span> </span>صنعت و هنر<span> پیوست یا پیوند اشیاء با استفاده از </span>بخیه<span> ساخته شده با </span>سوزن<span> و </span>نخ<span> است</span><span>.</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_01-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس شما با بهترین مواد دوخته می شود</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" custom_margin=\"|||\" custom_padding=\"0|0px|80px|0px|false|false\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"60px|||15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>خیاطی و تعمیرات</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"||120px|15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-05.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" transform_styles__hover_enabled=\"off|hover\" transform_scale__hover_enabled=\"off|hover\" transform_translate__hover_enabled=\"off|hover\" transform_rotate__hover_enabled=\"off|hover\" transform_skew__hover_enabled=\"off|hover\" transform_origin__hover_enabled=\"off|hover\" animation_delay=\"600ms\"][/et_pb_image][et_pb_blurb title=\"خدمات تعمیرات\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"18px\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-14vw|-10vw||10vw\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_text_shadow_style=\"preset3\" text_letter_spacing=\"1px\"]<ol>\n<li> کوتاه کردن / بلند کردن</li>\n<li>کاف</li>\n<li>پوشش</li>\n<li>دور کمر</li>\n<li>آستین ها را بلند / کوتاه کنید</li>\n<li>دکمه / قلاب دوباره دوخت</li>\n<li>تعویض زیپ</li>\n<li>و ......</li>\n</ol>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.2\" module_alignment=\"center\" custom_margin=\"-40px||\" custom_padding=\"0|0px|0|0px|false|false\" hover_enabled=\"0\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_style=\"flip\" link_option_url=\"#\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on|hover\" background_color__hover=\"#680000\" background_enable_color__hover=\"on\"]<p>مشاهده تمام خدمات</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Gallery\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\" hover_enabled=\"0\" disabled_on=\"off|off|off\"][et_pb_row column_structure=\"1_4,1_4,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" custom_margin=\"|||-7vw|false|false\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" hover_enabled=\"0\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چند نمونه کار اخیر ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده سایر نمونه کارها\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"20px\" body_font_size_phone=\"12px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" hover_enabled=\"0\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor-back.jpg\" hover_enabled=\"0\" disabled_on=\"off|off|off\"][et_pb_row _builder_version=\"4.4.2\"][et_pb_column _builder_version=\"4.4.2\" type=\"4_4\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor3.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" custom_css_main_element=\"||\" scroll_vertical_motion_enable=\"on\" scroll_vertical_motion=\"8|50|50|96|4|0|-4\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>ایران - تهران - شهرک خیاط</p>\n[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>091312345678</p>\n[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\"]<p>info@modelsite.ir</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" hover_enabled=\"0\" form_background_color=\"#f5f9ff\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت ارسال شد .\" button_bg_enable_color=\"on\" box_shadow_style_button=\"preset1\" form_field_text_shadow_style=\"preset4\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-03-31 14:54:01", "2020-03-31 11:24:01", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2864", "1", "2020-03-31 15:14:43", "2020-03-31 11:44:43", "[et_pb_section fb_built=\"1\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(48,57,78,0.95)\" background_color_gradient_end=\"rgba(96,124,179,0.85)\" background_color_gradient_direction=\"60deg\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-18.jpg\" custom_padding=\"6vw||6vw||true\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>خدمات ما</h1>\n<h2>لباس های سفارشی و تعمیرات لباس</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"ارتباط با ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_top_2=\"7vw\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>ما لباس ، پیراهن ، شلوار را می دوزیم و تعمیر و تغییرات را انجام میدهیم</h2>\n[/et_pb_text][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-09.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_button button_text=\"Make an Appointment\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Muli|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" padding_top__hover=\"7vw\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"دوخت انواع لباس\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-10.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"تجهیزات مدرن خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-09.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"لباس مجلسی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-06.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"اتو لباس\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"60px|40px|60px|40px|true|true\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"34px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس راحت طراحی شده برای راحتی  شما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فقط بهترین پارچه ها انتخاب میشوند\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-08-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span>.</p>\n[/et_pb_blurb][et_pb_blurb title=\"طراحی و برش با کمال دقت و زیبایی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-06-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"ساخته شده در خیاطی ما\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>رزرو یک وقت</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Service\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" hover_enabled=\"0\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor2.png\" background_size=\"initial\" background_position=\"bottom_left\" background_last_edited=\"on|tablet\" background_size_phone=\"initial\" background_position_phone=\"top_center\" background_blend_phone=\"normal\" background_enable_image_phone=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>آیا یک لباس مجلسی و خاص دارید که نیاز به تعمیر یا تغییرات حساس دارد؟</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][et_pb_button button_text=\"کار را به کاردان بسپارید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>دیگر خدمات ما</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_top_bottom_link_3=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-16.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کت و شلوار دامادی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-13.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>تعمیر کیف مردانه</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-12.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>ست لباس داماد</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_top_bottom_link_3=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-11.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>دوخت انواع پیراهن</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-14.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>دوخت انواع شلوار</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-15.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>اتو لباس ها</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" body_font_size_tablet=\"20px\" body_font_size_phone=\"12px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][et_pb_slide _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>ایران - تهران - شهرک خیاط</p>[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>091312345678</p>[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>info@modelsite.ir</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت ارسال شد .\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" form_field_text_shadow_style=\"preset4\" box_shadow_style_button=\"preset1\" form_background_color=\"#f5f9ff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-03-31 15:14:43", "2020-03-31 11:44:43", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2868", "1", "2020-03-31 15:25:21", "2020-03-31 11:55:21", "[et_pb_section fb_built=\"1\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(48,57,78,0.95)\" background_color_gradient_end=\"rgba(96,124,179,0.85)\" background_color_gradient_direction=\"60deg\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-17.jpg\" custom_padding=\"6vw||6vw||true\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>درباره ما</h1>\n<h2>خیاطی 5 ستاره ما</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"تماس با ما و رزرو وقت\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>با بیش از سه قرن تجربه ، تاسیس در سال 1370</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Process\" _builder_version=\"3.22\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"60px|40px|60px|40px|true|true\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"34px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس راحت طراحی شده برای راحتی  شما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فقط بهترین پارچه ها انتخاب میشوند\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-08-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span>.</p>\n[/et_pb_blurb][et_pb_blurb title=\"طراحی و برش با کمال دقت و زیبایی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-06-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"ساخته شده در خیاطی ما\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>رزرو یک وقت</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Video\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" play_icon_color=\"#607CB3\" _builder_version=\"4.4.2\" hover_enabled=\"0\"][/et_pb_video][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" disabled_on=\"off|off|off\" admin_label=\"Gallery\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\" locked=\"off\"][et_pb_row column_structure=\"1_4,1_4,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" custom_margin=\"|||-7vw|false|false\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چند نمونه کار اخیر ما</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده سایر نمونه کارها\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Team\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>با خیاطان ما آشنا شوید</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/portrait-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" hover_enabled=\"0\" animation_style=\"bounce\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"30px\" header_3_line_height=\"1.4em\" header_4_font=\"|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>جان</h3>\n<h4>چرخ کار</h4>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_counters bar_bg_color=\"#607cb3\" use_percentages=\"off\" _builder_version=\"4.4.2\" title_font=\"|700||on|||||\" title_text_color=\"#41547d\" title_font_size=\"16px\" title_line_height=\"2em\" percent_font=\"||||||||\" background_color=\"#f1f6ff\" hover_enabled=\"0\"][et_pb_counter percent=\"80\" _builder_version=\"4.4.2\" hover_enabled=\"0\" background_color_default=\"#f1f6ff\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#607cb3\" use_percentages=\"off\" allow_player_pause_default=\"off\"]\n\nدوخت کت مردانه\n\n[/et_pb_counter][et_pb_counter percent=\"60\" _builder_version=\"4.4.2\" hover_enabled=\"0\" background_color_default=\"#f1f6ff\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#607cb3\" use_percentages=\"off\" allow_player_pause_default=\"off\"]\n\nدوخت شلوار مردانه\n\n[/et_pb_counter][et_pb_counter percent=\"50\" _builder_version=\"4.4.2\" hover_enabled=\"0\" background_color_default=\"#f1f6ff\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#607cb3\" use_percentages=\"off\" allow_player_pause_default=\"off\"]\n\nدوخت پیراهن مردانه\n\n[/et_pb_counter][/et_pb_counters][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" hover_enabled=\"0\" animation_style=\"bounce\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"30px\" header_3_line_height=\"1.4em\" header_4_font=\"|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>جک</h3>\n<h4>طراح مد</h4>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_counters bar_bg_color=\"#607cb3\" use_percentages=\"off\" _builder_version=\"4.4.2\" title_font=\"|700||on|||||\" title_text_color=\"#41547d\" title_font_size=\"16px\" title_line_height=\"2em\" percent_font=\"||||||||\" background_color=\"#f1f6ff\" hover_enabled=\"0\" locked=\"off\"][et_pb_counter percent=\"80\" _builder_version=\"4.4.2\" hover_enabled=\"0\" background_color_default=\"#f1f6ff\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#607cb3\" use_percentages=\"off\" allow_player_pause_default=\"off\"]\n\nطراحی مد\n\n[/et_pb_counter][et_pb_counter percent=\"60\" _builder_version=\"4.4.2\" hover_enabled=\"0\" background_color_default=\"#f1f6ff\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#607cb3\" use_percentages=\"off\" allow_player_pause_default=\"off\"]\n\nکت و شلوار\n\n[/et_pb_counter][et_pb_counter percent=\"50\" _builder_version=\"4.4.2\" hover_enabled=\"0\" background_color_default=\"#f1f6ff\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#607cb3\" use_percentages=\"off\" allow_player_pause_default=\"off\" title_font=\"|700||on|||||\" title_letter_spacing=\"0px\"]\n\nمهارت دیگر\n\n[/et_pb_counter][/et_pb_counters][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" body_font_size_tablet=\"20px\" body_font_size_phone=\"12px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][et_pb_slide _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>ایران - تهران - شهرک خیاط</p>[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>091312345678</p>[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>info@modelsite.ir</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت ارسال شد .\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" form_field_text_shadow_style=\"preset4\" box_shadow_style_button=\"preset1\" form_background_color=\"#f5f9ff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "درباره ما", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-03-31 15:25:21", "2020-03-31 11:55:21", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2870", "1", "2020-03-31 15:30:14", "2020-03-31 12:00:14", "[et_pb_section fb_built=\"1\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(48,57,78,0.95)\" background_color_gradient_end=\"rgba(96,124,179,0.85)\" background_color_gradient_direction=\"60deg\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-18.jpg\" custom_padding=\"6vw||6vw||true\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>خدمات ما</h1>\n<h2>لباس های سفارشی و تعمیرات لباس</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"ارتباط با ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_top_2=\"7vw\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>ما لباس ، پیراهن ، شلوار را می دوزیم و تعمیر و تغییرات را انجام میدهیم</h2>\n[/et_pb_text][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-09.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_button button_text=\"گرفت نوبت آنلاین\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" padding_top__hover=\"7vw\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" src__hover_enabled=\"off|hover\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-10px\"][/et_pb_image][et_pb_blurb title=\"دوخت انواع لباس\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-10.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"تجهیزات مدرن خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-09.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"لباس مجلسی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-06.png\" _builder_version=\"3.23\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"اتو لباس\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"60px|40px|60px|40px|true|true\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"34px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس راحت طراحی شده برای راحتی  شما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فقط بهترین پارچه ها انتخاب میشوند\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-08-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span>.</p>\n[/et_pb_blurb][et_pb_blurb title=\"طراحی و برش با کمال دقت و زیبایی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-06-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"ساخته شده در خیاطی ما\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>رزرو یک وقت</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Service\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" hover_enabled=\"0\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor2.png\" background_size=\"initial\" background_position=\"bottom_left\" background_last_edited=\"on|tablet\" background_size_phone=\"initial\" background_position_phone=\"top_center\" background_blend_phone=\"normal\" background_enable_image_phone=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>آیا یک لباس مجلسی و خاص دارید که نیاز به تعمیر یا تغییرات حساس دارد؟</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][et_pb_button button_text=\"کار را به کاردان بسپارید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>دیگر خدمات ما</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_top_bottom_link_3=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-16.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کت و شلوار دامادی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-13.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" locked=\"off\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\" hover_enabled=\"0\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>تعمیر کیف مردانه</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-12.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" hover_enabled=\"0\" locked=\"off\" filter_sepia__hover_enabled=\"on|hover\" filter_sepia__hover=\"85%\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>ست لباس داماد</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_top_bottom_link_3=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-11.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>دوخت انواع پیراهن</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-14.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>دوخت انواع شلوار</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-15.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>اتو لباس ها</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" body_font_size_tablet=\"20px\" body_font_size_phone=\"12px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][et_pb_slide _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>ایران - تهران - شهرک خیاط</p>[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>091312345678</p>[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>info@modelsite.ir</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت ارسال شد .\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" form_field_text_shadow_style=\"preset4\" box_shadow_style_button=\"preset1\" form_background_color=\"#f5f9ff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-03-31 15:30:14", "2020-03-31 12:00:14", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2872", "1", "2020-03-31 15:33:04", "2020-03-31 12:03:04", "[et_pb_section fb_built=\"1\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(48,57,78,0.95)\" background_color_gradient_end=\"rgba(96,124,179,0.85)\" background_color_gradient_direction=\"60deg\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-18.jpg\" custom_padding=\"6vw||6vw||true\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>خدمات ما</h1>\n<h2>لباس های سفارشی و تعمیرات لباس</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"ارتباط با ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_top_2=\"7vw\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>ما لباس ، پیراهن ، شلوار را می دوزیم و تعمیر و تغییرات را انجام میدهیم</h2>\n[/et_pb_text][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-09.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_button button_text=\"گرفت نوبت آنلاین\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" padding_top__hover=\"7vw\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" src__hover_enabled=\"off|hover\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-10px\"][/et_pb_image][et_pb_blurb title=\"دوخت انواع لباس\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-10.png\" _builder_version=\"4.4.2\" always_center_on_mobile=\"off\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-10px\"][/et_pb_image][et_pb_blurb title=\"تجهیزات مدرن خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-09.png\" _builder_version=\"4.4.2\" always_center_on_mobile=\"off\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|hover\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale_linked__hover=\"off\" transform_translate__hover=\"-10px|-10px\"][/et_pb_image][et_pb_blurb title=\"لباس مجلسی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-06.png\" _builder_version=\"4.4.2\" always_center_on_mobile=\"off\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-10px\"][/et_pb_image][et_pb_blurb title=\"اتو لباس\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"60px|40px|60px|40px|true|true\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"34px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس راحت طراحی شده برای راحتی  شما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فقط بهترین پارچه ها انتخاب میشوند\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-08-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span>.</p>\n[/et_pb_blurb][et_pb_blurb title=\"طراحی و برش با کمال دقت و زیبایی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-06-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"ساخته شده در خیاطی ما\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>رزرو یک وقت</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Service\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" hover_enabled=\"0\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor2.png\" background_size=\"initial\" background_position=\"bottom_left\" background_last_edited=\"on|tablet\" background_size_phone=\"initial\" background_position_phone=\"top_center\" background_blend_phone=\"normal\" background_enable_image_phone=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>آیا یک لباس مجلسی و خاص دارید که نیاز به تعمیر یا تغییرات حساس دارد؟</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][et_pb_button button_text=\"کار را به کاردان بسپارید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>دیگر خدمات ما</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_top_bottom_link_3=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-16.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کت و شلوار دامادی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-13.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" locked=\"off\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\" hover_enabled=\"0\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>تعمیر کیف مردانه</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-12.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" hover_enabled=\"0\" locked=\"off\" filter_sepia__hover_enabled=\"on|hover\" filter_sepia__hover=\"85%\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>ست لباس داماد</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_top_bottom_link_3=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-11.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>دوخت انواع پیراهن</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-14.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>دوخت انواع شلوار</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-15.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>اتو لباس ها</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.8em\" background_color=\"#dfab82\" animation_style=\"flip\" body_font_size_tablet=\"20px\" body_font_size_phone=\"12px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][et_pb_slide _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>ایران - تهران - شهرک خیاط</p>[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>091312345678</p>[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>info@modelsite.ir</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت ارسال شد .\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" form_field_text_shadow_style=\"preset4\" box_shadow_style_button=\"preset1\" form_background_color=\"#f5f9ff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-03-31 15:33:04", "2020-03-31 12:03:04", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2874", "1", "2020-03-31 15:37:54", "2020-03-31 12:07:54", "[et_pb_section fb_built=\"1\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(48,57,78,0.95)\" background_color_gradient_end=\"rgba(96,124,179,0.85)\" background_color_gradient_direction=\"60deg\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-18.jpg\" custom_padding=\"6vw||6vw||true\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>خدمات ما</h1>\n<h2>لباس های سفارشی و تعمیرات لباس</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"ارتباط با ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_top_2=\"7vw\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>ما لباس ، پیراهن ، شلوار را می دوزیم و تعمیر و تغییرات را انجام میدهیم</h2>\n[/et_pb_text][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-09.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_button button_text=\"گرفت نوبت آنلاین\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" padding_top__hover=\"7vw\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" src__hover_enabled=\"off|hover\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-10px\"][/et_pb_image][et_pb_blurb title=\"دوخت انواع لباس\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-10.png\" _builder_version=\"4.4.2\" always_center_on_mobile=\"off\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-10px\"][/et_pb_image][et_pb_blurb title=\"تجهیزات مدرن خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-09.png\" _builder_version=\"4.4.2\" always_center_on_mobile=\"off\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|hover\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale_linked__hover=\"off\" transform_translate__hover=\"-10px|-10px\"][/et_pb_image][et_pb_blurb title=\"لباس مجلسی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-06.png\" _builder_version=\"4.4.2\" always_center_on_mobile=\"off\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-10px\"][/et_pb_image][et_pb_blurb title=\"اتو لباس\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"60px|40px|60px|40px|true|true\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"34px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس راحت طراحی شده برای راحتی  شما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فقط بهترین پارچه ها انتخاب میشوند\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-08-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\" icon_placement_last_edited=\"on|phone\" icon_placement_phone=\"top\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span>.</p>\n[/et_pb_blurb][et_pb_blurb title=\"طراحی و برش با کمال دقت و زیبایی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-06-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\" icon_placement_last_edited=\"on|phone\" icon_placement_phone=\"top\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"ساخته شده در خیاطی ما\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02-1.png\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>رزرو یک وقت</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Service\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" hover_enabled=\"0\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor2.png\" background_size=\"initial\" background_position=\"bottom_left\" background_last_edited=\"on|tablet\" background_size_phone=\"initial\" background_position_phone=\"top_center\" background_blend_phone=\"normal\" background_enable_image_phone=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>آیا یک لباس مجلسی و خاص دارید که نیاز به تعمیر یا تغییرات حساس دارد؟</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][et_pb_button button_text=\"کار را به کاردان بسپارید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>دیگر خدمات ما</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_top_bottom_link_3=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-16.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کت و شلوار دامادی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-13.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" locked=\"off\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\" hover_enabled=\"0\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>تعمیر کیف مردانه</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-12.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" hover_enabled=\"0\" locked=\"off\" filter_sepia__hover_enabled=\"on|hover\" filter_sepia__hover=\"85%\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>ست لباس داماد</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_top_bottom_link_3=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-11.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>دوخت انواع پیراهن</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-14.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>دوخت انواع شلوار</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-15.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>اتو لباس ها</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" body_font=\"|600|on||||||\" body_font_size=\"26px\" body_line_height=\"1.4em\" background_color=\"#dfab82\" animation_style=\"flip\" hover_enabled=\"0\" body_font_size_tablet=\"20px\" body_font_size_phone=\"12px\" body_font_size_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_vertical=\"50px\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][et_pb_slide _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"22px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>ایران - تهران - شهرک خیاط</p>[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>091312345678</p>[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>info@modelsite.ir</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت ارسال شد .\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" form_field_text_shadow_style=\"preset4\" box_shadow_style_button=\"preset1\" form_background_color=\"#f5f9ff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-03-31 15:37:54", "2020-03-31 12:07:54", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2876", "1", "2020-03-31 15:39:05", "2020-03-31 12:09:05", "[et_pb_section fb_built=\"1\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(48,57,78,0.95)\" background_color_gradient_end=\"rgba(96,124,179,0.85)\" background_color_gradient_direction=\"60deg\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-18.jpg\" custom_padding=\"6vw||6vw||true\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>خدمات ما</h1>\n<h2>لباس های سفارشی و تعمیرات لباس</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"ارتباط با ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_top_2=\"7vw\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>ما لباس ، پیراهن ، شلوار را می دوزیم و تعمیر و تغییرات را انجام میدهیم</h2>\n[/et_pb_text][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-09.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_button button_text=\"گرفت نوبت آنلاین\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" padding_top__hover=\"7vw\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" src__hover_enabled=\"off|hover\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-10px\"][/et_pb_image][et_pb_blurb title=\"دوخت انواع لباس\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-10.png\" _builder_version=\"4.4.2\" always_center_on_mobile=\"off\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-10px\"][/et_pb_image][et_pb_blurb title=\"تجهیزات مدرن خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-09.png\" _builder_version=\"4.4.2\" always_center_on_mobile=\"off\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|hover\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale_linked__hover=\"off\" transform_translate__hover=\"-10px|-10px\"][/et_pb_image][et_pb_blurb title=\"لباس مجلسی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-06.png\" _builder_version=\"4.4.2\" always_center_on_mobile=\"off\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-10px\"][/et_pb_image][et_pb_blurb title=\"اتو لباس\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"60px|40px|60px|40px|true|true\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"34px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس راحت طراحی شده برای راحتی  شما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فقط بهترین پارچه ها انتخاب میشوند\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-08-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\" icon_placement_last_edited=\"on|phone\" icon_placement_phone=\"top\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span>.</p>\n[/et_pb_blurb][et_pb_blurb title=\"طراحی و برش با کمال دقت و زیبایی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-06-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\" icon_placement_last_edited=\"on|phone\" icon_placement_phone=\"top\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"ساخته شده در خیاطی ما\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02-1.png\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>رزرو یک وقت</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Service\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" hover_enabled=\"0\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor2.png\" background_size=\"initial\" background_position=\"bottom_left\" background_last_edited=\"on|tablet\" background_size_phone=\"initial\" background_position_phone=\"top_center\" background_blend_phone=\"normal\" background_enable_image_phone=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>آیا یک لباس مجلسی و خاص دارید که نیاز به تعمیر یا تغییرات حساس دارد؟</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][et_pb_button button_text=\"کار را به کاردان بسپارید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>دیگر خدمات ما</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_top_bottom_link_3=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-16.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کت و شلوار دامادی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-13.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" locked=\"off\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\" hover_enabled=\"0\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>تعمیر کیف مردانه</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-12.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" hover_enabled=\"0\" locked=\"off\" filter_sepia__hover_enabled=\"on|hover\" filter_sepia__hover=\"85%\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>ست لباس داماد</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_top_bottom_link_3=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-11.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>دوخت انواع پیراهن</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-14.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>دوخت انواع شلوار</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-15.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>اتو لباس ها</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" locked=\"off\" hover_enabled=\"0\"][et_pb_slide _builder_version=\"4.4.2\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>ایران - تهران - شهرک خیاط</p>[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>091312345678</p>[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>info@modelsite.ir</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت ارسال شد .\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" form_field_text_shadow_style=\"preset4\" box_shadow_style_button=\"preset1\" form_background_color=\"#f5f9ff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-03-31 15:39:05", "2020-03-31 12:09:05", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2879", "1", "2020-03-31 15:42:11", "2020-03-31 12:12:11", "[et_pb_section fb_built=\"1\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(48,57,78,0.95)\" background_color_gradient_end=\"rgba(96,124,179,0.85)\" background_color_gradient_direction=\"60deg\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-18.jpg\" custom_padding=\"6vw||6vw||true\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>خدمات ما</h1>\n<h2>لباس های سفارشی و تعمیرات لباس</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"ارتباط با ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_top_2=\"7vw\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>ما لباس ، پیراهن ، شلوار را می دوزیم و تعمیر و تغییرات را انجام میدهیم</h2>\n[/et_pb_text][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-09.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_button button_text=\"گرفت نوبت آنلاین\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" padding_top__hover=\"7vw\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" hover_enabled=\"0\" always_center_on_mobile=\"off\" locked=\"off\" src__hover_enabled=\"off|hover\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-10px\"][/et_pb_image][et_pb_blurb title=\"دوخت انواع لباس\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-10.png\" _builder_version=\"4.4.2\" always_center_on_mobile=\"off\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-10px\"][/et_pb_image][et_pb_blurb title=\"تجهیزات مدرن خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-09.png\" _builder_version=\"4.4.2\" always_center_on_mobile=\"off\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|hover\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_scale_linked__hover=\"off\" transform_translate__hover=\"-10px|-10px\"][/et_pb_image][et_pb_blurb title=\"لباس مجلسی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-06.png\" _builder_version=\"4.4.2\" always_center_on_mobile=\"off\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" hover_enabled=\"0\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-10px\"][/et_pb_image][et_pb_blurb title=\"اتو لباس\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"60px|40px|60px|40px|true|true\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"34px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس راحت طراحی شده برای راحتی  شما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فقط بهترین پارچه ها انتخاب میشوند\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-08-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\" icon_placement_last_edited=\"on|phone\" icon_placement_phone=\"top\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span>.</p>\n[/et_pb_blurb][et_pb_blurb title=\"طراحی و برش با کمال دقت و زیبایی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-06-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\" icon_placement_last_edited=\"on|phone\" icon_placement_phone=\"top\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"ساخته شده در خیاطی ما\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02-1.png\" icon_placement=\"right\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\" icon_placement_last_edited=\"on|phone\" icon_placement_phone=\"top\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>رزرو یک وقت</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Service\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" hover_enabled=\"0\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/Tailor2.png\" background_size=\"initial\" background_position=\"bottom_left\" background_last_edited=\"on|tablet\" background_size_phone=\"initial\" background_position_phone=\"top_center\" background_blend_phone=\"normal\" background_enable_image_phone=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>آیا یک لباس مجلسی و خاص دارید که نیاز به تعمیر یا تغییرات حساس دارد؟</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][et_pb_button button_text=\"کار را به کاردان بسپارید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>دیگر خدمات ما</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_top_bottom_link_3=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-16.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کت و شلوار دامادی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-13.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" locked=\"off\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\" hover_enabled=\"0\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>تعمیر کیف مردانه</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-12.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" hover_enabled=\"0\" locked=\"off\" filter_sepia__hover_enabled=\"on|hover\" filter_sepia__hover=\"85%\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>ست لباس داماد</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_top_bottom_link_3=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-11.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>دوخت انواع پیراهن</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-14.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>دوخت انواع شلوار</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-15.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\" filter_sepia__hover=\"85%\" filter_sepia__hover_enabled=\"on|hover\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"20px\" header_3_line_height=\"1.4em\" header_4_font=\"Muli|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>اتو لباس ها</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_text_color__hover_enabled=\"off|hover\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" locked=\"off\" hover_enabled=\"0\"][et_pb_slide _builder_version=\"4.4.2\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>ایران - تهران - شهرک خیاط</p>[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>091312345678</p>[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>info@modelsite.ir</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت ارسال شد .\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" form_field_text_shadow_style=\"preset4\" box_shadow_style_button=\"preset1\" form_background_color=\"#f5f9ff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-03-31 15:42:11", "2020-03-31 12:12:11", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2881", "1", "2020-03-31 15:42:51", "2020-03-31 12:12:51", "[et_pb_section fb_built=\"1\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(48,57,78,0.95)\" background_color_gradient_end=\"rgba(96,124,179,0.85)\" background_color_gradient_direction=\"60deg\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-17.jpg\" custom_padding=\"6vw||6vw||true\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>درباره ما</h1>\n<h2>خیاطی 5 ستاره ما</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"تماس با ما و رزرو وقت\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>با بیش از سه قرن تجربه ، تاسیس در سال 1370</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Process\" _builder_version=\"3.22\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"60px|40px|60px|40px|true|true\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"34px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس راحت طراحی شده برای راحتی  شما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فقط بهترین پارچه ها انتخاب میشوند\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-08-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\" icon_placement_last_edited=\"on|phone\" icon_placement_phone=\"top\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span>.</p>\n[/et_pb_blurb][et_pb_blurb title=\"طراحی و برش با کمال دقت و زیبایی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-06-1.png\" icon_placement=\"left\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\" icon_placement_last_edited=\"on|phone\" icon_placement_phone=\"top\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"ساخته شده در خیاطی ما\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02-1.png\" icon_placement=\"right\" image_max_width=\"90px\" content_max_width=\"1100px\" image_max_width_tablet=\"\" image_max_width_phone=\"45px\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\" icon_placement_last_edited=\"on|phone\" icon_placement_phone=\"top\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>رزرو یک وقت</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Video\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" play_icon_color=\"#607CB3\" _builder_version=\"4.4.2\" hover_enabled=\"0\"][/et_pb_video][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" disabled_on=\"off|off|off\" admin_label=\"Gallery\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\" locked=\"off\"][et_pb_row column_structure=\"1_4,1_4,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" custom_margin=\"|||-7vw|false|false\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چند نمونه کار اخیر ما</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده سایر نمونه کارها\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Team\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>با خیاطان ما آشنا شوید</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/portrait-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" hover_enabled=\"0\" animation_style=\"bounce\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"30px\" header_3_line_height=\"1.4em\" header_4_font=\"|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>جان</h3>\n<h4>چرخ کار</h4>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_counters bar_bg_color=\"#607cb3\" use_percentages=\"off\" _builder_version=\"4.4.2\" title_font=\"|700||on|||||\" title_text_color=\"#41547d\" title_font_size=\"16px\" title_line_height=\"2em\" percent_font=\"||||||||\" background_color=\"#f1f6ff\" hover_enabled=\"0\"][et_pb_counter percent=\"80\" _builder_version=\"4.4.2\" hover_enabled=\"0\" background_color_default=\"#f1f6ff\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#607cb3\" use_percentages=\"off\" allow_player_pause_default=\"off\"]\n\nدوخت کت مردانه\n\n[/et_pb_counter][et_pb_counter percent=\"60\" _builder_version=\"4.4.2\" hover_enabled=\"0\" background_color_default=\"#f1f6ff\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#607cb3\" use_percentages=\"off\" allow_player_pause_default=\"off\"]\n\nدوخت شلوار مردانه\n\n[/et_pb_counter][et_pb_counter percent=\"50\" _builder_version=\"4.4.2\" hover_enabled=\"0\" background_color_default=\"#f1f6ff\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#607cb3\" use_percentages=\"off\" allow_player_pause_default=\"off\"]\n\nدوخت پیراهن مردانه\n\n[/et_pb_counter][/et_pb_counters][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" hover_enabled=\"0\" animation_style=\"bounce\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"30px\" header_3_line_height=\"1.4em\" header_4_font=\"|700||on|||||\" header_4_text_color=\"#dfab82\" header_4_font_size=\"12px\" header_4_letter_spacing=\"2px\" header_4_line_height=\"2em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"40px\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>جک</h3>\n<h4>طراح مد</h4>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_counters bar_bg_color=\"#607cb3\" use_percentages=\"off\" _builder_version=\"4.4.2\" title_font=\"|700||on|||||\" title_text_color=\"#41547d\" title_font_size=\"16px\" title_line_height=\"2em\" percent_font=\"||||||||\" background_color=\"#f1f6ff\" hover_enabled=\"0\" locked=\"off\"][et_pb_counter percent=\"80\" _builder_version=\"4.4.2\" hover_enabled=\"0\" background_color_default=\"#f1f6ff\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#607cb3\" use_percentages=\"off\" allow_player_pause_default=\"off\"]\n\nطراحی مد\n\n[/et_pb_counter][et_pb_counter percent=\"60\" _builder_version=\"4.4.2\" hover_enabled=\"0\" background_color_default=\"#f1f6ff\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#607cb3\" use_percentages=\"off\" allow_player_pause_default=\"off\"]\n\nکت و شلوار\n\n[/et_pb_counter][et_pb_counter percent=\"50\" _builder_version=\"4.4.2\" hover_enabled=\"0\" background_color_default=\"#f1f6ff\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#607cb3\" use_percentages=\"off\" allow_player_pause_default=\"off\" title_font=\"|700||on|||||\" title_letter_spacing=\"0px\"]\n\nمهارت دیگر\n\n[/et_pb_counter][/et_pb_counters][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" locked=\"off\"][et_pb_slide _builder_version=\"4.4.2\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>ایران - تهران - شهرک خیاط</p>[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>091312345678</p>[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>info@modelsite.ir</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت ارسال شد .\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" form_field_text_shadow_style=\"preset4\" box_shadow_style_button=\"preset1\" form_background_color=\"#f5f9ff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "درباره ما", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-03-31 15:42:51", "2020-03-31 12:12:51", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2884", "1", "2020-03-31 16:30:10", "2020-03-31 13:00:10", "[et_pb_section fb_built=\"1\" specialty=\"on\" bg_img_2=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" padding_left_right_link_2=\"true\" padding_right_2=\"40px\" padding_left_2=\"40px\" padding_2_tablet=\"|||0px\" padding_2_phone=\"\" padding_2_last_edited=\"on|tablet\" admin_label=\"Footer\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_font_size=\"40px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>آیا سوالی دارید ؟ ما پاسخگو شما هستیم</h1>\n<h2>با ما تماس بگیرید یا فرم تماس را پر نمایید</h2>\n[/et_pb_text][et_pb_button button_text=\"یا تماس بگیرید : 12345-021\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" button_text_color_tablet=\"\" button_text_color_phone=\"\" button_text_color_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#af8447\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" padding_tablet__hover=\"|||0px\" padding_last_edited__hover=\"on|tablet\" padding_left__hover=\"40px\" padding_right__hover=\"40px\" bg_img__hover=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax__hover_enabled=\"off\" parallax_method__hover_enabled=\"on\" padding_tablet=\"|||0px\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"||-80px||false|true\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت ارسال شد .\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_1\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" form_field_text_shadow_style=\"preset4\" box_shadow_style_button=\"preset1\" form_background_color=\"#f5f9ff\" locked=\"off\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آدرس مغازه\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"16px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" text_orientation=\"center\" custom_padding=\"|30px|30px|30px|false|true\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"]<p>ایران - تهران - شهرک خیاط</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"شماره همراه\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"16px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" text_orientation=\"center\" custom_padding=\"|30px|30px|30px|false|true\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"]<p>0913123456</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"16px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\" text_orientation=\"center\" custom_padding=\"|30px|30px|30px|false|true\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"]<p>info@modelsite.ir</p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Hours\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>سرعت و دقت شعار ماست</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_blurb title=\"مقایسه کنید\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"سفارش بدید\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#41547d\" custom_margin=\"|||||false\" custom_padding=\"80px|60px||60px||true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_text_color=\"#dfab82\" text_font_size=\"18px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_last_edited=\"off|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span style=\"font-size: 18px;\">ساعات کاری</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"10px|60px|10px|60px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"14px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin=\"||\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"||-20px\" custom_margin_last_edited=\"on|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>شنبه</p>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"12px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_last_edited=\"off|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_letter_spacing_last_edited=\"on|desktop\"]<p>8 صبح تا 1 ظهر و 5 عصر تا 9 شب</p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"10px|60px|10px|60px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"14px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin=\"||\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"||-20px\" custom_margin_last_edited=\"on|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>یکشنبه</p>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"12px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_last_edited=\"off|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_letter_spacing_last_edited=\"on|desktop\"]<p>8 صبح تا 1 ظهر و 5 عصر تا 9 شب</p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"10px|60px|10px|60px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"14px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin=\"||\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"||-20px\" custom_margin_last_edited=\"on|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>دوشنبه</p>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"12px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_last_edited=\"off|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_letter_spacing_last_edited=\"on|desktop\"]<p>8 صبح تا 1 ظهر و 5 عصر تا 9 شب</p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"10px|60px|10px|60px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"14px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin=\"||\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"||-20px\" custom_margin_last_edited=\"on|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>سه شنبه</p>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"12px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_last_edited=\"off|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_letter_spacing_last_edited=\"on|desktop\"]<p>8 صبح تا 1 ظهر و 5 عصر تا 9 شب</p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"10px|60px|10px|60px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"14px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin=\"||\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"||-20px\" custom_margin_last_edited=\"on|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>چهارشنبه</p>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"12px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_last_edited=\"off|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_letter_spacing_last_edited=\"on|desktop\"]<p>8 صبح تا 1 ظهر و 5 عصر تا 9 شب</p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"10px|60px|10px|60px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"14px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin=\"||\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"||-20px\" custom_margin_last_edited=\"on|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>پنجشنبه</p>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"12px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_last_edited=\"off|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_letter_spacing_last_edited=\"on|desktop\"]<p>8 صبح تا 1 ظهر و 5 عصر تا 8 شب</p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_color=\"#41547d\" custom_padding=\"10px|60px|10px|60px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"14px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin=\"||\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"||-20px\" custom_margin_last_edited=\"on|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>جمعه</p>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"12px\" text_line_height=\"2em\" background_layout=\"dark\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_last_edited=\"off|desktop\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"flip\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\" text_letter_spacing_last_edited=\"on|desktop\"]<p style=\"text-align: center;\">تعطیل</p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.2\"][et_pb_row _builder_version=\"4.4.2\" box_shadow_style=\"preset1\" hover_enabled=\"0\"][et_pb_column _builder_version=\"4.4.2\" type=\"4_4\"][dsm_embed_google_map _builder_version=\"4.4.2\" address=\"برج میلاد\" height=\"450px\" hover_enabled=\"0\"][/dsm_embed_google_map][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>سوالات عمومی</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"یک سوال دلخواه را اینجا وارد کنید ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#dfab82\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"|700|||||||\" title_font_size=\"14px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"30px|0px|30px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\" border_width_bottom=\"1px\" locked=\"off\"]<p>جواب این سوال را هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال دلخواه را اینجا وارد کنید ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#dfab82\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"|700|||||||\" title_font_size=\"14px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"30px|0px|30px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\" border_width_bottom=\"1px\" locked=\"off\"]<p>جواب این سوال را هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال دلخواه را اینجا وارد کنید ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#dfab82\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"|700|||||||\" title_font_size=\"14px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"30px|0px|30px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\" border_width_bottom=\"1px\" locked=\"off\"]<p>جواب این سوال را هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_button button_text=\"سوال دیگری دارید از فرم بالا استفاده کنید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"0px\" button_font=\"|800||on|||||\" custom_margin=\"56px||0px\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"آیا شما مدل های خاص را هم خیاطی می کنید ؟\" open=\"on\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#dfab82\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"|700|||||||\" title_font_size=\"14px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"30px|0px|30px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\" border_width_bottom=\"1px\"]<p>با توجه با داشتن کادری متخصص در زمینه خیاطی و مد بله امکان طراحی هر مدلی را داریم . </p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال دلخواه را اینجا وارد کنید ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#dfab82\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"|700|||||||\" title_font_size=\"14px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"30px|0px|30px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\" border_width_bottom=\"1px\" locked=\"off\"]<p>جواب این سوال را هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال دلخواه را اینجا وارد کنید ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#dfab82\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"|700|||||||\" title_font_size=\"14px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"30px|0px|30px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\" border_width_bottom=\"1px\" locked=\"off\"]<p>جواب این سوال را هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال دلخواه را اینجا وارد کنید ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#dfab82\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"|700|||||||\" title_font_size=\"14px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"30px|0px|30px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\" border_width_bottom=\"1px\" locked=\"off\"]<p>جواب این سوال را هم اینجا وارد کنید .</p>\n[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section]", "تماس با ما", "", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2020-03-31 16:30:10", "2020-03-31 13:00:10", "", "195", "http://modelsite.test/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2885", "1", "2020-03-31 16:36:43", "2020-03-31 13:06:43", "<!-- wp:paragraph -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>\n<!-- /wp:paragraph -->", "تست ششم عنوان وبلاگ", "", "inherit", "closed", "closed", "", "175-revision-v1", "", "", "2020-03-31 16:36:43", "2020-03-31 13:06:43", "", "175", "http://modelsite.test/175-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2886", "1", "2020-03-31 16:36:54", "2020-03-31 13:06:54", "<!-- wp:paragraph -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>\n<!-- /wp:paragraph -->", "تست پنجم عنوان وبلاگ", "", "inherit", "closed", "closed", "", "173-revision-v1", "", "", "2020-03-31 16:36:54", "2020-03-31 13:06:54", "", "173", "http://modelsite.test/173-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2887", "1", "2020-03-31 16:37:07", "2020-03-31 13:07:07", "<!-- wp:paragraph -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>\n<!-- /wp:paragraph -->", "تست چهارم عنوان وبلاگ", "", "inherit", "closed", "closed", "", "171-revision-v1", "", "", "2020-03-31 16:37:07", "2020-03-31 13:07:07", "", "171", "http://modelsite.test/171-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2888", "1", "2020-03-31 16:38:24", "2020-03-31 13:08:24", "<!-- wp:paragraph -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>\n<!-- /wp:paragraph -->", "تست سوم عنوان وبلاگ", "", "inherit", "closed", "closed", "", "169-revision-v1", "", "", "2020-03-31 16:38:24", "2020-03-31 13:08:24", "", "169", "http://modelsite.test/169-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2889", "1", "2020-03-31 16:42:00", "2020-03-31 13:12:00", "<!-- wp:paragraph -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>\n<!-- /wp:paragraph -->", "تست دوم عنوان وبلاگ", "", "inherit", "closed", "closed", "", "167-revision-v1", "", "", "2020-03-31 16:42:00", "2020-03-31 13:12:00", "", "167", "http://modelsite.test/167-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2890", "1", "2020-03-31 16:42:11", "2020-03-31 13:12:11", "<!-- wp:paragraph -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>\n<!-- /wp:paragraph -->", "تست اول عنوان مطلب وبلاگ", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2020-03-31 16:42:11", "2020-03-31 13:12:11", "", "8", "http://modelsite.test/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2892", "1", "2020-03-31 16:49:58", "2020-03-31 13:19:58", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" hover_enabled=\"0\" top_divider_style=\"clouds2\" top_divider_color=\"#dfab82\" bottom_divider_style=\"waves\" bottom_divider_color=\"#dfab82\"][et_pb_row _builder_version=\"3.25\" hover_enabled=\"0\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>وبلاگ ما</h1>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog fullwidth=\"off\" posts_number=\"6\" _builder_version=\"4.4.2\" header_level=\"h4\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" meta_font=\"|600|||||||\" meta_text_color=\"#dfab82\" meta_font_size=\"12px\" pagination_font=\"Cormorant Garamond|600|||||||\" pagination_text_color=\"rgba(48,57,78,0.95)\" pagination_font_size=\"24px\" hover_enabled=\"0\" border_width_all=\"0px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"80px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_overlay=\"on\" hover_icon=\"%%15%%\" overlay_icon_color=\"#af8447\" hover_overlay_color=\"rgba(175,132,71,0.34)\"][/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Resources\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>آخرین منابع و کاتولوگ های دوخت</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"||60px|||false\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|40px||40px||true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"28px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>عنوان فایل کاتالوگ را اینجا وارد کنید</h3>\n[/et_pb_text][et_pb_button button_text=\"لینک دانلود \" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"18px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"||60px|||false\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|40px||40px||true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"28px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>عنوان فایل کاتالوگ را اینجا وارد کنید</h3>\n[/et_pb_text][et_pb_button button_text=\"لینک دانلود \" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"18px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"||60px|||false\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|40px||40px||true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"28px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>عنوان فایل کاتالوگ را اینجا وارد کنید</h3>\n[/et_pb_text][et_pb_button button_text=\"لینک دانلود \" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"18px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Subscribe\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#dfab82\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"60px|40px|60px|40px|true|true\" hover_enabled=\"0\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_signup mailchimp_list=\"elegantthemestest|26e9af0331\" layout=\"top_bottom\" name_field=\"on\" title=\"عضو خبرنامه ایمیلی ما شوید\" description=\"<p>از آخرین مقالات و اخبار و تخفیفات ما از طریق ایمیل آگاه شوید</p>\n\" _builder_version=\"4.4.2\" form_field_background_color=\"rgba(255,255,255,0.27)\" form_field_text_color=\"#ffffff\" header_font=\"||||||||\" header_font_size=\"40px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" form_field_font=\"Muli||||||||\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" text_orientation=\"center\" max_width=\"600px\" module_alignment=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" border_radii_fields=\"on|0px|0px|0px|0px\" button_text=\"اشتراک خبرنامه\"][/et_pb_signup][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>ایران - تهران - شهرک خیاط</p>[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>091312345678</p>[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>info@modelsite.ir</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت ارسال شد .\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" form_field_text_shadow_style=\"preset4\" box_shadow_style_button=\"preset1\" form_background_color=\"#f5f9ff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "وبلاگ", "", "inherit", "closed", "closed", "", "267-revision-v1", "", "", "2020-03-31 16:49:58", "2020-03-31 13:19:58", "", "267", "http://modelsite.test/267-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2894", "1", "2020-03-31 16:51:36", "2020-03-31 13:21:36", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" hover_enabled=\"0\" top_divider_style=\"clouds2\" top_divider_color=\"#dfab82\" bottom_divider_style=\"waves\" bottom_divider_color=\"#dfab82\"][et_pb_row _builder_version=\"3.25\" hover_enabled=\"0\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" custom_margin=\"||40px\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>وبلاگ ما</h1>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" hover_enabled=\"0\" top_divider_style=\"waves\" top_divider_color=\"#dfab82\"][et_pb_row _builder_version=\"4.4.2\" hover_enabled=\"0\" custom_margin=\"50px||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog fullwidth=\"off\" posts_number=\"6\" _builder_version=\"4.4.2\" header_level=\"h4\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" meta_font=\"|600|||||||\" meta_text_color=\"#dfab82\" meta_font_size=\"12px\" pagination_font=\"Cormorant Garamond|600|||||||\" pagination_text_color=\"rgba(48,57,78,0.95)\" pagination_font_size=\"24px\" hover_enabled=\"0\" border_width_all=\"0px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"80px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_overlay=\"on\" hover_icon=\"%%15%%\" overlay_icon_color=\"#af8447\" hover_overlay_color=\"rgba(175,132,71,0.34)\"][/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Resources\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>آخرین منابع و کاتولوگ های دوخت</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"||60px|||false\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|40px||40px||true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"28px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>عنوان فایل کاتالوگ را اینجا وارد کنید</h3>\n[/et_pb_text][et_pb_button button_text=\"لینک دانلود \" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"18px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"||60px|||false\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|40px||40px||true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"28px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>عنوان فایل کاتالوگ را اینجا وارد کنید</h3>\n[/et_pb_text][et_pb_button button_text=\"لینک دانلود \" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"18px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"||60px|||false\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|40px||40px||true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"28px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>عنوان فایل کاتالوگ را اینجا وارد کنید</h3>\n[/et_pb_text][et_pb_button button_text=\"لینک دانلود \" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"18px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Subscribe\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#dfab82\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"60px|40px|60px|40px|true|true\" hover_enabled=\"0\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_signup mailchimp_list=\"elegantthemestest|26e9af0331\" layout=\"top_bottom\" name_field=\"on\" title=\"عضو خبرنامه ایمیلی ما شوید\" description=\"<p>از آخرین مقالات و اخبار و تخفیفات ما از طریق ایمیل آگاه شوید</p>\n\" _builder_version=\"4.4.2\" form_field_background_color=\"rgba(255,255,255,0.27)\" form_field_text_color=\"#ffffff\" header_font=\"||||||||\" header_font_size=\"40px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" form_field_font=\"Muli||||||||\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" text_orientation=\"center\" max_width=\"600px\" module_alignment=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" border_radii_fields=\"on|0px|0px|0px|0px\" button_text=\"اشتراک خبرنامه\"][/et_pb_signup][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>ایران - تهران - شهرک خیاط</p>[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>091312345678</p>[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>info@modelsite.ir</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت ارسال شد .\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" form_field_text_shadow_style=\"preset4\" box_shadow_style_button=\"preset1\" form_background_color=\"#f5f9ff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "وبلاگ", "", "inherit", "closed", "closed", "", "267-revision-v1", "", "", "2020-03-31 16:51:36", "2020-03-31 13:21:36", "", "267", "http://modelsite.test/267-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2895", "1", "2020-03-31 16:56:44", "2020-03-31 13:26:44", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" top_divider_color=\"#dfab82\" bottom_divider_style=\"waves\" bottom_divider_color=\"#dfab82\" hover_enabled=\"0\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" custom_margin=\"||40px\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>وبلاگ ما</h1>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" top_divider_style=\"waves\" top_divider_color=\"#dfab82\"][et_pb_row _builder_version=\"4.4.2\" custom_margin=\"50px||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog fullwidth=\"off\" posts_number=\"6\" use_overlay=\"on\" overlay_icon_color=\"#af8447\" hover_overlay_color=\"rgba(175,132,71,0.34)\" hover_icon=\"%%15%%\" _builder_version=\"4.4.2\" header_level=\"h4\" header_font=\"Muli|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" meta_font=\"|600|||||||\" meta_text_color=\"#dfab82\" meta_font_size=\"12px\" pagination_font=\"Cormorant Garamond|600|||||||\" pagination_text_color=\"rgba(48,57,78,0.95)\" pagination_font_size=\"24px\" border_width_all=\"0px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"80px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Resources\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>آخرین منابع و کاتولوگ های دوخت</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"||60px|||false\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|40px||40px||true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"28px\" header_3_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>عنوان فایل کاتالوگ را اینجا وارد کنید</h3>[/et_pb_text][et_pb_button button_text=\"لینک دانلود \" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"18px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"||60px|||false\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|40px||40px||true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"28px\" header_3_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>عنوان فایل کاتالوگ را اینجا وارد کنید</h3>[/et_pb_text][et_pb_button button_text=\"لینک دانلود \" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"18px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"||60px|||false\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|40px||40px||true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_font_size=\"28px\" header_3_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_3_font_size_phone=\"30px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>عنوان فایل کاتالوگ را اینجا وارد کنید</h3>[/et_pb_text][et_pb_button button_text=\"لینک دانلود \" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"18px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#680000\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Subscribe\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#dfab82\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"60px|40px|60px|40px|true|true\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_signup mailchimp_list=\"elegantthemestest|26e9af0331\" layout=\"top_bottom\" name_field=\"on\" title=\"عضو خبرنامه ایمیلی ما شوید\" button_text=\"اشتراک خبرنامه\" description=\"<p>از آخرین مقالات و اخبار و تخفیفات ما از طریق ایمیل آگاه شوید</p>\n\" _builder_version=\"4.4.2\" form_field_background_color=\"rgba(255,255,255,0.27)\" form_field_text_color=\"#ffffff\" header_font=\"||||||||\" header_font_size=\"40px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" form_field_font=\"Muli||||||||\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" text_orientation=\"center\" max_width=\"600px\" module_alignment=\"center\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" border_radii_fields=\"on|0px|0px|0px|0px\"][/et_pb_signup][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>ایران - تهران - شهرک خیاط</p>[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>091312345678</p>[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>info@modelsite.ir</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت ارسال شد .\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" form_field_text_shadow_style=\"preset4\" box_shadow_style_button=\"preset1\" form_background_color=\"#f5f9ff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "وبلاگ", "", "inherit", "closed", "closed", "", "267-revision-v1", "", "", "2020-03-31 16:56:44", "2020-03-31 13:26:44", "", "267", "http://modelsite.test/267-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2898", "1", "2020-04-02 10:26:34", "2020-04-02 06:56:34", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f7f9fc\" background_color_gradient_start_position=\"75%\" background_color_gradient_end_position=\"75%\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"8vw|60px|8vw|\" custom_padding_tablet=\"|0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"|0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"VAZIR FARSI|600|||||||\" header_font_size=\"60px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_text_color=\"#dfab82\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" custom_margin=\"||40px\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\"]<h1>خیاطی مردانه</h1>\n<h2>شیک پوش باشید </h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"آنلاین رزرو کنید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#41547d\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.24)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][et_pb_button button_text=\"یا تماس بگیرید : 12345-021\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#41547d\" button_bg_color=\"#ffffff\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" button_text_color_tablet=\"\" button_text_color_phone=\"\" button_text_color_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(65,84,125,0.06)\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#af8447\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-02.jpg\" parallax=\"on\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" disabled_on=\"off|off|on\" _builder_version=\"3.17.6\" height=\"250px\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-03.jpg\" _builder_version=\"4.4.2\" custom_margin=\"|||-80px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"80%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_margin=\"|||0%\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_direction=\"left\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on\" background_color__hover=\"#ddb494\"]<p>مشاهده گالری نمونه کارها</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>یک کت و شلوار سفارش دهید که توسط خیاطان متخصص برای تن شما ساخته شده است</h2>[/et_pb_text][et_pb_button button_text=\"یک وقت بگیرید\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خیاطی لباس دامادی\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-03.png\" icon_alignment=\"right\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" body_font_size=\"12px\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][et_pb_blurb title=\"تعمیرات لباس\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-02.png\" icon_alignment=\"right\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" body_font_size=\"12px\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"میلیمترها رو ما حواسمان هست\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-12.png\" icon_alignment=\"right\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" body_font_size=\"12px\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][et_pb_blurb title=\"دوخت انواع پیراهن و شلوار\" image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-01.png\" icon_alignment=\"right\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" body_font_size=\"12px\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" disabled_on=\"off|off|off\" admin_label=\"Testimonial\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-05.jpg\" module_alignment=\"center\" custom_padding=\"0|0px|12vw|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"20px\" body_line_height=\"2em\" background_color=\"#41547d\" background_layout=\"dark\" width=\"92%\" module_alignment=\"right\" custom_margin=\"-12vw|||-10vw\" custom_margin_tablet=\"0vw||10vw|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|7vw|true|false\" custom_padding_tablet=\"40px|10%|40px|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" animation_style=\"flip\" body_font_size_tablet=\"18px\" body_font_size_phone=\"\" body_font_size_last_edited=\"on|desktop\" body_line_height_tablet=\"\" body_line_height_phone=\"1.8em\" body_line_height_last_edited=\"on|phone\" box_shadow_style=\"preset1\" box_shadow_horizontal=\"-41px\" box_shadow_vertical=\"45px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(0,0,0,0.52)\" locked=\"off\"]<p>\"<b>دوزندگی</b><span> </span>صنعت و هنر<span> پیوست یا پیوند اشیاء با استفاده از </span>بخیه<span> ساخته شده با </span>سوزن<span> و </span>نخ<span> است</span><span>.</span>\"</p>[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/logo_01-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature\" _builder_version=\"3.22\" background_color=\"#f7f9fc\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>لباس شما با بهترین مواد دوخته می شود</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-06.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" max_width=\"70%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" border_color_all=\"#ffffff\" border_width_right=\"20px\" border_width_bottom=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"right\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Services\" _builder_version=\"3.22\" background_color=\"#f7f9fc\" custom_margin=\"|||\" custom_padding=\"0|0px|80px|0px|false|false\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"60px|||15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"600px\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>خیاطی و تعمیرات</h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"||120px|15vw|false|false\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"120px\" box_shadow_color=\"rgba(96,104,121,0.12)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"90%\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-04.png\" _builder_version=\"4.4.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"600ms\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"خدمات خیاطی\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-icon-05.png\" _builder_version=\"4.4.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"600ms\" always_center_on_mobile=\"off\" locked=\"off\" transform_styles__hover_enabled=\"off|hover\" transform_scale__hover_enabled=\"off|hover\" transform_translate__hover_enabled=\"off|hover\" transform_rotate__hover_enabled=\"off|hover\" transform_skew__hover_enabled=\"off|hover\" transform_origin__hover_enabled=\"off|hover\"][/et_pb_image][et_pb_blurb title=\"خدمات تعمیرات\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"2em\" body_font_size=\"12px\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_font_size=\"18px\" text_letter_spacing=\"1px\" background_color=\"#41547d\" background_layout=\"dark\" custom_margin=\"-14vw|-10vw||10vw\" custom_margin_tablet=\"0vw|0vw||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"80px|60px|80px|60px|true|true\" custom_padding_tablet=\"|10vw||10vw||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" animation_style=\"flip\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" text_text_shadow_style=\"preset3\" locked=\"off\"]<ol>\n<li> کوتاه کردن / بلند کردن</li>\n<li>کاف</li>\n<li>پوشش</li>\n<li>دور کمر</li>\n<li>آستین ها را بلند / کوتاه کنید</li>\n<li>دکمه / قلاب دوباره دوخت</li>\n<li>تعویض زیپ</li>\n<li>و ......</li>\n</ol>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.2\" module_alignment=\"center\" custom_margin=\"-40px||\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|600|||||||\" text_font_size=\"24px\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_color=\"#dfab82\" background_image=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-01.png\" background_position=\"bottom_right\" background_layout=\"dark\" custom_padding=\"50px|60px|50px|60px|true|true\" animation_style=\"flip\" link_option_url=\"#\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|40px||80px||false\" background__hover_enabled=\"on|hover\" background_color__hover=\"#680000\" background_enable_color__hover=\"on\"]<p>مشاهده تمام خدمات</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" disabled_on=\"off|off|off\" admin_label=\"Gallery\" _builder_version=\"4.4.2\" background_color=\"#f7f9fc\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#f7f9fc\" background_color_gradient_end=\"#ffffff\"][et_pb_row column_structure=\"1_4,1_4,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.2\" custom_margin=\"|||-7vw|false|false\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/crypto_image_03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_color_all=\"#ffffff\" border_width_bottom=\"20px\" border_width_left=\"20px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/03/tailor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"6vw||\" custom_margin_tablet=\"\" custom_margin_phone=\"0vw||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چند نمونه کار اخیر ما</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده سایر نمونه کارها\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"12px\" button_text_color=\"#ffffff\" button_bg_color=\"#dfab82\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"18px|30px|18px|30px|true|true\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"10px\" box_shadow_blur=\"20px\" box_shadow_color=\"rgba(223,171,130,0.24)\" locked=\"off\" box_shadow_blur__hover=\"20px\" box_shadow_color__hover=\"rgba(223,171,130,0.52)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"20px\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width=\"50%\" max_width=\"50%\" module_alignment=\"left\" custom_padding=\"27px|0px|0|0px|false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"50%\" locked=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"rgba(0,0,0,0.12)\" divider_style=\"dashed\" divider_weight=\"2px\" _builder_version=\"3.17.6\"][/et_pb_divider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#ffffff\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_slider _builder_version=\"4.4.2\" locked=\"off\"][et_pb_slide _builder_version=\"4.4.2\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.2\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>\"</p>[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#f1f6ff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" header_font=\"||||||||\" header_font_size=\"50px\" header_line_height=\"1.4em\" header_2_font=\"|600|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.4em\" header_font_size_tablet=\"40px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"40px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>در تماس باشید!</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بازدید از محل کار ما\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>ایران - تهران - شهرک خیاط</p>[/et_pb_blurb][et_pb_blurb title=\"شماره تماس\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>091312345678</p>[/et_pb_blurb][et_pb_blurb title=\"ایمیل ما\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#41547d\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" body_font_size=\"12px\" body_line_height=\"2em\"]<p>info@modelsite.ir</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"60px|0px|60px|0px|true|false\" animation_style=\"flip\" box_shadow_style=\"preset1\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"rgba(96,104,121,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت ارسال شد .\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.2\" form_field_background_color=\"#f5f9ff\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#af8447\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|800||on|||||\" custom_padding=\"|40px||40px||true\" form_field_text_shadow_style=\"preset4\" box_shadow_style_button=\"preset1\" form_background_color=\"#f5f9ff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.2\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-04-02 10:26:34", "2020-04-02 06:56:34", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2907", "1", "2020-04-02 11:49:35", "2020-04-02 08:19:35", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-05.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"10vw||14vw||false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"Poppins|900|on|on|||||\" header_font_size=\"10vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"Poppins|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"2vw\" header_2_letter_spacing=\"0.5em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_vertical_length=\"0.3em\" header_text_shadow_blur_strength=\"0.5em\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>Go Faster</h1>\n<p>&nbsp;</p>\n<h2><span style=\"color: rgba(0, 0, 0, 0.7);\">$35</span> Internet</h2>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"16px\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]<p>Nulla porttitor accumsan tincidunt. Proin eget tortor risus. Pellentesque in ipsum id orci porta dapibus. Proin eget tortor risus. Mauris blandit aliquet eli</p>[/et_pb_text][et_pb_button button_text=\"All Internet & TV Offers\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Login\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"0|0px|0|0px|false|false\" border_radii=\"on|60px|60px|60px|60px\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Poppins||||||||\" link_font=\"||||||||\" link_text_color=\"#0492ff\" text_orientation=\"center\"]<p>Already a member? <a href=\"#\">Sign In Here.</a></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Value\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Why Choose Us?</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"false\" padding_top_bottom_link_2=\"false\" padding_top_bottom_link_3=\"false\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" max_width=\"1160px\" custom_padding=\"0|0px|27px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1160px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" max_width__hover=\"1080px\" max_width__hover_enabled=\"1080px\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Free Standard Installation\" use_icon=\"on\" font_icon=\"%%243%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#a0cf00\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Donec sollicitudin molestie malesuada. Vivamus suscipit tortor eget felis porttitor volutpat.</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"18 Month Price Guarantee\" use_icon=\"on\" font_icon=\"%%171%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#a0cf00\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Donec sollicitudin molestie malesuada. Vivamus suscipit tortor eget felis porttitor volutpat.</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-04.png\" background_size=\"contain\" background_position=\"top_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Not Data Limits\" use_icon=\"on\" font_icon=\"%%231%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#a0cf00\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Donec sollicitudin molestie malesuada. Vivamus suscipit tortor eget felis porttitor volutpat.</p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"54px|0px|0|0px|false|false\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" column_structure=\"3_5,2_5\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-01.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-7vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Your #1 Choice For Fiber Internet</h2>\n<h3></h3>\n<p>Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Donec sollicitudin molestie malesuada. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec sollicit</p>[/et_pb_text][et_pb_blurb title=\"No Contract\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#a0cf00\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"Up to 175mbps\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#a0cf00\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"Hardware Included\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#a0cf00\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_button button_text=\"internet Plans\" button_alignment=\"left\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2><strong>Unlimited Data, Talking, &amp; Texting</strong> </h2>\n<h3>Curabitur non nulla sit amet nisl tempus conva</h3>\n<p>Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Donec sollicitudin molestie malesuada. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec sollicit Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh.</p>[/et_pb_text][et_pb_button button_text=\"Phone Plans\" button_alignment=\"left\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-02.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|-7vw||\" custom_margin_tablet=\"|0vw||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" border_radii=\"on|30px|30px|30px|30px\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"80%\" module_alignment=\"right\" custom_margin=\"||\" custom_padding=\"60px|||60px|false|false\" custom_padding_tablet=\"|40px||40px\" custom_padding_phone=\"\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" border_radii=\"|30px|||\" use_custom_width=\"on\" width_unit=\"off\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Most Popular Bundles</h2>\n<p>Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Donec sollicitudin molestie malesuada. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. </p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Categories\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||60px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0||0px||false|false\" border_radii=\"on|60px|60px|60px|60px\" locked=\"off\"][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" locked=\"off\" column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Poppins|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#008a1c\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>TV</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Poppins|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#a0cf00\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>Internet</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Poppins|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\" background_layout__hover_enabled=\"on\" background_layout__hover=\"dark\"]<p>Phone</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Pricing\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||||false\" custom_padding=\"80px||80px||true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"3.23\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"Poppins|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"Poppins|800|on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\"][et_pb_pricing_table title=\"Basic Internet\" subtitle=\"85mbps\" currency=\"$\" per=\"mo\" sum=\"35\" button_text=\"Sign Up\" _builder_version=\"3.23\" body_font=\"||||||||\" excluded_text_color=\"rgba(255,255,255,0.5)\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\"]<p>+ Donec rutrum congue</p>\n<p>+ Quisque velit nisi</p>\n<p>+ Pretium ut lacinia in</p>\n<p>- Elementum id enim</p>\n<p>- Pellentesque in ipsum id</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"3.23\" currency_frequency_text_color=\"#a0cf00\" price_text_color=\"rgba(0,0,0,0.75)\" subheader_text_color=\"#000000\" header_text_color=\"#000000\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"Poppins|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"Poppins|800|on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#008a1c\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" custom_margin=\"0px||\" animation_style=\"zoom\" animation_delay=\"100ms\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" border_color_all=\"#ffffff\" border_width_top=\"40px\" border_width_bottom=\"30px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\"][et_pb_pricing_table title=\"Pro Internet\" subtitle=\"120mbps\" currency=\"$\" per=\"mo\" sum=\"85\" button_text=\"Sign Up\" _builder_version=\"3.17.6\" body_font=\"||||||||\"]<p>+ Donec rutrum congue</p>\n<p>+ Quisque velit nisi</p>\n<p>+ Pretium ut lacinia in</p>\n<p>+ Elementum id enim</p>\n<p>+ Pellentesque in ipsum id</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"0px||\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"3.23\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"Poppins|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"Poppins|800|on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" custom_margin=\"||\" animation_style=\"slide\" animation_direction=\"left\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\"][et_pb_pricing_table title=\"Internet + TV\" subtitle=\"120mbps\" currency=\"$\" per=\"mo\" sum=\"120\" button_text=\"Sign Up\" _builder_version=\"3.23\" body_font=\"||||||||\" excluded_text_color=\"rgba(255,255,255,0.5)\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\"]<p>+ Donec rutrum congue</p>\n<p>+ Quisque velit nisi</p>\n<p>+ Pretium ut lacinia in</p>\n<p>+ Elementum id enim</p>\n<p>- Pellentesque in ipsum id</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Our Blog</h2>[/et_pb_text][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"70\" show_pagination=\"off\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"2em\" meta_font=\"Poppins||||||||\" meta_text_color=\"#008a1c\" pagination_font=\"Poppins|700|on||||||\" pagination_text_color=\"#008a1c\" pagination_font_size=\"18px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"][/et_pb_blog][et_pb_button button_text=\"Read More\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\"][et_pb_row padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"false\" padding_left_right_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0||0||false|false\" column_structure=\"2_5,3_5\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"0px||0px||true\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||0px||true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>What People Are Saying About Divi</h2>\n<h3>Curabitur non nulla sit amet nisl tempus convallis quis ac lectus</h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/handyman_11.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"40px|40px|40px|40px|true|true\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"40px|40px|40px|40px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"Customer Since 2014\" quote_icon=\"off\" _builder_version=\"3.17.6\" body_font=\"Poppins||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\"]<p>\"Pellentesque in ipsum id orci porta dapibus. Nulla quis lorem ut libero malesuada feugiat. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi\"</p>[/et_pb_testimonial][et_pb_testimonial author=\"Customer Since 2015\" quote_icon=\"off\" _builder_version=\"3.17.6\" body_font=\"Poppins||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\"]<p>\"Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Nulla porttitor accumsan tincidunt. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur arcu erat, accumsan id imperdiet et\"</p>[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_2_font=\"Poppins|900|on||||||\" header_2_font_size=\"5vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"Poppins|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.8em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>Get The Speeds You Want at the Price You Want</h2>\n<h3>TV & Internet</h3>[/et_pb_text][et_pb_button button_text=\"View All Plans\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-04-02 11:49:35", "2020-04-02 08:19:35", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2909", "1", "2020-04-02 11:51:48", "2020-04-02 08:21:48", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-05.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"6vw||10vw||false|false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"Poppins|900|on|on|||||\" header_font_size=\"6vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"Poppins|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"2vw\" header_2_letter_spacing=\"0.5em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_vertical_length=\"0.3em\" header_text_shadow_blur_strength=\"0.5em\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>Contact Us</h1>\n<p>&nbsp;</p>\n<h2><span style=\"color: rgba(0, 0, 0, 0.7);\">24/7</span> supprt</h2>[/et_pb_text][et_pb_search show_button=\"off\" placeholder=\"Search Articles\" button_color=\"#ffffff\" placeholder_color=\"#ffffff\" _builder_version=\"3.23\" button_font=\"||||||||\" form_field_font=\"Poppins|600|||||||\" form_field_font_size=\"16px\" form_field_line_height=\"2em\" background_color=\"rgba(48,52,71,0.18)\" max_width=\"700px\" module_alignment=\"center\" custom_padding=\"14px||14px||true|false\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" input_font=\"Poppins|600|||||||\" input_font_size=\"16px\" input_line_height=\"2em\"][/et_pb_search][et_pb_button button_text=\"Live Chat\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Categories\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin_tablet=\"||0px\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"0||0px||false|false\" border_radii=\"on|60px|60px|60px|60px\" locked=\"off\"][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" locked=\"off\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Poppins|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#008a1c\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>Residential</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Poppins|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#a0cf00\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>Business</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Poppins|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\" background_layout__hover_enabled=\"on\" background_layout__hover=\"dark\"]<p>All Contacts\n</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22\"][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Live Chat\" use_icon=\"on\" font_icon=\"%%221%%\" icon_color=\"#a0cf00\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p>Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdie</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Schedule an Appointment\" use_icon=\"on\" font_icon=\"%%128%%\" icon_color=\"#a0cf00\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p>Sed porttitor lectus nibh. Curabitur arcu erat, accutitor volutpat.</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Call Us\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#a0cf00\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p>(125) 462-2351<br />(125) 462-1351</p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Call to Actions\" _builder_version=\"3.22\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_cta title=\"Need to Pay a Bill? Have a Billing Question?\" button_url=\"#\" button_text=\"Login to Your Account\" _builder_version=\"3.17.6\" header_level=\"h3\" header_font=\"Poppins|700|on||||||\" header_font_size=\"32px\" header_line_height=\"1.5em\" body_font=\"Poppins|500|||||||\" body_text_color=\"#008a1c\" body_line_height=\"1.8em\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" text_orientation=\"left\" background_layout=\"light\" header_font_size_tablet=\"\" header_font_size_phone=\"26px\" header_font_size_last_edited=\"on|phone\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" box_shadow_style_button=\"preset3\" box_shadow_vertical_button=\"20px\" box_shadow_blur_button=\"80px\" box_shadow_spread_button=\"-20px\"]<p>Call: (135) 624-1231</p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_cta title=\"Contact our World-Class 24/7 Support\" button_url=\"#\" button_text=\"Contact Support\" _builder_version=\"3.17.6\" header_level=\"h3\" header_font=\"Poppins|700|on||||||\" header_font_size=\"32px\" header_line_height=\"1.5em\" body_font=\"Poppins|500|||||||\" body_text_color=\"#008a1c\" body_line_height=\"1.8em\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" text_orientation=\"left\" background_layout=\"light\" header_font_size_tablet=\"\" header_font_size_phone=\"26px\" header_font_size_last_edited=\"on|phone\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" box_shadow_style_button=\"preset3\" box_shadow_vertical_button=\"20px\" box_shadow_blur_button=\"80px\" box_shadow_spread_button=\"-20px\" locked=\"off\"]<p>Call: (135) 624-1231</p>[/et_pb_cta][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"0|0px|0|0px|false|false\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"80%\" module_alignment=\"left\" custom_margin=\"||\" custom_padding=\"60px|||60px|false|false\" custom_padding_tablet=\"|40px||40px\" custom_padding_phone=\"\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" border_radii=\"|||30px|\" use_custom_width=\"on\" width_unit=\"off\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2> Popular Topics</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" column_structure=\"3_5,2_5\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|700|on||||||\" header_3_line_height=\"1.5em\" max_width=\"700px\" link_option_url=\"#\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" header_3_font_size_tablet=\"\" header_3_font_size_phone=\"26px\" header_3_font_size_last_edited=\"on|desktop\" locked=\"off\" header_3_text_color__hover_enabled=\"on\" header_3_text_color__hover=\"#008a1c\"]<h3>Setup Guides</h3>\n<p>Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Donec sollicitudin molestie malesuada. Vestibulum ac diam sit ame</p>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|700|on||||||\" header_3_line_height=\"1.5em\" max_width=\"700px\" link_option_url=\"#\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" header_3_font_size_tablet=\"\" header_3_font_size_phone=\"26px\" header_3_font_size_last_edited=\"on|desktop\" locked=\"off\" header_3_text_color__hover_enabled=\"on\" header_3_text_color__hover=\"#008a1c\"]<h3>Speed Tests</h3>\n<p>Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Donec sollicitudin molestie malesuada. Vestibulum ac diam sit am</p>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|700|on||||||\" header_3_line_height=\"1.5em\" max_width=\"700px\" link_option_url=\"#\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" header_3_font_size_tablet=\"\" header_3_font_size_phone=\"26px\" header_3_font_size_last_edited=\"on|desktop\" locked=\"off\" header_3_text_color__hover_enabled=\"on\" header_3_text_color__hover=\"#008a1c\"]<h3>Account Management</h3>\n<p>Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Donec sollicitudin molestie malesuada. Vestibulum ac diam sit a</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"Quisque velit nisi pretium ut?\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"3.17.6\" title_level=\"h2\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Sed porttitor lectus nibh. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus</p>[/et_pb_toggle][et_pb_toggle title=\"Elementum id enim. Sed porttitor lectus nibh? \" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"3.17.6\" title_level=\"h2\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Sed porttitor lectus nibh. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus</p>[/et_pb_toggle][et_pb_toggle title=\"Sed porttitor lectus nibh?\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"3.17.6\" title_level=\"h2\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Sed porttitor lectus nibh. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus</p>[/et_pb_toggle][et_pb_toggle title=\"Nulla porttitor accumsan tincidunt?\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"3.17.6\" title_level=\"h2\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Sed porttitor lectus nibh. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus</p>[/et_pb_toggle][et_pb_toggle title=\"Sed porttitor lectus nibh?\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"3.17.6\" title_level=\"h2\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Sed porttitor lectus nibh. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus</p>[/et_pb_toggle][et_pb_toggle title=\"Vivamus magna justo lacinia eget consectetur sed?\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"3.17.6\" title_level=\"h2\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Sed porttitor lectus nibh. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus</p>[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\"][et_pb_row _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0|0px|0|0px|true|false\" border_radii=\"on|30px|30px|30px|30px\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_map address=\"San Francisco, CA, USA\" zoom_level=\"17\" address_lat=\"37.7749295\" address_lng=\"-122.4194155\" mouse_wheel=\"off\" _builder_version=\"3.17.6\" locked=\"off\"][et_pb_map_pin pin_address=\"San Francisco, CA, USA\" pin_address_lat=\"37.7749295\" pin_address_lng=\"-122.4194155\" _builder_version=\"3.0.105\"][/et_pb_map_pin][/et_pb_map][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>More Resources</h2>[/et_pb_text][et_pb_blog fullwidth=\"off\" posts_number=\"3\" show_pagination=\"off\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"2em\" meta_font=\"Poppins||||||||\" meta_text_color=\"#008a1c\" pagination_font=\"Poppins|700|on||||||\" pagination_text_color=\"#008a1c\" pagination_font_size=\"18px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"][/et_pb_blog][et_pb_button button_text=\"Subscribe For More\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_2_font=\"Poppins|900|on||||||\" header_2_font_size=\"5vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"Poppins|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.8em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>Get The Speeds You Want at the Price You Want</h2>\n<h3>TV & Internet</h3>[/et_pb_text][et_pb_button button_text=\"View All Plans\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "تماس با ما", "", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2020-04-02 11:51:48", "2020-04-02 08:21:48", "", "195", "http://modelsite.test/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2911", "1", "2020-04-02 11:53:05", "2020-04-02 08:23:05", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-05.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"6vw||10vw||false|false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"Poppins|900|on|on|||||\" header_font_size=\"6vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"Poppins|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"2vw\" header_2_letter_spacing=\"0.5em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_vertical_length=\"0.3em\" header_text_shadow_blur_strength=\"0.5em\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>Internet Plans</h1>\r\n<p>&nbsp;</p>\r\n<h2><span style=\"color: rgba(0, 0, 0, 0.7);\">Starting at</span> $35/mo</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>All Plans Include</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"false\" padding_top_bottom_link_2=\"false\" padding_top_bottom_link_3=\"false\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" max_width=\"1160px\" custom_padding=\"0|0px|27px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1160px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" max_width__hover=\"1080px\" max_width__hover_enabled=\"1080px\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Free Standard Installation\" use_icon=\"on\" font_icon=\"%%243%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#a0cf00\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Donec sollicitudin molestie malesuada. Vivamus suscipit tortor eget felis porttitor volutpat.</p>\r[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"18 Month Price Guarantee\" use_icon=\"on\" font_icon=\"%%171%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#a0cf00\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, p</p>\r[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-04.png\" background_size=\"contain\" background_position=\"top_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Not Data Limits\" use_icon=\"on\" font_icon=\"%%231%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#a0cf00\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, po</p>\r[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Pricing\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||40px||false\" custom_padding=\"80px||80px||true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Internet Plans</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"3.23\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"#a0cf00\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"Poppins|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"Poppins|800|on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\"][et_pb_pricing_table title=\"Basic Internet\" subtitle=\"85mbps\" currency=\"$\" per=\"mo\" sum=\"35\" button_text=\"Sign Up\" _builder_version=\"3.23\" body_font=\"||||||||\" excluded_text_color=\"rgba(255,255,255,0.5)\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\"]<p>+ Donec rutrum congue</p>\r\n<p>+ Quisque velit nisi</p>\r\n<p>+ Pretium ut lacinia in</p>\r\n<p>- Elementum id enim</p>\r\n<p>- Pellentesque in ipsum id</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"3.23\" currency_frequency_text_color=\"#a0cf00\" price_text_color=\"rgba(0,0,0,0.75)\" subheader_text_color=\"#000000\" header_text_color=\"#000000\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"Poppins|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"Poppins|800|on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0f1533\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" custom_margin=\"||\" animation_style=\"zoom\" animation_delay=\"100ms\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" border_color_all=\"#ffffff\" border_width_top=\"40px\" border_width_bottom=\"30px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\"][et_pb_pricing_table title=\"Pro Internet\" subtitle=\"120mbps\" currency=\"$\" per=\"mo\" sum=\"85\" button_text=\"Sign Up\" _builder_version=\"3.17.6\" body_font=\"||||||||\"]<p>+ Donec rutrum congue</p>\r\n<p>+ Quisque velit nisi</p>\r\n<p>+ Pretium ut lacinia in</p>\r\n<p>+ Elementum id enim</p>\r\n<p>+ Pellentesque in ipsum id</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"0px||\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"3.23\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"#a0cf00\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"Poppins|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"Poppins|800|on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" animation_style=\"slide\" animation_direction=\"left\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\"][et_pb_pricing_table title=\"Internet + TV\" subtitle=\"120mbps\" currency=\"$\" per=\"mo\" sum=\"120\" button_text=\"Sign Up\" _builder_version=\"3.23\" body_font=\"||||||||\" excluded_text_color=\"rgba(255,255,255,0.5)\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\"]<p>+ Donec rutrum congue</p>\r\n<p>+ Quisque velit nisi</p>\r\n<p>+ Pretium ut lacinia in</p>\r\n<p>+ Elementum id enim</p>\r\n<p>- Pellentesque in ipsum id</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Info & Bundles\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row _builder_version=\"3.25\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Which Plan is Right For You?</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"Casual use\" number=\"60mbps\" percent_sign=\"off\" bar_bg_color=\"rgba(48,52,71,0.51)\" _builder_version=\"3.17.6\" title_level=\"h4\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"Poppins|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_circle_counter][et_pb_blurb title=\"Curabitur arcu erat\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"rgba(48,52,71,0.51)\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"3.17.6\" header_font=\"Poppins|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"Imperdiet et, porttitor\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"rgba(48,52,71,0.51)\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"3.17.6\" header_font=\"Poppins|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"Curabitur arcu erat,\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"rgba(48,52,71,0.51)\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"3.17.6\" header_font=\"Poppins|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"Media Streaming\" number=\"85mbps\" percent_sign=\"off\" bar_bg_color=\"#303447\" _builder_version=\"3.17.6\" title_level=\"h4\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"Poppins|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" locked=\"off\"][/et_pb_circle_counter][et_pb_blurb title=\"Imperdiet et porttitor\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"3.17.6\" header_font=\"Poppins|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"Lacinia eget consectet\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"3.17.6\" header_font=\"Poppins|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"Curabitur arcu era\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"3.17.6\" header_font=\"Poppins|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"Multi-Device\" number=\"120mbps\" percent_sign=\"off\" bar_bg_color=\"#008a1c\" _builder_version=\"3.17.6\" title_level=\"h4\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"Poppins|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" locked=\"off\"][/et_pb_circle_counter][et_pb_blurb title=\"Imperdiet eporttitor\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#008a1c\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"3.17.6\" header_font=\"Poppins|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"Curabitur arcu era\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#008a1c\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"3.17.6\" header_font=\"Poppins|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"Porttitor at sem\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#008a1c\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"3.17.6\" header_font=\"Poppins|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"Best for Businesses\" number=\"120mbps\" percent_sign=\"off\" bar_bg_color=\"#a0cf00\" _builder_version=\"3.17.6\" title_level=\"h4\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"Poppins|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" locked=\"off\"][/et_pb_circle_counter][et_pb_blurb title=\"Curabitur arcu erat,\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#a0cf00\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"3.17.6\" header_font=\"Poppins|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"Imperdiet et porttitor\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#a0cf00\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"3.17.6\" header_font=\"Poppins|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"Lacinia eget consectet\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#a0cf00\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"3.17.6\" header_font=\"Poppins|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Need More Help Choosing?\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"100px||\" custom_margin_tablet=\"0px||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Get More When You Bundle</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. </p>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" column_structure=\"3_5,2_5\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-11.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" module_alignment=\"center\" custom_margin=\"|||-7vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Better Value\" url=\"#\" use_icon=\"on\" font_icon=\"%%155%%\" icon_color=\"#a0cf00\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p>Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdie</p>\r[/et_pb_blurb][et_pb_blurb title=\"Connected Devices\" url=\"#\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#a0cf00\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p>Sed porttitor lectus nibh. Curabitur arcu erat, accutitor volutpat.</p>\r[/et_pb_blurb][et_pb_blurb title=\"Custom Packages\" url=\"#\" use_icon=\"on\" font_icon=\"%%70%%\" icon_color=\"#a0cf00\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p>Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdie</p>\r[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Customize Your Package\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2> F.A.Q.</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"Nulla porttitor accumsan tincidunt?\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"3.17.6\" title_level=\"h2\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Sed porttitor lectus nibh. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus</p>\r[/et_pb_toggle][et_pb_toggle title=\"Sed porttitor lectus nibh?\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"3.17.6\" title_level=\"h2\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Sed porttitor lectus nibh. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus</p>\r[/et_pb_toggle][et_pb_toggle title=\"Vivamus magna justo lacinia eget consectetur?\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"3.17.6\" title_level=\"h2\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Sed porttitor lectus nibh. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus</p>\r[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"Quisque velit nisi pretium ut?\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"3.17.6\" title_level=\"h2\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Sed porttitor lectus nibh. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus</p>\r[/et_pb_toggle][et_pb_toggle title=\"Elementum id enim. Sed porttitor lectus nibh? \" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"3.17.6\" title_level=\"h2\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Sed porttitor lectus nibh. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus</p>\r[/et_pb_toggle][et_pb_toggle title=\"Sed porttitor lectus nibh?\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"3.17.6\" title_level=\"h2\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Sed porttitor lectus nibh. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus</p>\r[/et_pb_toggle][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Ask a Question\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_color=\"#ffffff\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_2_font=\"Poppins|900|on||||||\" header_2_font_size=\"5vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"Poppins|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.8em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>Get The Speeds You Want at the Price You Want</h2>\r\n<h3>TV & Internet</h3>\r[/et_pb_text][et_pb_button button_text=\"View All Plans\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-04-02 11:53:05", "2020-04-02 08:23:05", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2915", "1", "2020-04-02 11:54:10", "2020-04-02 08:24:10", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-10.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"14vw||18vw||false|false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"Poppins|900|on|on|||||\" header_font_size=\"6vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"Poppins|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"2vw\" header_2_letter_spacing=\"0.5em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_vertical_length=\"0.3em\" header_text_shadow_blur_strength=\"0.5em\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>About Divi</h1>\n<p>&nbsp;</p>\n<h2>Internet Service Provider</h2>[/et_pb_text][et_pb_button button_text=\"All Internet & TV Offers\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" bg_img_1=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size_1=\"contain\" background_position_1=\"bottom_right\" background_repeat_1=\"no-repeat\" padding_top_bottom_link_1=\"false\" padding_left_right_link_1=\"true\" padding_right_1=\"40px\" padding_bottom_1=\"80px\" padding_left_1=\"40px\" admin_label=\"About\" _builder_version=\"3.22\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"|||\" padding_bottom__hover=\"80px\" padding_left__hover=\"40px\" padding_right__hover=\"40px\" bg_img__hover=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" parallax__hover=\"off\" parallax_method__hover=\"on\" background_size__hover=\"contain\" background_position__hover=\"bottom_right\" background_repeat__hover=\"no-repeat\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" text_line_height__hover=\"1.7em\" text_line_height__hover_enabled=\"1.7em\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" text_font_size__hover=\"14px\" text_font_size__hover_enabled=\"14px\" text_letter_spacing__hover=\"0px\" text_letter_spacing__hover_enabled=\"0px\" text_text_shadow_style__hover=\"none\" text_text_shadow_style__hover_enabled=\"none\" text_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" text_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" link_font_size__hover=\"14px\" link_font_size__hover_enabled=\"14px\" link_letter_spacing__hover=\"0px\" link_letter_spacing__hover_enabled=\"0px\" link_line_height__hover=\"1em\" link_line_height__hover_enabled=\"1em\" link_text_shadow_style__hover=\"none\" link_text_shadow_style__hover_enabled=\"none\" link_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" link_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" ul_font_size__hover=\"14px\" ul_font_size__hover_enabled=\"14px\" ul_letter_spacing__hover=\"0px\" ul_letter_spacing__hover_enabled=\"0px\" ul_line_height__hover=\"1em\" ul_line_height__hover_enabled=\"1em\" ul_text_shadow_style__hover=\"none\" ul_text_shadow_style__hover_enabled=\"none\" ul_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" ul_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" ol_font_size__hover=\"14px\" ol_font_size__hover_enabled=\"14px\" ol_letter_spacing__hover=\"0px\" ol_letter_spacing__hover_enabled=\"0px\" ol_line_height__hover=\"1em\" ol_line_height__hover_enabled=\"1em\" ol_text_shadow_style__hover=\"none\" ol_text_shadow_style__hover_enabled=\"none\" ol_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" ol_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" quote_font_size__hover=\"14px\" quote_font_size__hover_enabled=\"14px\" quote_letter_spacing__hover=\"0px\" quote_letter_spacing__hover_enabled=\"0px\" quote_line_height__hover=\"1em\" quote_line_height__hover_enabled=\"1em\" quote_text_shadow_style__hover=\"none\" quote_text_shadow_style__hover_enabled=\"none\" quote_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" quote_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" text_orientation__hover=\"left\" text_orientation__hover_enabled=\"left\" background_layout__hover=\"light\" background_layout__hover_enabled=\"light\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"]<h2>Your #1 Choice For Fiber Internet</h2>\n<p>Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Donec sollicitudin molestie malesuada. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec sollicit Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Donec sollicitudin molestie malesuada. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet du</p>[/et_pb_text][et_pb_button button_text=\"internet Plans\" button_alignment=\"left\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" custom_padding=\"|40px|50px|40px||true\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\"]<h2>Why Choose Divi</h2>[/et_pb_text][et_pb_blurb title=\"No Contract\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#a0cf00\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"Up to 175mbps\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#a0cf00\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"Hardware Included\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#a0cf00\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"54px|0px|0|0px|false|false\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" column_structure=\"3_5,2_5\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-01.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-7vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Keeping People Connected All Over the World</h2>\n<h3></h3>\n<p>Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Donec sollicitudin molestie malesuada. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec sollicit</p>[/et_pb_text][et_pb_button button_text=\"Get Started Today\" button_alignment=\"left\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Value\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"#ffffff\" background_color_gradient_type=\"radial\" background_color_gradient_start_position=\"50%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.jpg\" custom_padding=\"10vw|0px|10vw|0px|true|false\"][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"false\" padding_top_bottom_link_2=\"false\" padding_top_bottom_link_3=\"false\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" max_width=\"1160px\" custom_padding=\"0|0px|27px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1160px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" max_width__hover=\"1080px\" max_width__hover_enabled=\"1080px\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Free Standard Installation\" use_icon=\"on\" font_icon=\"%%243%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#a0cf00\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Donec sollicitudin molestie malesuada. Vivamus suscipit tortor eget felis porttitor volutpat.</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"18 Month Price Guarantee\" use_icon=\"on\" font_icon=\"%%171%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#a0cf00\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Donec sollicitudin molestie malesuada. Vivamus suscipit tortor eget felis porttitor volutpat.</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-04.png\" background_size=\"contain\" background_position=\"top_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Not Data Limits\" use_icon=\"on\" font_icon=\"%%231%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#a0cf00\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Donec sollicitudin molestie malesuada. Vivamus suscipit tortor eget felis porttitor volutpat.</p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_2_font=\"Poppins|900|on||||||\" header_2_font_size=\"5vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"Poppins|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.8em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>Get The Speeds You Want at the Price You Want</h2>\n<h3>TV & Internet</h3>[/et_pb_text][et_pb_button button_text=\"View All Plans\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "درباره ما", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-04-02 11:54:10", "2020-04-02 08:24:10", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2922", "1", "2020-04-02 11:55:52", "2020-04-02 08:25:52", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-05.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"6vw||10vw||false|false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"Poppins|900|on|on|||||\" header_font_size=\"6vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"Poppins|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"2vw\" header_2_letter_spacing=\"0.5em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_vertical_length=\"0.3em\" header_text_shadow_blur_strength=\"0.5em\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>Blog &amp; Resources</h1>[/et_pb_text][et_pb_signup mailchimp_list=\"elegantthemestest|26e9af0331\" layout=\"top_bottom\" first_name_field=\"off\" last_name_field=\"off\" _builder_version=\"3.23\" form_field_background_color=\"rgba(48,52,71,0.18)\" form_field_text_color=\"#ffffff\" form_field_font=\"Poppins|600|||||||\" form_field_line_height=\"2em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" max_width=\"800px\" module_alignment=\"center\" border_radii_fields=\"on|15px|15px|15px|15px\" box_shadow_style_button=\"preset3\" box_shadow_vertical_button=\"20px\" box_shadow_blur_button=\"80px\" box_shadow_spread_button=\"-20px\"][/et_pb_signup][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Categories\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||60px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0||0px||false|false\" border_radii=\"on|60px|60px|60px|60px\" locked=\"off\"][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" locked=\"off\" column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Poppins|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#008a1c\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>Internet</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Poppins|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#a0cf00\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>Promos</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Poppins|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\" background_layout__hover_enabled=\"on\" background_layout__hover=\"dark\"]<p>Tutorials</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog fullwidth=\"off\" posts_number=\"9\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"2em\" meta_font=\"Poppins||||||||\" meta_text_color=\"#008a1c\" pagination_font=\"Poppins|700|on||||||\" pagination_text_color=\"#008a1c\" pagination_font_size=\"18px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"][/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Videos\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"54px|0px|0|0px|false|false\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row _builder_version=\"3.25\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2><strong>Help Videos</strong> </h2>\n<h3>Curabitur non nulla sit amet nisl tempus conva</h3>[/et_pb_text][et_pb_video_slider show_image_overlay=\"on\" play_icon_color=\"#000000\" _builder_version=\"3.17.6\"][et_pb_video_slider_item src=\"https://www.youtube.com/watch?v=FkQuawiGWUw\" image_src=\"http://modelsite.test/wp-content/uploads/2020/04/tech-01.jpg\" _builder_version=\"3.17.6\" show_image_overlay=\"on\"][/et_pb_video_slider_item][et_pb_video_slider_item src=\"https://www.youtube.com/watch?v=FkQuawiGWUw\" image_src=\"http://modelsite.test/wp-content/uploads/2020/04/tech-04.jpg\" _builder_version=\"3.17.6\" show_image_overlay=\"on\"][/et_pb_video_slider_item][et_pb_video_slider_item src=\"https://www.youtube.com/watch?v=FkQuawiGWUw\" image_src=\"http://modelsite.test/wp-content/uploads/2020/04/tech-05.jpg\" _builder_version=\"3.17.6\" show_image_overlay=\"on\"][/et_pb_video_slider_item][et_pb_video_slider_item src=\"https://www.youtube.com/watch?v=FkQuawiGWUw\" image_src=\"http://modelsite.test/wp-content/uploads/2020/04/business-03.jpg\" _builder_version=\"3.17.6\" show_image_overlay=\"on\"][/et_pb_video_slider_item][/et_pb_video_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\"][et_pb_row padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"false\" padding_left_right_link_2=\"false\" _builder_version=\"3.25\" column_structure=\"2_5,3_5\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"0px||0px||true\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||0px||true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Frequently Asked Questions &amp; Popular Topics</h2>\n<h3>Curabitur non nulla sit amet nisl tempus convallis quis ac lectus</h3>[/et_pb_text][et_pb_button button_text=\"Ask a Question\" button_alignment=\"left\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_size=\"initial\" background_position=\"bottom_right\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"40px|40px|40px|40px|true|true\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"40px|40px|40px|40px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"Quisque velit nisi pretium ut?\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"3.17.6\" title_level=\"h2\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px|-30px\" border_radii=\"|15px|15px||\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Sed porttitor lectus nibh. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus</p>[/et_pb_toggle][et_pb_toggle title=\"Elementum id enim. Sed porttitor lectus nibh? \" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"3.17.6\" title_level=\"h2\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px|-30px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Sed porttitor lectus nibh. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus</p>[/et_pb_toggle][et_pb_toggle title=\"Sed porttitor lectus nibh?\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"3.17.6\" title_level=\"h2\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px|-30px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Sed porttitor lectus nibh. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus</p>[/et_pb_toggle][et_pb_toggle title=\"Nulla porttitor accumsan tincidunt?\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"3.17.6\" title_level=\"h2\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px|-30px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Sed porttitor lectus nibh. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus</p>[/et_pb_toggle][et_pb_toggle title=\"Sed porttitor lectus nibh?\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"3.17.6\" title_level=\"h2\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px|-30px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Sed porttitor lectus nibh. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus</p>[/et_pb_toggle][et_pb_toggle title=\"Vivamus magna justo lacinia eget consectetur sed?\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"3.17.6\" title_level=\"h2\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px|-30px\" border_radii=\"|||15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Sed porttitor lectus nibh. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus</p>[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_2_font=\"Poppins|900|on||||||\" header_2_font_size=\"5vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"Poppins|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.8em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>Get The Speeds You Want at the Price You Want</h2>\n<h3>TV & Internet</h3>[/et_pb_text][et_pb_button button_text=\"View All Plans\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "وبلاگ", "", "inherit", "closed", "closed", "", "267-revision-v1", "", "", "2020-04-02 11:55:52", "2020-04-02 08:25:52", "", "267", "http://modelsite.test/267-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2931", "1", "2020-04-02 12:40:16", "2020-04-02 09:10:16", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-05.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"10vw||14vw||false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"|900|on|on|||||\" header_font_size=\"10vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"44px\" header_2_letter_spacing=\"0em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>نهایت سرعت</h1>\n<p>&nbsp;</p>\n<h2><span color=\"rgba(0, 0, 0, 0.701960784313725)\" style=\"color: rgba(0, 0, 0, 0.7);\">35 هزارتومان </span>اینترنت ADSL</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"16px\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده تمام پلن های اینترنتی\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Login\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"0|0px|0|0px|false|false\" border_radii=\"on|60px|60px|60px|60px\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" link_font=\"||||||||\" link_text_color=\"#0492ff\" text_orientation=\"center\" hover_enabled=\"0\" text_font_size=\"20px\" text_text_shadow_style=\"preset1\" text_text_shadow_color=\"#7cda24\"]<p>آماده اید ؟  جهت عضویت <a href=\"#\"><strong>اینجا را کلیک نمایید</strong></a></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Value\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا انتخاب ما ؟</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"false\" padding_top_bottom_link_2=\"false\" padding_top_bottom_link_3=\"false\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" max_width=\"1160px\" custom_padding=\"0|0px|27px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1160px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" max_width__hover=\"1080px\" max_width__hover_enabled=\"1080px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"دریافت سرعت واقعی\" use_icon=\"on\" font_icon=\"%%243%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"20 درصد تخفیف\" use_icon=\"on\" font_icon=\"%%171%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-04.png\" background_size=\"contain\" background_position=\"top_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بدون محدودیت حجمی\" use_icon=\"on\" font_icon=\"%%231%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است </span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"54px|0px|0|0px|false|false\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-7vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>انتخاب شماره 1# کاربران برای اینترنت  فیبر نوری</h2>\n<h3></h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_blurb title=\"بدون قعطی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\"][/et_pb_blurb][et_pb_blurb title=\"سرعت تا 65 مگابایت\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\"][/et_pb_blurb][et_pb_blurb title=\"شامل مودم رایگان\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\"][/et_pb_blurb][et_pb_button button_text=\"مشاهده پلن های اینترنت\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"14px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>داده نامحدود ،پشتیبانی شبانه روزی و سرویس پیامکی</h2>\n<h3>همه موارد را برای داشتن خطوط پیامکی موفق برای شما فراهم کرده ایم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده پلن های پیامکی\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-02.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|-7vw||\" custom_margin_tablet=\"|0vw||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" border_radii=\"on|30px|30px|30px|30px\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"4.4.2\" background_color=\"#ffffff\" max_width=\"80%\" module_alignment=\"right\" custom_margin=\"||\" custom_padding=\"60px|60px|||false|false\" custom_padding_tablet=\"|40px||40px\" custom_padding_phone=\"\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" hover_enabled=\"0\" border_radii=\"|30px|||\" use_custom_width=\"on\" width_unit=\"off\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>محبوب ترین خدمات</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Categories\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||60px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0||0px||false|false\" border_radii=\"on|60px|60px|60px|60px\" locked=\"off\"][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\" background_layout__hover_enabled=\"on\" background_layout__hover=\"dark\"]<p>پیامک</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"Poppins|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#a0cf00\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>ADSL</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#008a1c\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>وایرلس</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Pricing\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||||false\" custom_padding=\"80px||80px||true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"Poppins|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"Poppins|800|on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\"][et_pb_pricing_table title=\"اینترنت پایه\" subtitle=\"1 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"35\" button_text=\"#\" _builder_version=\"4.4.2\" body_font=\"||||||||\" excluded_text_color=\"rgba(255,255,255,0.5)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\" header_font=\"||||||||\" header_level=\"h2\" subheader_font=\"|800|||||||\" price_font=\"|800|on||||||\" currency_frequency_font=\"|700|on||||||\" price_line_height=\"100px\" price_letter_spacing=\"0px\" currency_frequency_line_height=\"1em\"]<p>+ گرانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"3.23\" currency_frequency_text_color=\"#a0cf00\" price_text_color=\"rgba(0,0,0,0.75)\" subheader_text_color=\"#000000\" header_text_color=\"#000000\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"Poppins|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"Poppins|800|on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#008a1c\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" custom_margin=\"0px||\" animation_style=\"zoom\" animation_delay=\"100ms\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" border_color_all=\"#ffffff\" border_width_top=\"40px\" border_width_bottom=\"30px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\"][et_pb_pricing_table title=\"Pro Internet\" subtitle=\"120mbps\" currency=\"$\" per=\"mo\" sum=\"85\" button_text=\"Sign Up\" _builder_version=\"3.17.6\" body_font=\"||||||||\"]<p>+ Donec rutrum congue</p>\n<p>+ Quisque velit nisi</p>\n<p>+ Pretium ut lacinia in</p>\n<p>+ Elementum id enim</p>\n<p>+ Pellentesque in ipsum id</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"0px||\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"Poppins|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"|800|on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\"][et_pb_pricing_table title=\"اینترنت حرفه ای\" subtitle=\"120 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"900\" button_text=\"#\" _builder_version=\"4.4.2\" body_font=\"||||||||\" excluded_text_color=\"rgba(255,255,255,0.5)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\" header_font=\"||||||||\" header_level=\"h2\" subheader_font=\"|800|||||||\" price_font=\"VAZIR FARSI||on||||||\" currency_frequency_font=\"|700|on||||||\" price_line_height=\"100px\" price_letter_spacing=\"0px\" currency_frequency_line_height=\"1em\"]<p>+ گرانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Our Blog</h2>[/et_pb_text][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"70\" show_pagination=\"off\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"2em\" meta_font=\"Poppins||||||||\" meta_text_color=\"#008a1c\" pagination_font=\"Poppins|700|on||||||\" pagination_text_color=\"#008a1c\" pagination_font_size=\"18px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"][/et_pb_blog][et_pb_button button_text=\"Read More\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\"][et_pb_row column_structure=\"2_5,3_5\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"false\" padding_left_right_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0||0||false|false\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"0px||0px||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||0px||true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>What People Are Saying About Divi</h2>\n<h3>Curabitur non nulla sit amet nisl tempus convallis quis ac lectus</h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/handyman_11.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"40px|40px|40px|40px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"40px|40px|40px|40px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"Customer Since 2014\" quote_icon=\"off\" _builder_version=\"3.17.6\" body_font=\"Poppins||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\"]<p>\"Pellentesque in ipsum id orci porta dapibus. Nulla quis lorem ut libero malesuada feugiat. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi\"</p>[/et_pb_testimonial][et_pb_testimonial author=\"Customer Since 2015\" quote_icon=\"off\" _builder_version=\"3.17.6\" body_font=\"Poppins||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\"]<p>\"Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Nulla porttitor accumsan tincidunt. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur arcu erat, accumsan id imperdiet et\"</p>[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_2_font=\"Poppins|900|on||||||\" header_2_font_size=\"5vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"Poppins|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.8em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>Get The Speeds You Want at the Price You Want</h2>\n<h3>TV & Internet</h3>[/et_pb_text][et_pb_button button_text=\"View All Plans\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-04-02 12:40:16", "2020-04-02 09:10:16", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2933", "1", "2020-04-02 12:45:28", "2020-04-02 09:15:28", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-05.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"10vw||14vw||false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"|900|on|on|||||\" header_font_size=\"10vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"44px\" header_2_letter_spacing=\"0em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>نهایت سرعت</h1>\n<p>&nbsp;</p>\n<h2><span color=\"rgba(0, 0, 0, 0.701960784313725)\" style=\"color: rgba(0, 0, 0, 0.7);\">35 هزارتومان </span>اینترنت ADSL</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"16px\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام پلن های اینترنتی\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Login\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"0|0px|0|0px|false|false\" border_radii=\"on|60px|60px|60px|60px\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"20px\" link_font=\"||||||||\" link_text_color=\"#0492ff\" text_orientation=\"center\" text_text_shadow_style=\"preset1\" text_text_shadow_color=\"#7cda24\"]<p>آماده اید ؟  جهت عضویت <a href=\"#\"><strong>اینجا را کلیک نمایید</strong></a></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Value\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا انتخاب ما ؟</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"false\" padding_top_bottom_link_2=\"false\" padding_top_bottom_link_3=\"false\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" max_width=\"1160px\" custom_padding=\"0|0px|27px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1160px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" max_width__hover=\"1080px\" max_width__hover_enabled=\"1080px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"دریافت سرعت واقعی\" use_icon=\"on\" font_icon=\"%%243%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"20 درصد تخفیف\" use_icon=\"on\" font_icon=\"%%171%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-04.png\" background_size=\"contain\" background_position=\"top_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بدون محدودیت حجمی\" use_icon=\"on\" font_icon=\"%%231%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است </span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"54px|0px|0|0px|false|false\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-7vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>انتخاب شماره 1# کاربران برای اینترنت  فیبر نوری</h2>\n<h3></h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بدون قعطی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"سرعت تا 65 مگابایت\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"شامل مودم رایگان\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_button button_text=\"مشاهده پلن های اینترنت\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"14px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>داده نامحدود ،پشتیبانی شبانه روزی و سرویس پیامکی</h2>\n<h3>همه موارد را برای داشتن خطوط پیامکی موفق برای شما فراهم کرده ایم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده پلن های پیامکی\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-02.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|-7vw||\" custom_margin_tablet=\"|0vw||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" border_radii=\"on|30px|30px|30px|30px\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"4.4.2\" background_color=\"#ffffff\" max_width=\"80%\" module_alignment=\"right\" custom_margin=\"||\" custom_padding=\"60px|60px|||false|false\" custom_padding_tablet=\"|40px||40px\" custom_padding_phone=\"\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" border_radii=\"|30px|||\" use_custom_width=\"on\" width_unit=\"off\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>محبوب ترین خدمات</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Categories\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||60px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0||0px||false|false\" border_radii=\"on|60px|60px|60px|60px\" locked=\"off\"][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\" background_layout__hover_enabled=\"on\" background_layout__hover=\"dark\"]<p>پیامک</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"Poppins|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#a0cf00\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>ADSL</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#008a1c\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>وایرلس</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Pricing\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||||false\" custom_padding=\"80px||80px||true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" price_font_size=\"50px\"][et_pb_pricing_table title=\"اینترنت پایه\" subtitle=\"1 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"35\" button_text=\"#\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"||||||||\" subheader_font=\"|800|||||||\" price_font=\"|800|on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\"]<p>+ گرانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#a0cf00\" price_text_color=\"rgba(0,0,0,0.75)\" subheader_text_color=\"#000000\" header_text_color=\"#000000\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"Poppins|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"|800|on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#008a1c\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" custom_margin=\"0px||\" animation_style=\"zoom\" animation_delay=\"100ms\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" border_color_all=\"#ffffff\" border_width_top=\"40px\" border_width_bottom=\"30px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\"][et_pb_pricing_table title=\"سرویس محبوب\" subtitle=\"65 مگابایت\" currency=\"سالانه\" per=\"هزارتومان\" sum=\"99\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" body_font=\"VAZIR FARSI||||||||\" hover_enabled=\"0\" header_font=\"||||||||\" header_level=\"h2\" subheader_font=\"VAZIR FARSI|800|||||||\" price_font=\"VAZIR FARSI|800|on||||||\" price_line_height=\"100px\" price_font_size=\"50px\"]<p>+ سرعت دانلود تا 65 مگابایت</p>\n<p>+ دانلود نامحدود</p>\n<p>+ پشتیبانی شبانه روزی</p>\n<p>+ مودم رایگان</p>\n<p>+ نصب رایگان</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"0px||\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" price_font_size=\"50px\" price_letter_spacing_last_edited=\"on|desktop\"][et_pb_pricing_table title=\"اینترنت حرفه ای\" subtitle=\"120 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"900\" button_text=\"#\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"||||||||\" subheader_font=\"|800|||||||\" price_font=\"VAZIR FARSI||on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\"]<p>+ گرانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Our Blog</h2>[/et_pb_text][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"70\" show_pagination=\"off\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"2em\" meta_font=\"Poppins||||||||\" meta_text_color=\"#008a1c\" pagination_font=\"Poppins|700|on||||||\" pagination_text_color=\"#008a1c\" pagination_font_size=\"18px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"][/et_pb_blog][et_pb_button button_text=\"Read More\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\"][et_pb_row column_structure=\"2_5,3_5\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"false\" padding_left_right_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0||0||false|false\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"0px||0px||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||0px||true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>What People Are Saying About Divi</h2>\n<h3>Curabitur non nulla sit amet nisl tempus convallis quis ac lectus</h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/handyman_11.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"40px|40px|40px|40px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"40px|40px|40px|40px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"Customer Since 2014\" quote_icon=\"off\" _builder_version=\"3.17.6\" body_font=\"Poppins||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\"]<p>\"Pellentesque in ipsum id orci porta dapibus. Nulla quis lorem ut libero malesuada feugiat. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi\"</p>[/et_pb_testimonial][et_pb_testimonial author=\"Customer Since 2015\" quote_icon=\"off\" _builder_version=\"3.17.6\" body_font=\"Poppins||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\"]<p>\"Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Nulla porttitor accumsan tincidunt. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur arcu erat, accumsan id imperdiet et\"</p>[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_2_font=\"Poppins|900|on||||||\" header_2_font_size=\"5vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"Poppins|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.8em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>Get The Speeds You Want at the Price You Want</h2>\n<h3>TV & Internet</h3>[/et_pb_text][et_pb_button button_text=\"View All Plans\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-04-02 12:45:28", "2020-04-02 09:15:28", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2935", "1", "2020-04-02 12:49:42", "2020-04-02 09:19:42", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-05.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"10vw||14vw||false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"|900|on|on|||||\" header_font_size=\"10vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"44px\" header_2_letter_spacing=\"0em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>نهایت سرعت</h1>\n<p>&nbsp;</p>\n<h2><span color=\"rgba(0, 0, 0, 0.701960784313725)\" style=\"color: rgba(0, 0, 0, 0.7);\">35 هزارتومان </span>اینترنت ADSL</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"16px\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام پلن های اینترنتی\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Login\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"0|0px|0|0px|false|false\" border_radii=\"on|60px|60px|60px|60px\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"20px\" link_font=\"||||||||\" link_text_color=\"#0492ff\" text_orientation=\"center\" text_text_shadow_style=\"preset1\" text_text_shadow_color=\"#7cda24\"]<p>آماده اید ؟  جهت عضویت <a href=\"#\"><strong>اینجا را کلیک نمایید</strong></a></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Value\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا انتخاب ما ؟</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"false\" padding_top_bottom_link_2=\"false\" padding_top_bottom_link_3=\"false\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" max_width=\"1160px\" custom_padding=\"0|0px|27px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1160px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" max_width__hover=\"1080px\" max_width__hover_enabled=\"1080px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"دریافت سرعت واقعی\" use_icon=\"on\" font_icon=\"%%243%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"20 درصد تخفیف\" use_icon=\"on\" font_icon=\"%%171%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-04.png\" background_size=\"contain\" background_position=\"top_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بدون محدودیت حجمی\" use_icon=\"on\" font_icon=\"%%231%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است </span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"54px|0px|0|0px|false|false\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-7vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>انتخاب شماره 1# کاربران برای اینترنت  فیبر نوری</h2>\n<h3></h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بدون قعطی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"سرعت تا 65 مگابایت\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"شامل مودم رایگان\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_button button_text=\"مشاهده پلن های اینترنت\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"14px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>داده نامحدود ،پشتیبانی شبانه روزی و سرویس پیامکی</h2>\n<h3>همه موارد را برای داشتن خطوط پیامکی موفق برای شما فراهم کرده ایم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده پلن های پیامکی\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-02.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|-7vw||\" custom_margin_tablet=\"|0vw||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" border_radii=\"on|30px|30px|30px|30px\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"4.4.2\" background_color=\"#ffffff\" max_width=\"80%\" module_alignment=\"right\" custom_margin=\"||\" custom_padding=\"60px|60px|||false|false\" custom_padding_tablet=\"|40px||40px\" custom_padding_phone=\"\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" border_radii=\"|30px|||\" use_custom_width=\"on\" width_unit=\"off\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>محبوب ترین خدمات</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Categories\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||60px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0||0px||false|false\" border_radii=\"on|60px|60px|60px|60px\" locked=\"off\"][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\" background_layout__hover_enabled=\"on\" background_layout__hover=\"dark\"]<p>پیامک</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"Poppins|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#a0cf00\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>ADSL</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#008a1c\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>وایرلس</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Pricing\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||||false\" custom_padding=\"80px||80px||true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" price_font_size=\"50px\"][et_pb_pricing_table title=\"اینترنت پایه\" subtitle=\"1 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"35\" button_text=\"#\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"||||||||\" subheader_font=\"|800|||||||\" price_font=\"|800|on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\"]<p>+ گرانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#a0cf00\" price_text_color=\"rgba(0,0,0,0.75)\" subheader_text_color=\"#000000\" header_text_color=\"#000000\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"Poppins|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"|800|on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#008a1c\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" custom_margin=\"0px||\" animation_style=\"zoom\" animation_delay=\"100ms\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" border_color_all=\"#ffffff\" border_width_top=\"40px\" border_width_bottom=\"30px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\"][et_pb_pricing_table title=\"سرویس محبوب\" subtitle=\"65 مگابایت\" currency=\"سالانه\" per=\"هزارتومان\" sum=\"99\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" body_font=\"VAZIR FARSI||||||||\" hover_enabled=\"0\" header_font=\"||||||||\" header_level=\"h2\" subheader_font=\"VAZIR FARSI|800|||||||\" price_font=\"VAZIR FARSI|800|on||||||\" price_line_height=\"100px\" price_font_size=\"50px\"]<p>+ سرعت دانلود تا 65 مگابایت</p>\n<p>+ دانلود نامحدود</p>\n<p>+ پشتیبانی شبانه روزی</p>\n<p>+ مودم رایگان</p>\n<p>+ نصب رایگان</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"0px||\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" price_font_size=\"50px\" price_letter_spacing_last_edited=\"on|desktop\"][et_pb_pricing_table title=\"اینترنت حرفه ای\" subtitle=\"120 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"900\" button_text=\"#\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"||||||||\" subheader_font=\"|800|||||||\" price_font=\"VAZIR FARSI||on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\"]<p>+ گرانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آخرین مقالات از وبلاگ ما</h2>\n[/et_pb_text][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"70\" show_pagination=\"off\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"2em\" meta_font=\"Poppins||||||||\" meta_text_color=\"#008a1c\" pagination_font=\"Poppins|700|on||||||\" pagination_text_color=\"#008a1c\" pagination_font_size=\"18px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"][/et_pb_blog][et_pb_button button_text=\"رفتن به وبلاگ\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\"][et_pb_row column_structure=\"2_5,3_5\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"false\" padding_left_right_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0||0||false|false\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"0px||0px||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||0px||true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>مشتریان در مورد ما چه می گویند ؟</h2>\n<h3>بهترین شرکت خدمات اینترنتی از دید مشتریان در سال های اخیر</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/handyman_11.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"40px|40px|40px|40px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"40px|40px|40px|40px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"مشتری از سال 1390\" quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>\"</p>\n[/et_pb_testimonial][et_pb_testimonial author=\"مشتری جدید\" quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_2_font=\"|900|on||||||\" header_2_font_size=\"4vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.4em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>سرعت مورد نظر خود را با قیمتی که می خواهید دریافت کنید</h2>\n<h3>سرویس های ADSL  و سرویس های پیامکی</h3>\n[/et_pb_text][et_pb_button button_text=\"مشاهده تمام سرویس های ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-04-02 12:49:42", "2020-04-02 09:19:42", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2937", "1", "2020-04-02 12:51:59", "2020-04-02 09:21:59", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-05.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"10vw||14vw||false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"|900|on|on|||||\" header_font_size=\"10vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"44px\" header_2_letter_spacing=\"0em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>نهایت سرعت</h1>\n<p>&nbsp;</p>\n<h2><span color=\"rgba(0, 0, 0, 0.701960784313725)\" style=\"color: rgba(0, 0, 0, 0.7);\">35 هزارتومان </span>اینترنت ADSL</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"16px\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام پلن های اینترنتی\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Login\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"0|0px|0|0px|false|false\" border_radii=\"on|60px|60px|60px|60px\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"20px\" link_font=\"||||||||\" link_text_color=\"#0492ff\" text_orientation=\"center\" text_text_shadow_style=\"preset1\" text_text_shadow_color=\"#7cda24\"]<p>آماده اید ؟  جهت عضویت <a href=\"#\"><strong>اینجا را کلیک نمایید</strong></a></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Value\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا انتخاب ما ؟</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"false\" padding_top_bottom_link_2=\"false\" padding_top_bottom_link_3=\"false\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" max_width=\"1160px\" custom_padding=\"0|0px|27px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1160px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" max_width__hover=\"1080px\" max_width__hover_enabled=\"1080px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"دریافت سرعت واقعی\" use_icon=\"on\" font_icon=\"%%243%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"20 درصد تخفیف\" use_icon=\"on\" font_icon=\"%%171%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-04.png\" background_size=\"contain\" background_position=\"top_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بدون محدودیت حجمی\" use_icon=\"on\" font_icon=\"%%231%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است </span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"54px|0px|0|0px|false|false\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-7vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>انتخاب شماره 1# کاربران برای اینترنت  فیبر نوری</h2>\n<h3></h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بدون قعطی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"سرعت تا 65 مگابایت\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"شامل مودم رایگان\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_button button_text=\"مشاهده پلن های اینترنت\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"14px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>داده نامحدود ،پشتیبانی شبانه روزی و سرویس پیامکی</h2>\n<h3>همه موارد را برای داشتن خطوط پیامکی موفق برای شما فراهم کرده ایم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده پلن های پیامکی\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-02.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|-7vw||\" custom_margin_tablet=\"|0vw||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" border_radii=\"on|30px|30px|30px|30px\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"4.4.2\" background_color=\"#ffffff\" max_width=\"80%\" module_alignment=\"right\" custom_margin=\"||\" custom_padding=\"60px|60px|||false|false\" custom_padding_tablet=\"|40px||40px\" custom_padding_phone=\"\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" border_radii=\"|30px|||\" use_custom_width=\"on\" width_unit=\"off\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>محبوب ترین خدمات</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Categories\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||60px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0||0px||false|false\" border_radii=\"on|60px|60px|60px|60px\" locked=\"off\"][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\" background_layout__hover_enabled=\"on\" background_layout__hover=\"dark\"]<p>پیامک</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"Poppins|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#a0cf00\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>ADSL</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#008a1c\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>وایرلس</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Pricing\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||||false\" custom_padding=\"80px||80px||true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" price_font_size=\"50px\"][et_pb_pricing_table title=\"اینترنت پایه\" subtitle=\"1 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"35\" button_text=\"#\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"|800|on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#a0cf00\" price_text_color=\"rgba(0,0,0,0.75)\" subheader_text_color=\"#000000\" header_text_color=\"#000000\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"Poppins|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"|800|on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#008a1c\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" custom_margin=\"0px||\" animation_style=\"zoom\" animation_delay=\"100ms\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" border_color_all=\"#ffffff\" border_width_top=\"40px\" border_width_bottom=\"30px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\"][et_pb_pricing_table title=\"سرویس محبوب\" subtitle=\"65 مگابایت\" currency=\"سالانه\" per=\"هزارتومان\" sum=\"99\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" body_font=\"VAZIR FARSI||||||||\" hover_enabled=\"0\" header_font=\"||||||||\" header_level=\"h2\" subheader_font=\"VAZIR FARSI|800|||||||\" price_font=\"VAZIR FARSI|800|on||||||\" price_line_height=\"100px\" price_font_size=\"50px\"]<p>+ سرعت دانلود تا 65 مگابایت</p>\n<p>+ دانلود نامحدود</p>\n<p>+ پشتیبانی شبانه روزی</p>\n<p>+ مودم رایگان</p>\n<p>+ نصب رایگان</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"0px||\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"Poppins|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" price_font_size=\"50px\" price_letter_spacing_last_edited=\"on|desktop\"][et_pb_pricing_table title=\"اینترنت حرفه ای\" subtitle=\"120 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"900\" button_text=\"#\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"VAZIR FARSI||on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آخرین مقالات از وبلاگ ما</h2>\n[/et_pb_text][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"70\" show_pagination=\"off\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"2em\" meta_font=\"Poppins||||||||\" meta_text_color=\"#008a1c\" pagination_font=\"Poppins|700|on||||||\" pagination_text_color=\"#008a1c\" pagination_font_size=\"18px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"][/et_pb_blog][et_pb_button button_text=\"رفتن به وبلاگ\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\"][et_pb_row column_structure=\"2_5,3_5\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"false\" padding_left_right_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0||0||false|false\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"0px||0px||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||0px||true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>مشتریان در مورد ما چه می گویند ؟</h2>\n<h3>بهترین شرکت خدمات اینترنتی از دید مشتریان در سال های اخیر</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/handyman_11.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"40px|40px|40px|40px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"40px|40px|40px|40px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"مشتری از سال 1390\" quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>\"</p>\n[/et_pb_testimonial][et_pb_testimonial author=\"مشتری جدید\" quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_2_font=\"|900|on||||||\" header_2_font_size=\"4vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.4em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>سرعت مورد نظر خود را با قیمتی که می خواهید دریافت کنید</h2>\n<h3>سرویس های ADSL  و سرویس های پیامکی</h3>\n[/et_pb_text][et_pb_button button_text=\"مشاهده تمام سرویس های ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-04-02 12:51:59", "2020-04-02 09:21:59", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2939", "1", "2020-04-02 13:02:01", "2020-04-02 09:32:01", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"4.4.2\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-05.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"10vw||14vw||false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" hover_enabled=\"0\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" hover_enabled=\"0\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"|900|on|on|||||\" header_font_size=\"10vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"44px\" header_2_letter_spacing=\"0em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>نهایت سرعت</h1>\n<p>&nbsp;</p>\n<h2><span color=\"rgba(0, 0, 0, 0.701960784313725)\" style=\"color: rgba(0, 0, 0, 0.7);\">35 هزارتومان </span>اینترنت ADSL</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"16px\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام پلن های اینترنتی\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#0c71c3\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Login\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"0|0px|0|0px|false|false\" border_radii=\"on|60px|60px|60px|60px\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"20px\" link_font=\"||||||||\" link_text_color=\"#0492ff\" text_orientation=\"center\" hover_enabled=\"0\" text_text_shadow_style=\"preset1\" text_text_shadow_color=\"#7cda24\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-50px|0px\"]<p>آماده اید ؟  جهت عضویت <a href=\"#\"><strong>اینجا را کلیک نمایید</strong></a></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Value\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا انتخاب ما ؟</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"false\" padding_top_bottom_link_2=\"false\" padding_top_bottom_link_3=\"false\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" max_width=\"1160px\" custom_padding=\"0|0px|27px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1160px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" max_width__hover=\"1080px\" max_width__hover_enabled=\"1080px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"دریافت سرعت واقعی\" use_icon=\"on\" font_icon=\"%%243%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|desktop\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate=\"0deg|330deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"20 درصد تخفیف\" use_icon=\"on\" font_icon=\"%%171%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|0deg|330deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-04.png\" background_size=\"contain\" background_position=\"top_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بدون محدودیت حجمی\" use_icon=\"on\" font_icon=\"%%231%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"330deg|0deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است </span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"54px|0px|0|0px|false|false\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-7vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>انتخاب شماره 1# کاربران برای اینترنت  فیبر نوری</h2>\n<h3></h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بدون قعطی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"سرعت تا 65 مگابایت\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"شامل مودم رایگان\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_button button_text=\"مشاهده پلن های اینترنت\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"14px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>داده نامحدود ،پشتیبانی شبانه روزی و سرویس پیامکی</h2>\n<h3>همه موارد را برای داشتن خطوط پیامکی موفق برای شما فراهم کرده ایم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده پلن های پیامکی\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-02.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|-7vw||\" custom_margin_tablet=\"|0vw||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" border_radii=\"on|30px|30px|30px|30px\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"4.4.2\" background_color=\"#ffffff\" max_width=\"80%\" module_alignment=\"right\" custom_margin=\"||\" custom_padding=\"60px|60px|||false|false\" custom_padding_tablet=\"|40px||40px\" custom_padding_phone=\"\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" border_radii=\"|30px|||\" use_custom_width=\"on\" width_unit=\"off\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>محبوب ترین خدمات</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Categories\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||60px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0||0px||false|false\" border_radii=\"on|60px|60px|60px|60px\" locked=\"off\"][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\" background_layout__hover_enabled=\"on\" background_layout__hover=\"dark\"]<p>پیامک</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"Poppins|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#a0cf00\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>ADSL</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#008a1c\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>وایرلس</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Pricing\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||||false\" custom_padding=\"80px||80px||true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" price_font_size=\"50px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت پایه\" subtitle=\"1 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"35\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"|800|on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#a0cf00\" price_text_color=\"rgba(0,0,0,0.75)\" subheader_text_color=\"#000000\" header_text_color=\"#000000\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"Poppins|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"|800|on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#008a1c\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" custom_margin=\"0px||\" animation_style=\"zoom\" animation_delay=\"100ms\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" border_color_all=\"#ffffff\" border_width_top=\"40px\" border_width_bottom=\"30px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"سرویس محبوب\" subtitle=\"65 مگابایت\" currency=\"سالانه\" per=\"هزارتومان\" sum=\"99\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" body_font=\"VAZIR FARSI||||||||\" hover_enabled=\"0\" header_font=\"||||||||\" header_level=\"h2\" subheader_font=\"VAZIR FARSI|800|||||||\" price_font=\"VAZIR FARSI|800|on||||||\" price_line_height=\"100px\" price_font_size=\"50px\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ سرعت دانلود تا 65 مگابایت</p>\n<p>+ دانلود نامحدود</p>\n<p>+ پشتیبانی شبانه روزی</p>\n<p>+ مودم رایگان</p>\n<p>+ نصب رایگان</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"0px||\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" price_font_size=\"50px\" price_letter_spacing_last_edited=\"on|desktop\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت حرفه ای\" subtitle=\"120 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"900\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"VAZIR FARSI||on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آخرین مقالات از وبلاگ ما</h2>\n[/et_pb_text][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"70\" show_pagination=\"off\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"2em\" meta_font=\"Poppins||||||||\" meta_text_color=\"#008a1c\" pagination_font=\"Poppins|700|on||||||\" pagination_text_color=\"#008a1c\" pagination_font_size=\"18px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"][/et_pb_blog][et_pb_button button_text=\"رفتن به وبلاگ\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\"][et_pb_row column_structure=\"2_5,3_5\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"false\" padding_left_right_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0||0||false|false\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"0px||0px||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||0px||true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>مشتریان در مورد ما چه می گویند ؟</h2>\n<h3>بهترین شرکت خدمات اینترنتی از دید مشتریان در سال های اخیر</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/handyman_11.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"40px|40px|40px|40px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"40px|40px|40px|40px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"مشتری از سال 1390\" quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>\"</p>\n[/et_pb_testimonial][et_pb_testimonial author=\"مشتری جدید\" quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_2_font=\"|900|on||||||\" header_2_font_size=\"4vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.4em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>سرعت مورد نظر خود را با قیمتی که می خواهید دریافت کنید</h2>\n<h3>سرویس های ADSL  و سرویس های پیامکی</h3>\n[/et_pb_text][et_pb_button button_text=\"مشاهده تمام سرویس های ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-04-02 13:02:01", "2020-04-02 09:32:01", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2941", "1", "2020-04-02 13:05:52", "2020-04-02 09:35:52", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"4.4.2\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-05.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"10vw||14vw||false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" hover_enabled=\"0\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" hover_enabled=\"0\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"|900|on|on|||||\" header_font_size=\"10vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"44px\" header_2_letter_spacing=\"0em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>نهایت سرعت</h1>\n<p>&nbsp;</p>\n<h2><span color=\"rgba(0, 0, 0, 0.701960784313725)\" style=\"color: rgba(0, 0, 0, 0.7);\">35 هزارتومان </span>اینترنت ADSL</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"16px\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام پلن های اینترنتی\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#0c71c3\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Login\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"0|0px|0|0px|false|false\" border_radii=\"on|60px|60px|60px|60px\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"20px\" link_font=\"||||||||\" link_text_color=\"#0492ff\" text_orientation=\"center\" hover_enabled=\"0\" text_text_shadow_style=\"preset1\" text_text_shadow_color=\"#7cda24\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-50px|0px\"]<p>آماده اید ؟  جهت عضویت <a href=\"#\"><strong>اینجا را کلیک نمایید</strong></a></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Value\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا انتخاب ما ؟</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"false\" padding_top_bottom_link_2=\"false\" padding_top_bottom_link_3=\"false\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" max_width=\"1160px\" custom_padding=\"0|0px|27px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1160px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" max_width__hover=\"1080px\" max_width__hover_enabled=\"1080px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"دریافت سرعت واقعی\" use_icon=\"on\" font_icon=\"%%243%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|hover\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|330deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"20 درصد تخفیف\" use_icon=\"on\" font_icon=\"%%171%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|0deg|330deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-04.png\" background_size=\"contain\" background_position=\"top_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بدون محدودیت حجمی\" use_icon=\"on\" font_icon=\"%%231%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"330deg|0deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است </span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"54px|0px|0|0px|false|false\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-7vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>انتخاب شماره 1# کاربران برای اینترنت  فیبر نوری</h2>\n<h3></h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بدون قعطی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"سرعت تا 65 مگابایت\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"شامل مودم رایگان\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_button button_text=\"مشاهده پلن های اینترنت\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"14px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>داده نامحدود ،پشتیبانی شبانه روزی و سرویس پیامکی</h2>\n<h3>همه موارد را برای داشتن خطوط پیامکی موفق برای شما فراهم کرده ایم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده پلن های پیامکی\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-02.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|-7vw||\" custom_margin_tablet=\"|0vw||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" border_radii=\"on|30px|30px|30px|30px\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"4.4.2\" background_color=\"#ffffff\" max_width=\"80%\" module_alignment=\"right\" custom_margin=\"||\" custom_padding=\"60px|60px|||false|false\" custom_padding_tablet=\"|40px||40px\" custom_padding_phone=\"\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" border_radii=\"|30px|||\" use_custom_width=\"on\" width_unit=\"off\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>محبوب ترین خدمات</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Categories\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||60px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0||0px||false|false\" border_radii=\"on|60px|60px|60px|60px\" locked=\"off\"][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\" background_layout__hover_enabled=\"on\" background_layout__hover=\"dark\"]<p>پیامک</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"Poppins|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#a0cf00\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>ADSL</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#008a1c\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>وایرلس</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Pricing\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||||false\" custom_padding=\"80px||80px||true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" price_font_size=\"50px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت پایه\" subtitle=\"1 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"35\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"|800|on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#a0cf00\" price_text_color=\"rgba(0,0,0,0.75)\" subheader_text_color=\"#000000\" header_text_color=\"#000000\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"Poppins|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"|800|on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#008a1c\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" custom_margin=\"0px||\" animation_style=\"zoom\" animation_delay=\"100ms\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" border_color_all=\"#ffffff\" border_width_top=\"40px\" border_width_bottom=\"30px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"سرویس محبوب\" subtitle=\"65 مگابایت\" currency=\"سالانه\" per=\"هزارتومان\" sum=\"99\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" body_font=\"VAZIR FARSI||||||||\" hover_enabled=\"0\" header_font=\"||||||||\" header_level=\"h2\" subheader_font=\"VAZIR FARSI|800|||||||\" price_font=\"VAZIR FARSI|800|on||||||\" price_line_height=\"100px\" price_font_size=\"50px\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ سرعت دانلود تا 65 مگابایت</p>\n<p>+ دانلود نامحدود</p>\n<p>+ پشتیبانی شبانه روزی</p>\n<p>+ مودم رایگان</p>\n<p>+ نصب رایگان</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"0px||\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" price_font_size=\"50px\" price_letter_spacing_last_edited=\"on|desktop\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت حرفه ای\" subtitle=\"120 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"900\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"VAZIR FARSI||on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آخرین مقالات از وبلاگ ما</h2>\n[/et_pb_text][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"70\" show_pagination=\"off\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"2em\" meta_font=\"Poppins||||||||\" meta_text_color=\"#008a1c\" pagination_font=\"Poppins|700|on||||||\" pagination_text_color=\"#008a1c\" pagination_font_size=\"18px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"][/et_pb_blog][et_pb_button button_text=\"رفتن به وبلاگ\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\"][et_pb_row column_structure=\"2_5,3_5\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"false\" padding_left_right_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0||0||false|false\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"0px||0px||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||0px||true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>مشتریان در مورد ما چه می گویند ؟</h2>\n<h3>بهترین شرکت خدمات اینترنتی از دید مشتریان در سال های اخیر</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/handyman_11.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"40px|40px|40px|40px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"40px|40px|40px|40px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"مشتری از سال 1390\" quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-50px|0px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>\"</p>\n[/et_pb_testimonial][et_pb_testimonial author=\"مشتری جدید\" quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-50px|0px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_2_font=\"|900|on||||||\" header_2_font_size=\"3vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.4em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>سرعت مورد نظر خود را با قیمتی که می خواهید دریافت کنید</h2>\n<h3>سرویس های ADSL  و سرویس های پیامکی</h3>\n[/et_pb_text][et_pb_button button_text=\"مشاهده تمام سرویس های ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-04-02 13:05:52", "2020-04-02 09:35:52", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2943", "1", "2020-04-02 13:07:32", "2020-04-02 09:37:32", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"4.4.2\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-05.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"10vw||14vw||false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" hover_enabled=\"0\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" hover_enabled=\"0\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"|900|on|on|||||\" header_font_size=\"10vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"44px\" header_2_letter_spacing=\"0em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>نهایت سرعت</h1>\n<p>&nbsp;</p>\n<h2><span color=\"rgba(0, 0, 0, 0.701960784313725)\" style=\"color: rgba(0, 0, 0, 0.7);\">35 هزارتومان </span>اینترنت ADSL</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"16px\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام پلن های اینترنتی\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#0c71c3\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Login\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"0|0px|0|0px|false|false\" border_radii=\"on|60px|60px|60px|60px\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"20px\" link_font=\"||||||||\" link_text_color=\"#0492ff\" text_orientation=\"center\" hover_enabled=\"0\" text_text_shadow_style=\"preset1\" text_text_shadow_color=\"#7cda24\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-50px|0px\" content__hover_enabled=\"on|hover\" content__hover=\"<p><a href=%22#%22><strong>کلیک نمایید</strong></a></p>\n\"]<p>آماده اید ؟  جهت عضویت <a href=\"#\"><strong>اینجا را کلیک نمایید</strong></a></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Value\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا انتخاب ما ؟</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"false\" padding_top_bottom_link_2=\"false\" padding_top_bottom_link_3=\"false\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" max_width=\"1160px\" custom_padding=\"0|0px|27px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1160px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" max_width__hover=\"1080px\" max_width__hover_enabled=\"1080px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"دریافت سرعت واقعی\" use_icon=\"on\" font_icon=\"%%243%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|hover\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|330deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"20 درصد تخفیف\" use_icon=\"on\" font_icon=\"%%171%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|0deg|330deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-04.png\" background_size=\"contain\" background_position=\"top_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بدون محدودیت حجمی\" use_icon=\"on\" font_icon=\"%%231%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"330deg|0deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است </span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"54px|0px|0|0px|false|false\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-7vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>انتخاب شماره 1# کاربران برای اینترنت  فیبر نوری</h2>\n<h3></h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بدون قعطی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"سرعت تا 65 مگابایت\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"شامل مودم رایگان\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_button button_text=\"مشاهده پلن های اینترنت\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"14px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>داده نامحدود ،پشتیبانی شبانه روزی و سرویس پیامکی</h2>\n<h3>همه موارد را برای داشتن خطوط پیامکی موفق برای شما فراهم کرده ایم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده پلن های پیامکی\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-02.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|-7vw||\" custom_margin_tablet=\"|0vw||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" border_radii=\"on|30px|30px|30px|30px\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"4.4.2\" background_color=\"#ffffff\" max_width=\"80%\" module_alignment=\"right\" custom_margin=\"||\" custom_padding=\"60px|60px|||false|false\" custom_padding_tablet=\"|40px||40px\" custom_padding_phone=\"\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" border_radii=\"|30px|||\" use_custom_width=\"on\" width_unit=\"off\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>محبوب ترین خدمات</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Categories\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||60px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0||0px||false|false\" border_radii=\"on|60px|60px|60px|60px\" locked=\"off\"][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\" background_layout__hover_enabled=\"on\" background_layout__hover=\"dark\"]<p>پیامک</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"Poppins|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#a0cf00\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>ADSL</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#008a1c\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>وایرلس</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Pricing\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||||false\" custom_padding=\"80px||80px||true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" price_font_size=\"50px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت پایه\" subtitle=\"1 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"35\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"|800|on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#a0cf00\" price_text_color=\"rgba(0,0,0,0.75)\" subheader_text_color=\"#000000\" header_text_color=\"#000000\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"Poppins|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"|800|on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#008a1c\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" custom_margin=\"0px||\" animation_style=\"zoom\" animation_delay=\"100ms\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" border_color_all=\"#ffffff\" border_width_top=\"40px\" border_width_bottom=\"30px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"سرویس محبوب\" subtitle=\"65 مگابایت\" currency=\"سالانه\" per=\"هزارتومان\" sum=\"99\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" body_font=\"VAZIR FARSI||||||||\" hover_enabled=\"0\" header_font=\"||||||||\" header_level=\"h2\" subheader_font=\"VAZIR FARSI|800|||||||\" price_font=\"VAZIR FARSI|800|on||||||\" price_line_height=\"100px\" price_font_size=\"50px\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ سرعت دانلود تا 65 مگابایت</p>\n<p>+ دانلود نامحدود</p>\n<p>+ پشتیبانی شبانه روزی</p>\n<p>+ مودم رایگان</p>\n<p>+ نصب رایگان</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"0px||\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" price_font_size=\"50px\" price_letter_spacing_last_edited=\"on|desktop\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت حرفه ای\" subtitle=\"120 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"900\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"VAZIR FARSI||on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آخرین مقالات از وبلاگ ما</h2>\n[/et_pb_text][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"70\" show_pagination=\"off\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"2em\" meta_font=\"Poppins||||||||\" meta_text_color=\"#008a1c\" pagination_font=\"Poppins|700|on||||||\" pagination_text_color=\"#008a1c\" pagination_font_size=\"18px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"][/et_pb_blog][et_pb_button button_text=\"رفتن به وبلاگ\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\"][et_pb_row column_structure=\"2_5,3_5\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"false\" padding_left_right_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0||0||false|false\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"0px||0px||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||0px||true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>مشتریان در مورد ما چه می گویند ؟</h2>\n<h3>بهترین شرکت خدمات اینترنتی از دید مشتریان در سال های اخیر</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/handyman_11.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"40px|40px|40px|40px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"40px|40px|40px|40px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"مشتری از سال 1390\" quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-50px|0px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>\"</p>\n[/et_pb_testimonial][et_pb_testimonial author=\"مشتری جدید\" quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-50px|0px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_2_font=\"|900|on||||||\" header_2_font_size=\"3vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.4em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>سرعت مورد نظر خود را با قیمتی که می خواهید دریافت کنید</h2>\n<h3>سرویس های ADSL  و سرویس های پیامکی</h3>\n[/et_pb_text][et_pb_button button_text=\"مشاهده تمام سرویس های ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-04-02 13:07:32", "2020-04-02 09:37:32", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2946", "1", "2020-04-02 13:14:22", "2020-04-02 09:44:22", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"4.4.2\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/Concentric-circles-animated-2.gif\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"10vw||14vw||false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" hover_enabled=\"0\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" hover_enabled=\"0\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"|900|on|on|||||\" header_font_size=\"10vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"44px\" header_2_letter_spacing=\"0em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>نهایت سرعت</h1>\n<p>&nbsp;</p>\n<h2><span color=\"rgba(0, 0, 0, 0.701960784313725)\" style=\"color: rgba(0, 0, 0, 0.7);\">35 هزارتومان </span>اینترنت ADSL</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"16px\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام پلن های اینترنتی\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#0c71c3\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Login\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"0|0px|0|0px|false|false\" border_radii=\"on|60px|60px|60px|60px\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"20px\" link_font=\"||||||||\" link_text_color=\"#0492ff\" text_orientation=\"center\" hover_enabled=\"0\" text_text_shadow_style=\"preset1\" text_text_shadow_color=\"#7cda24\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-50px|0px\" content__hover_enabled=\"on|hover\" content__hover=\"<p><a href=%22#%22><strong>کلیک نمایید</strong></a></p>\n\"]<p>آماده اید ؟  جهت عضویت <a href=\"#\"><strong>اینجا را کلیک نمایید</strong></a></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Value\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا انتخاب ما ؟</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"false\" padding_top_bottom_link_2=\"false\" padding_top_bottom_link_3=\"false\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" max_width=\"1160px\" custom_padding=\"0|0px|27px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1160px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" max_width__hover=\"1080px\" max_width__hover_enabled=\"1080px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"دریافت سرعت واقعی\" use_icon=\"on\" font_icon=\"%%243%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|hover\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|330deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"20 درصد تخفیف\" use_icon=\"on\" font_icon=\"%%171%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|0deg|330deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-04.png\" background_size=\"contain\" background_position=\"top_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بدون محدودیت حجمی\" use_icon=\"on\" font_icon=\"%%231%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"330deg|0deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است </span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"54px|0px|0|0px|false|false\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-7vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>انتخاب شماره 1# کاربران برای اینترنت  فیبر نوری</h2>\n<h3></h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بدون قعطی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"سرعت تا 65 مگابایت\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"شامل مودم رایگان\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_button button_text=\"مشاهده پلن های اینترنت\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"14px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>داده نامحدود ،پشتیبانی شبانه روزی و سرویس پیامکی</h2>\n<h3>همه موارد را برای داشتن خطوط پیامکی موفق برای شما فراهم کرده ایم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده پلن های پیامکی\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-02.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|-7vw||\" custom_margin_tablet=\"|0vw||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" border_radii=\"on|30px|30px|30px|30px\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"4.4.2\" background_color=\"#ffffff\" max_width=\"80%\" module_alignment=\"right\" custom_margin=\"||\" custom_padding=\"60px|60px|||false|false\" custom_padding_tablet=\"|40px||40px\" custom_padding_phone=\"\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" border_radii=\"|30px|||\" use_custom_width=\"on\" width_unit=\"off\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>محبوب ترین خدمات</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Categories\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||60px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0||0px||false|false\" border_radii=\"on|60px|60px|60px|60px\" locked=\"off\"][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\" background_layout__hover_enabled=\"on\" background_layout__hover=\"dark\"]<p>پیامک</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"Poppins|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#a0cf00\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>ADSL</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#008a1c\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>وایرلس</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Pricing\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||||false\" custom_padding=\"80px||80px||true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" price_font_size=\"50px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت پایه\" subtitle=\"1 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"35\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"|800|on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#a0cf00\" price_text_color=\"rgba(0,0,0,0.75)\" subheader_text_color=\"#000000\" header_text_color=\"#000000\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"Poppins|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"|800|on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#008a1c\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" custom_margin=\"0px||\" animation_style=\"zoom\" animation_delay=\"100ms\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" border_color_all=\"#ffffff\" border_width_top=\"40px\" border_width_bottom=\"30px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"سرویس محبوب\" subtitle=\"65 مگابایت\" currency=\"سالانه\" per=\"هزارتومان\" sum=\"99\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" body_font=\"VAZIR FARSI||||||||\" hover_enabled=\"0\" header_font=\"||||||||\" header_level=\"h2\" subheader_font=\"VAZIR FARSI|800|||||||\" price_font=\"VAZIR FARSI|800|on||||||\" price_line_height=\"100px\" price_font_size=\"50px\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ سرعت دانلود تا 65 مگابایت</p>\n<p>+ دانلود نامحدود</p>\n<p>+ پشتیبانی شبانه روزی</p>\n<p>+ مودم رایگان</p>\n<p>+ نصب رایگان</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"0px||\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" price_font_size=\"50px\" price_letter_spacing_last_edited=\"on|desktop\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت حرفه ای\" subtitle=\"120 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"900\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"VAZIR FARSI||on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آخرین مقالات از وبلاگ ما</h2>\n[/et_pb_text][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"70\" show_pagination=\"off\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"2em\" meta_font=\"Poppins||||||||\" meta_text_color=\"#008a1c\" pagination_font=\"Poppins|700|on||||||\" pagination_text_color=\"#008a1c\" pagination_font_size=\"18px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"][/et_pb_blog][et_pb_button button_text=\"رفتن به وبلاگ\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\"][et_pb_row column_structure=\"2_5,3_5\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"false\" padding_left_right_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0||0||false|false\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"0px||0px||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||0px||true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>مشتریان در مورد ما چه می گویند ؟</h2>\n<h3>بهترین شرکت خدمات اینترنتی از دید مشتریان در سال های اخیر</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/handyman_11.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"40px|40px|40px|40px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"40px|40px|40px|40px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"مشتری از سال 1390\" quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-50px|0px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>\"</p>\n[/et_pb_testimonial][et_pb_testimonial author=\"مشتری جدید\" quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-50px|0px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_2_font=\"|900|on||||||\" header_2_font_size=\"3vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.4em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>سرعت مورد نظر خود را با قیمتی که می خواهید دریافت کنید</h2>\n<h3>سرویس های ADSL  و سرویس های پیامکی</h3>\n[/et_pb_text][et_pb_button button_text=\"مشاهده تمام سرویس های ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-04-02 13:14:22", "2020-04-02 09:44:22", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2950", "1", "2020-04-02 13:17:21", "2020-04-02 09:47:21", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"4.4.2\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/09b24e31234507.564a1d23c07b4.gif\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"10vw||14vw||false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" hover_enabled=\"0\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" hover_enabled=\"0\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"|900|on|on|||||\" header_font_size=\"10vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"44px\" header_2_letter_spacing=\"0em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>نهایت سرعت</h1>\n<p>&nbsp;</p>\n<h2><span color=\"rgba(0, 0, 0, 0.701960784313725)\" style=\"color: rgba(0, 0, 0, 0.7);\">35 هزارتومان </span>اینترنت ADSL</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"16px\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام پلن های اینترنتی\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#0c71c3\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Login\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"0|0px|0|0px|false|false\" border_radii=\"on|60px|60px|60px|60px\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"20px\" link_font=\"||||||||\" link_text_color=\"#0492ff\" text_orientation=\"center\" hover_enabled=\"0\" text_text_shadow_style=\"preset1\" text_text_shadow_color=\"#7cda24\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-50px|0px\" content__hover_enabled=\"on|hover\" content__hover=\"<p><a href=%22#%22><strong>کلیک نمایید</strong></a></p>\n\"]<p>آماده اید ؟  جهت عضویت <a href=\"#\"><strong>اینجا را کلیک نمایید</strong></a></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Value\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا انتخاب ما ؟</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"false\" padding_top_bottom_link_2=\"false\" padding_top_bottom_link_3=\"false\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" max_width=\"1160px\" custom_padding=\"0|0px|27px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1160px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" max_width__hover=\"1080px\" max_width__hover_enabled=\"1080px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"دریافت سرعت واقعی\" use_icon=\"on\" font_icon=\"%%243%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|hover\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|330deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"20 درصد تخفیف\" use_icon=\"on\" font_icon=\"%%171%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|0deg|330deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-04.png\" background_size=\"contain\" background_position=\"top_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بدون محدودیت حجمی\" use_icon=\"on\" font_icon=\"%%231%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"330deg|0deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است </span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"54px|0px|0|0px|false|false\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-7vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>انتخاب شماره 1# کاربران برای اینترنت  فیبر نوری</h2>\n<h3></h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بدون قعطی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"سرعت تا 65 مگابایت\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"شامل مودم رایگان\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_button button_text=\"مشاهده پلن های اینترنت\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"14px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>داده نامحدود ،پشتیبانی شبانه روزی و سرویس پیامکی</h2>\n<h3>همه موارد را برای داشتن خطوط پیامکی موفق برای شما فراهم کرده ایم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده پلن های پیامکی\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-02.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|-7vw||\" custom_margin_tablet=\"|0vw||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" border_radii=\"on|30px|30px|30px|30px\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"4.4.2\" background_color=\"#ffffff\" max_width=\"80%\" module_alignment=\"right\" custom_margin=\"||\" custom_padding=\"60px|60px|||false|false\" custom_padding_tablet=\"|40px||40px\" custom_padding_phone=\"\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" border_radii=\"|30px|||\" use_custom_width=\"on\" width_unit=\"off\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>محبوب ترین خدمات</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Categories\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||60px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0||0px||false|false\" border_radii=\"on|60px|60px|60px|60px\" locked=\"off\"][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\" background_layout__hover_enabled=\"on\" background_layout__hover=\"dark\"]<p>پیامک</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"Poppins|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#a0cf00\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>ADSL</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#008a1c\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>وایرلس</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Pricing\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||||false\" custom_padding=\"80px||80px||true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" price_font_size=\"50px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت پایه\" subtitle=\"1 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"35\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"|800|on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#a0cf00\" price_text_color=\"rgba(0,0,0,0.75)\" subheader_text_color=\"#000000\" header_text_color=\"#000000\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"Poppins|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"|800|on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#008a1c\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" custom_margin=\"0px||\" animation_style=\"zoom\" animation_delay=\"100ms\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" border_color_all=\"#ffffff\" border_width_top=\"40px\" border_width_bottom=\"30px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"سرویس محبوب\" subtitle=\"65 مگابایت\" currency=\"سالانه\" per=\"هزارتومان\" sum=\"99\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" body_font=\"VAZIR FARSI||||||||\" hover_enabled=\"0\" header_font=\"||||||||\" header_level=\"h2\" subheader_font=\"VAZIR FARSI|800|||||||\" price_font=\"VAZIR FARSI|800|on||||||\" price_line_height=\"100px\" price_font_size=\"50px\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ سرعت دانلود تا 65 مگابایت</p>\n<p>+ دانلود نامحدود</p>\n<p>+ پشتیبانی شبانه روزی</p>\n<p>+ مودم رایگان</p>\n<p>+ نصب رایگان</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"0px||\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" price_font_size=\"50px\" price_letter_spacing_last_edited=\"on|desktop\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت حرفه ای\" subtitle=\"120 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"900\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"VAZIR FARSI||on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آخرین مقالات از وبلاگ ما</h2>\n[/et_pb_text][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"70\" show_pagination=\"off\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"2em\" meta_font=\"Poppins||||||||\" meta_text_color=\"#008a1c\" pagination_font=\"Poppins|700|on||||||\" pagination_text_color=\"#008a1c\" pagination_font_size=\"18px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"][/et_pb_blog][et_pb_button button_text=\"رفتن به وبلاگ\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\"][et_pb_row column_structure=\"2_5,3_5\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"false\" padding_left_right_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0||0||false|false\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"0px||0px||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||0px||true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>مشتریان در مورد ما چه می گویند ؟</h2>\n<h3>بهترین شرکت خدمات اینترنتی از دید مشتریان در سال های اخیر</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/handyman_11.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"40px|40px|40px|40px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"40px|40px|40px|40px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"مشتری از سال 1390\" quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-50px|0px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>\"</p>\n[/et_pb_testimonial][et_pb_testimonial author=\"مشتری جدید\" quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-50px|0px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_2_font=\"|900|on||||||\" header_2_font_size=\"3vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.4em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>سرعت مورد نظر خود را با قیمتی که می خواهید دریافت کنید</h2>\n<h3>سرویس های ADSL  و سرویس های پیامکی</h3>\n[/et_pb_text][et_pb_button button_text=\"مشاهده تمام سرویس های ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-04-02 13:17:21", "2020-04-02 09:47:21", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2952", "1", "2020-04-02 13:18:13", "2020-04-02 09:48:13", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"4.4.2\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/09b24e31234507.564a1d23c07b4.gif\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"10vw||14vw||false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" hover_enabled=\"0\" border_radii=\"on|30px|30px|30px|30px\" background_size=\"contain\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" hover_enabled=\"0\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"|900|on|on|||||\" header_font_size=\"10vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"44px\" header_2_letter_spacing=\"0em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>نهایت سرعت</h1>\n<p>&nbsp;</p>\n<h2><span color=\"rgba(0, 0, 0, 0.701960784313725)\" style=\"color: rgba(0, 0, 0, 0.7);\">35 هزارتومان </span>اینترنت ADSL</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"16px\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام پلن های اینترنتی\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#0c71c3\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Login\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"0|0px|0|0px|false|false\" border_radii=\"on|60px|60px|60px|60px\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"20px\" link_font=\"||||||||\" link_text_color=\"#0492ff\" text_orientation=\"center\" hover_enabled=\"0\" text_text_shadow_style=\"preset1\" text_text_shadow_color=\"#7cda24\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-50px|0px\" content__hover_enabled=\"on|hover\" content__hover=\"<p><a href=%22#%22><strong>کلیک نمایید</strong></a></p>\n\"]<p>آماده اید ؟  جهت عضویت <a href=\"#\"><strong>اینجا را کلیک نمایید</strong></a></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Value\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا انتخاب ما ؟</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"false\" padding_top_bottom_link_2=\"false\" padding_top_bottom_link_3=\"false\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" max_width=\"1160px\" custom_padding=\"0|0px|27px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1160px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" max_width__hover=\"1080px\" max_width__hover_enabled=\"1080px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"دریافت سرعت واقعی\" use_icon=\"on\" font_icon=\"%%243%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|hover\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|330deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"20 درصد تخفیف\" use_icon=\"on\" font_icon=\"%%171%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|0deg|330deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-04.png\" background_size=\"contain\" background_position=\"top_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بدون محدودیت حجمی\" use_icon=\"on\" font_icon=\"%%231%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"330deg|0deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است </span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"54px|0px|0|0px|false|false\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-7vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>انتخاب شماره 1# کاربران برای اینترنت  فیبر نوری</h2>\n<h3></h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بدون قعطی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"سرعت تا 65 مگابایت\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"شامل مودم رایگان\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_button button_text=\"مشاهده پلن های اینترنت\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"14px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>داده نامحدود ،پشتیبانی شبانه روزی و سرویس پیامکی</h2>\n<h3>همه موارد را برای داشتن خطوط پیامکی موفق برای شما فراهم کرده ایم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده پلن های پیامکی\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-02.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|-7vw||\" custom_margin_tablet=\"|0vw||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" border_radii=\"on|30px|30px|30px|30px\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"4.4.2\" background_color=\"#ffffff\" max_width=\"80%\" module_alignment=\"right\" custom_margin=\"||\" custom_padding=\"60px|60px|||false|false\" custom_padding_tablet=\"|40px||40px\" custom_padding_phone=\"\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" border_radii=\"|30px|||\" use_custom_width=\"on\" width_unit=\"off\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>محبوب ترین خدمات</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Categories\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||60px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0||0px||false|false\" border_radii=\"on|60px|60px|60px|60px\" locked=\"off\"][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\" background_layout__hover_enabled=\"on\" background_layout__hover=\"dark\"]<p>پیامک</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"Poppins|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#a0cf00\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>ADSL</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#008a1c\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>وایرلس</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Pricing\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||||false\" custom_padding=\"80px||80px||true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" price_font_size=\"50px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت پایه\" subtitle=\"1 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"35\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"|800|on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#a0cf00\" price_text_color=\"rgba(0,0,0,0.75)\" subheader_text_color=\"#000000\" header_text_color=\"#000000\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"Poppins|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"|800|on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#008a1c\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" custom_margin=\"0px||\" animation_style=\"zoom\" animation_delay=\"100ms\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" border_color_all=\"#ffffff\" border_width_top=\"40px\" border_width_bottom=\"30px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"سرویس محبوب\" subtitle=\"65 مگابایت\" currency=\"سالانه\" per=\"هزارتومان\" sum=\"99\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" body_font=\"VAZIR FARSI||||||||\" hover_enabled=\"0\" header_font=\"||||||||\" header_level=\"h2\" subheader_font=\"VAZIR FARSI|800|||||||\" price_font=\"VAZIR FARSI|800|on||||||\" price_line_height=\"100px\" price_font_size=\"50px\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ سرعت دانلود تا 65 مگابایت</p>\n<p>+ دانلود نامحدود</p>\n<p>+ پشتیبانی شبانه روزی</p>\n<p>+ مودم رایگان</p>\n<p>+ نصب رایگان</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"0px||\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" price_font_size=\"50px\" price_letter_spacing_last_edited=\"on|desktop\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت حرفه ای\" subtitle=\"120 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"900\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"VAZIR FARSI||on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آخرین مقالات از وبلاگ ما</h2>\n[/et_pb_text][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"70\" show_pagination=\"off\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"2em\" meta_font=\"Poppins||||||||\" meta_text_color=\"#008a1c\" pagination_font=\"Poppins|700|on||||||\" pagination_text_color=\"#008a1c\" pagination_font_size=\"18px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"][/et_pb_blog][et_pb_button button_text=\"رفتن به وبلاگ\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\"][et_pb_row column_structure=\"2_5,3_5\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"false\" padding_left_right_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0||0||false|false\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"0px||0px||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||0px||true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>مشتریان در مورد ما چه می گویند ؟</h2>\n<h3>بهترین شرکت خدمات اینترنتی از دید مشتریان در سال های اخیر</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/handyman_11.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"40px|40px|40px|40px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"40px|40px|40px|40px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"مشتری از سال 1390\" quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-50px|0px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>\"</p>\n[/et_pb_testimonial][et_pb_testimonial author=\"مشتری جدید\" quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-50px|0px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_2_font=\"|900|on||||||\" header_2_font_size=\"3vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.4em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>سرعت مورد نظر خود را با قیمتی که می خواهید دریافت کنید</h2>\n<h3>سرویس های ADSL  و سرویس های پیامکی</h3>\n[/et_pb_text][et_pb_button button_text=\"مشاهده تمام سرویس های ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-04-02 13:18:13", "2020-04-02 09:48:13", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2956", "1", "2020-04-02 13:26:37", "2020-04-02 09:56:37", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"4.4.2\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-05.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"10vw||14vw||false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" hover_enabled=\"0\" border_radii=\"on|30px|30px|30px|30px\" parallax_method=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" hover_enabled=\"0\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"|900|on|on|||||\" header_font_size=\"10vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"44px\" header_2_letter_spacing=\"0em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>نهایت سرعت</h1>\n<p>&nbsp;</p>\n<h2><span color=\"rgba(0, 0, 0, 0.701960784313725)\" style=\"color: rgba(0, 0, 0, 0.7);\">35 هزارتومان </span>اینترنت ADSL</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"16px\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام پلن های اینترنتی\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#0c71c3\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Login\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"0|0px|0|0px|false|false\" border_radii=\"on|60px|60px|60px|60px\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"20px\" link_font=\"||||||||\" link_text_color=\"#0492ff\" text_orientation=\"center\" hover_enabled=\"0\" text_text_shadow_style=\"preset1\" text_text_shadow_color=\"#7cda24\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-50px|0px\" content__hover_enabled=\"on|hover\" content__hover=\"<p><a href=%22#%22><strong>کلیک نمایید</strong></a></p>\n\"]<p>آماده اید ؟  جهت عضویت <a href=\"#\"><strong>اینجا را کلیک نمایید</strong></a></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Value\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا انتخاب ما ؟</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"false\" padding_top_bottom_link_2=\"false\" padding_top_bottom_link_3=\"false\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" max_width=\"1160px\" custom_padding=\"0|0px|27px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1160px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" max_width__hover=\"1080px\" max_width__hover_enabled=\"1080px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"دریافت سرعت واقعی\" use_icon=\"on\" font_icon=\"%%243%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|hover\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|330deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"20 درصد تخفیف\" use_icon=\"on\" font_icon=\"%%171%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|0deg|330deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-04.png\" background_size=\"contain\" background_position=\"top_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بدون محدودیت حجمی\" use_icon=\"on\" font_icon=\"%%231%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"330deg|0deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است </span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"54px|0px|0|0px|false|false\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-7vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>انتخاب شماره 1# کاربران برای اینترنت  فیبر نوری</h2>\n<h3></h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بدون قعطی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"سرعت تا 65 مگابایت\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"شامل مودم رایگان\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_button button_text=\"مشاهده پلن های اینترنت\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"14px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>داده نامحدود ،پشتیبانی شبانه روزی و سرویس پیامکی</h2>\n<h3>همه موارد را برای داشتن خطوط پیامکی موفق برای شما فراهم کرده ایم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده پلن های پیامکی\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-02.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|-7vw||\" custom_margin_tablet=\"|0vw||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" border_radii=\"on|30px|30px|30px|30px\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"4.4.2\" background_color=\"#ffffff\" max_width=\"80%\" module_alignment=\"right\" custom_margin=\"||\" custom_padding=\"60px|60px|||false|false\" custom_padding_tablet=\"|40px||40px\" custom_padding_phone=\"\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" border_radii=\"|30px|||\" use_custom_width=\"on\" width_unit=\"off\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>محبوب ترین خدمات</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Categories\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||60px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0||0px||false|false\" border_radii=\"on|60px|60px|60px|60px\" locked=\"off\"][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\" background_layout__hover_enabled=\"on\" background_layout__hover=\"dark\"]<p>پیامک</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"Poppins|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#a0cf00\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>ADSL</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#008a1c\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>وایرلس</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Pricing\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||||false\" custom_padding=\"80px||80px||true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" price_font_size=\"50px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت پایه\" subtitle=\"1 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"35\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"|800|on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#a0cf00\" price_text_color=\"rgba(0,0,0,0.75)\" subheader_text_color=\"#000000\" header_text_color=\"#000000\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"Poppins|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"|800|on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#008a1c\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" custom_margin=\"0px||\" animation_style=\"zoom\" animation_delay=\"100ms\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" border_color_all=\"#ffffff\" border_width_top=\"40px\" border_width_bottom=\"30px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"سرویس محبوب\" subtitle=\"65 مگابایت\" currency=\"سالانه\" per=\"هزارتومان\" sum=\"99\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" body_font=\"VAZIR FARSI||||||||\" hover_enabled=\"0\" header_font=\"||||||||\" header_level=\"h2\" subheader_font=\"VAZIR FARSI|800|||||||\" price_font=\"VAZIR FARSI|800|on||||||\" price_line_height=\"100px\" price_font_size=\"50px\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ سرعت دانلود تا 65 مگابایت</p>\n<p>+ دانلود نامحدود</p>\n<p>+ پشتیبانی شبانه روزی</p>\n<p>+ مودم رایگان</p>\n<p>+ نصب رایگان</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"0px||\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" price_font_size=\"50px\" price_letter_spacing_last_edited=\"on|desktop\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت حرفه ای\" subtitle=\"120 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"900\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"VAZIR FARSI||on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آخرین مقالات از وبلاگ ما</h2>\n[/et_pb_text][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"70\" show_pagination=\"off\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"2em\" meta_font=\"Poppins||||||||\" meta_text_color=\"#008a1c\" pagination_font=\"Poppins|700|on||||||\" pagination_text_color=\"#008a1c\" pagination_font_size=\"18px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"][/et_pb_blog][et_pb_button button_text=\"رفتن به وبلاگ\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\"][et_pb_row column_structure=\"2_5,3_5\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"false\" padding_left_right_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0||0||false|false\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"0px||0px||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||0px||true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>مشتریان در مورد ما چه می گویند ؟</h2>\n<h3>بهترین شرکت خدمات اینترنتی از دید مشتریان در سال های اخیر</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/handyman_11.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"40px|40px|40px|40px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"40px|40px|40px|40px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"مشتری از سال 1390\" quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-50px|0px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>\"</p>\n[/et_pb_testimonial][et_pb_testimonial author=\"مشتری جدید\" quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-50px|0px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_2_font=\"|900|on||||||\" header_2_font_size=\"3vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.4em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>سرعت مورد نظر خود را با قیمتی که می خواهید دریافت کنید</h2>\n<h3>سرویس های ADSL  و سرویس های پیامکی</h3>\n[/et_pb_text][et_pb_button button_text=\"مشاهده تمام سرویس های ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-04-02 13:26:37", "2020-04-02 09:56:37", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2958", "1", "2020-04-02 13:28:47", "2020-04-02 09:58:47", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"4.4.2\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-05.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"10vw||14vw||false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" hover_enabled=\"0\" border_radii=\"on|30px|30px|30px|30px\" parallax_method=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" hover_enabled=\"0\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"|900|on|on|||||\" header_font_size=\"10vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"44px\" header_2_letter_spacing=\"0em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>نهایت سرعت</h1>\n<p>&nbsp;</p>\n<h2><span color=\"rgba(0, 0, 0, 0.701960784313725)\" style=\"color: rgba(0, 0, 0, 0.7);\">35 هزارتومان </span>اینترنت ADSL</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"16px\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام پلن های اینترنتی\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#0c71c3\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Login\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"0|0px|0|0px|false|false\" border_radii=\"on|60px|60px|60px|60px\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"20px\" link_font=\"||||||||\" link_text_color=\"#0492ff\" text_orientation=\"center\" hover_enabled=\"0\" text_text_shadow_style=\"preset1\" text_text_shadow_color=\"#7cda24\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-50px|0px\" content__hover_enabled=\"on|hover\" content__hover=\"<p><a href=%22#%22><strong>کلیک نمایید</strong></a></p>\n\"]<p>آماده اید ؟  جهت عضویت <a href=\"#\"><strong>اینجا را کلیک نمایید</strong></a></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Value\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا انتخاب ما ؟</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"false\" padding_top_bottom_link_2=\"false\" padding_top_bottom_link_3=\"false\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" max_width=\"1160px\" custom_padding=\"0|0px|27px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1160px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" max_width__hover=\"1080px\" max_width__hover_enabled=\"1080px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"دریافت سرعت واقعی\" use_icon=\"on\" font_icon=\"%%243%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|hover\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|330deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"20 درصد تخفیف\" use_icon=\"on\" font_icon=\"%%171%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|0deg|330deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-04.png\" background_size=\"contain\" background_position=\"top_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بدون محدودیت حجمی\" use_icon=\"on\" font_icon=\"%%231%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"330deg|0deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است </span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"54px|0px|0|0px|false|false\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-7vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>انتخاب شماره 1# کاربران برای اینترنت  فیبر نوری</h2>\n<h3></h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بدون قعطی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"سرعت تا 65 مگابایت\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"شامل مودم رایگان\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_button button_text=\"مشاهده پلن های اینترنت\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"14px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>داده نامحدود ،پشتیبانی شبانه روزی و سرویس پیامکی</h2>\n<h3>همه موارد را برای داشتن خطوط پیامکی موفق برای شما فراهم کرده ایم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده پلن های پیامکی\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-02.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|-7vw||\" custom_margin_tablet=\"|0vw||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" border_radii=\"on|30px|30px|30px|30px\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"4.4.2\" background_color=\"#ffffff\" max_width=\"80%\" module_alignment=\"right\" custom_margin=\"||\" custom_padding=\"60px|60px|||false|false\" custom_padding_tablet=\"|40px||40px\" custom_padding_phone=\"\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" border_radii=\"|30px|||\" use_custom_width=\"on\" width_unit=\"off\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>محبوب ترین خدمات</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Categories\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||60px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0||0px||false|false\" border_radii=\"on|60px|60px|60px|60px\" locked=\"off\"][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\" background_layout__hover_enabled=\"on\" background_layout__hover=\"dark\"]<p>پیامک</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"Poppins|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#a0cf00\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>ADSL</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#008a1c\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>وایرلس</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Pricing\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||||false\" custom_padding=\"80px||80px||true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" price_font_size=\"50px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت پایه\" subtitle=\"1 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"35\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"|800|on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#a0cf00\" price_text_color=\"rgba(0,0,0,0.75)\" subheader_text_color=\"#000000\" header_text_color=\"#000000\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"Poppins|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"|800|on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#008a1c\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" custom_margin=\"0px||\" animation_style=\"zoom\" animation_delay=\"100ms\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" border_color_all=\"#ffffff\" border_width_top=\"40px\" border_width_bottom=\"30px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"سرویس محبوب\" subtitle=\"65 مگابایت\" currency=\"سالانه\" per=\"هزارتومان\" sum=\"99\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" body_font=\"VAZIR FARSI||||||||\" hover_enabled=\"0\" header_font=\"||||||||\" header_level=\"h2\" subheader_font=\"VAZIR FARSI|800|||||||\" price_font=\"VAZIR FARSI|800|on||||||\" price_line_height=\"100px\" price_font_size=\"50px\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ سرعت دانلود تا 65 مگابایت</p>\n<p>+ دانلود نامحدود</p>\n<p>+ پشتیبانی شبانه روزی</p>\n<p>+ مودم رایگان</p>\n<p>+ نصب رایگان</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"0px||\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" price_font_size=\"50px\" price_letter_spacing_last_edited=\"on|desktop\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت حرفه ای\" subtitle=\"120 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"900\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"VAZIR FARSI||on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\" button_url=\"#\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آخرین مقالات از وبلاگ ما</h2>\n[/et_pb_text][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"70\" show_pagination=\"off\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"2em\" meta_font=\"Poppins||||||||\" meta_text_color=\"#008a1c\" pagination_font=\"Poppins|700|on||||||\" pagination_text_color=\"#008a1c\" pagination_font_size=\"18px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"][/et_pb_blog][et_pb_button button_text=\"رفتن به وبلاگ\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\"][et_pb_row column_structure=\"2_5,3_5\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"false\" padding_left_right_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0||0||false|false\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"0px||0px||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||0px||true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>مشتریان در مورد ما چه می گویند ؟</h2>\n<h3>بهترین شرکت خدمات اینترنتی از دید مشتریان در سال های اخیر</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/handyman_11.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"40px|40px|40px|40px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"40px|40px|40px|40px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"مشتری از سال 1390\" quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-50px|0px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>\"</p>\n[/et_pb_testimonial][et_pb_testimonial author=\"مشتری جدید\" quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-50px|0px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>\"</p>\n[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_2_font=\"|900|on||||||\" header_2_font_size=\"3.5vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.4em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>سرعت مورد نظر خود را با قیمتی که می خواهید دریافت کنید</h2>\n<h3>سرویس های ADSL  و سرویس های پیامکی</h3>\n[/et_pb_text][et_pb_button button_text=\"مشاهده تمام سرویس های ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-04-02 13:28:47", "2020-04-02 09:58:47", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2961", "1", "2020-04-02 13:37:53", "2020-04-02 10:07:53", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"4.4.2\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-05.png\" parallax=\"on\" parallax_method=\"off\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"10vw||14vw||false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"|900|on|on|||||\" header_font_size=\"10vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"44px\" header_2_letter_spacing=\"0em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>نهایت سرعت</h1>\n<p>&nbsp;</p>\n<h2><span color=\"rgba(0, 0, 0, 0.701960784313725)\" style=\"color: rgba(0, 0, 0, 0.7);\">35 هزارتومان </span>اینترنت ADSL</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"16px\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام پلن های اینترنتی\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#0c71c3\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Login\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"0|0px|0|0px|false|false\" border_radii=\"on|60px|60px|60px|60px\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_font_size=\"20px\" link_font=\"||||||||\" link_text_color=\"#0492ff\" transform_translate_linked__hover=\"off\" text_orientation=\"center\" text_text_shadow_style=\"preset1\" text_text_shadow_color=\"#7cda24\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"-50px|0px\" content__hover_enabled=\"on|hover\" content__hover=\"<p><a href=%22#%22><strong>کلیک نمایید</strong></a></p>\n\"]<p>آماده اید ؟  جهت عضویت <a href=\"#\"><strong>اینجا را کلیک نمایید</strong></a></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Value\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا انتخاب ما ؟</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"false\" padding_top_bottom_link_2=\"false\" padding_top_bottom_link_3=\"false\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" max_width=\"1160px\" custom_padding=\"0|0px|27px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1160px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" max_width__hover=\"1080px\" max_width__hover_enabled=\"1080px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"دریافت سرعت واقعی\" use_icon=\"on\" font_icon=\"%%243%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|hover\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|330deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"20 درصد تخفیف\" use_icon=\"on\" font_icon=\"%%171%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|0deg|330deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-04.png\" background_size=\"contain\" background_position=\"top_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بدون محدودیت حجمی\" use_icon=\"on\" font_icon=\"%%231%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"330deg|0deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است </span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"54px|0px|0|0px|false|false\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-7vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>انتخاب شماره 1# کاربران برای اینترنت  فیبر نوری</h2>\n<h3></h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_blurb title=\"بدون قعطی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"سرعت تا 65 مگابایت\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_blurb title=\"شامل مودم رایگان\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\"][/et_pb_blurb][et_pb_button button_text=\"مشاهده پلن های اینترنت\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"14px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>داده نامحدود ،پشتیبانی شبانه روزی و سرویس پیامکی</h2>\n<h3>همه موارد را برای داشتن خطوط پیامکی موفق برای شما فراهم کرده ایم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده پلن های پیامکی\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-02.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|-7vw||\" custom_margin_tablet=\"|0vw||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" border_radii=\"on|30px|30px|30px|30px\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"4.4.2\" background_color=\"#ffffff\" max_width=\"80%\" module_alignment=\"right\" custom_margin=\"||\" custom_padding=\"60px|60px|||false|false\" custom_padding_tablet=\"|40px||40px\" custom_padding_phone=\"\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" border_radii=\"|30px|||\" use_custom_width=\"on\" width_unit=\"off\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>محبوب ترین خدمات</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Categories\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||60px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0||0px||false|false\" border_radii=\"on|60px|60px|60px|60px\" locked=\"off\"][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\" background_layout__hover_enabled=\"on\" background_layout__hover=\"dark\"]<p>پیامک</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"Poppins|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#a0cf00\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>ADSL</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#008a1c\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>وایرلس</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Pricing\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||||false\" custom_padding=\"80px||80px||true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" price_font_size=\"50px\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_translate_linked__hover=\"off\" animation_style=\"slide\" animation_direction=\"right\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت پایه\" subtitle=\"1 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"35\" button_url=\"#\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"|800|on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#a0cf00\" price_text_color=\"rgba(0,0,0,0.75)\" subheader_text_color=\"#000000\" header_text_color=\"#000000\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"Poppins|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"|800|on||||||\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#008a1c\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_translate_linked__hover=\"off\" custom_margin=\"0px||\" animation_style=\"zoom\" animation_delay=\"100ms\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" border_color_all=\"#ffffff\" border_width_top=\"40px\" border_width_bottom=\"30px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"سرویس محبوب\" subtitle=\"65 مگابایت\" currency=\"سالانه\" per=\"هزارتومان\" sum=\"99\" button_url=\"#\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"VAZIR FARSI|800|||||||\" price_font=\"VAZIR FARSI|800|on||||||\" price_font_size=\"50px\" price_line_height=\"100px\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ سرعت دانلود تا 65 مگابایت</p>\n<p>+ دانلود نامحدود</p>\n<p>+ پشتیبانی شبانه روزی</p>\n<p>+ مودم رایگان</p>\n<p>+ نصب رایگان</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"0px||\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" price_font_size=\"50px\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_translate_linked__hover=\"off\" animation_style=\"slide\" animation_direction=\"right\" price_letter_spacing_tablet=\"\" price_letter_spacing_phone=\"\" price_letter_spacing_last_edited=\"on|desktop\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت حرفه ای\" subtitle=\"120 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"900\" button_url=\"#\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"VAZIR FARSI||on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آخرین مقالات از وبلاگ ما</h2>[/et_pb_text][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"70\" show_pagination=\"off\" _builder_version=\"4.4.2\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"2em\" meta_font=\"Poppins||||||||\" meta_text_color=\"#008a1c\" pagination_font=\"Poppins|700|on||||||\" pagination_text_color=\"#008a1c\" pagination_font_size=\"18px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" show_categories=\"off\" use_overlay=\"on\" hover_icon=\"%%10%%\" hover_overlay_color=\"rgba(124,218,36,0.59)\" transform_styles__hover_enabled=\"off|hover\" transform_scale__hover_enabled=\"off|hover\" transform_translate__hover_enabled=\"off|hover\" transform_rotate__hover_enabled=\"off|hover\" transform_skew__hover_enabled=\"off|hover\" transform_origin__hover_enabled=\"off|hover\" transform_translate__hover=\"30px|30px\" animation_style=\"zoom\"][/et_pb_blog][et_pb_button button_text=\"رفتن به وبلاگ\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\"][et_pb_row column_structure=\"2_5,3_5\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"false\" padding_left_right_link_2=\"false\" _builder_version=\"3.25\" custom_padding=\"0||0||false|false\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"0px||0px||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||0px||true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>مشتریان در مورد ما چه می گویند ؟</h2>\n<h3>بهترین شرکت خدمات اینترنتی از دید مشتریان در سال های اخیر</h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/handyman_11.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"40px|40px|40px|40px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"40px|40px|40px|40px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"مشتری از سال 1390\" quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" transform_translate_linked__hover=\"off\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"-50px|0px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>\"</p>[/et_pb_testimonial][et_pb_testimonial author=\"مشتری جدید\" quote_icon=\"off\" _builder_version=\"4.4.2\" body_font=\"||on||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" transform_translate_linked__hover=\"off\" custom_margin=\"|||-40px\" custom_margin_tablet=\"|||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0.15)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"-50px|0px\"]<p>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>\"</p>[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_2_font=\"|900|on||||||\" header_2_font_size=\"3.5vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.4em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>سرعت مورد نظر خود را با قیمتی که می خواهید دریافت کنید</h2>\n<h3>سرویس های ADSL  و سرویس های پیامکی</h3>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام سرویس های ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-04-02 13:37:53", "2020-04-02 10:07:53", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2963", "1", "2020-04-02 16:33:38", "2020-04-02 13:03:38", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-05.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"6vw||10vw||false|false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"|900|on|on|||||\" header_font_size=\"6vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"3vw\" header_2_letter_spacing=\"0em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_vertical_length=\"0.3em\" header_text_shadow_blur_strength=\"0.5em\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>پلان های اینترنت</h1>\n<p>&nbsp;</p>\n<h2><span color=\"rgba(0, 0, 0, 0.701960784313725)\" style=\"color: rgba(0, 0, 0, 0.7);\">شروع از 35 هزارتومان / سالانه</span></h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>تمامی سرویس ها شامل:</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"false\" padding_top_bottom_link_2=\"false\" padding_top_bottom_link_3=\"false\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" max_width=\"1160px\" custom_padding=\"0|0px|27px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1160px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" max_width__hover=\"1080px\" max_width__hover_enabled=\"1080px\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"دریافت سرعت واقعی\" use_icon=\"on\" font_icon=\"%%243%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|hover\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|42deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"20 درصد تخفیف\" use_icon=\"on\" font_icon=\"%%171%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|0deg|25deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-04.png\" background_size=\"contain\" background_position=\"top_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بدون محدودیت حجمی\" use_icon=\"on\" font_icon=\"%%231%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"330deg|0deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است </span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Pricing\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||40px||false\" custom_padding=\"80px||80px||true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Internet Plans</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" price_font_size=\"50px\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_translate_linked__hover=\"off\" animation_style=\"slide\" animation_direction=\"right\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت پایه\" subtitle=\"1 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"35\" button_url=\"#\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"|800|on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#994ceb\" price_text_color=\"rgba(0,0,0,0.75)\" subheader_text_color=\"#ffffff\" header_text_color=\"#ffffff\" header_font=\"||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"|800|on||||||\" currency_frequency_font=\"|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#8a006e\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_translate_linked__hover=\"off\" custom_margin=\"0px||\" animation_style=\"zoom\" animation_delay=\"100ms\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" border_color_all=\"#ffffff\" border_width_top=\"40px\" border_width_bottom=\"30px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-70px\" featured_table_header_background_color=\"#ffffff\" featured_table_header_text_color=\"#ffffff\" button_bg_enable_color=\"on\"][et_pb_pricing_table title=\"سرویس محبوب\" subtitle=\"65 مگابایت\" currency=\"سالانه\" per=\"هزارتومان\" sum=\"99\" button_url=\"#\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"VAZIR FARSI|800|||||||\" price_font=\"VAZIR FARSI|800|on||||||\" price_font_size=\"50px\" price_line_height=\"100px\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ سرعت دانلود تا 65 مگابایت</p>\n<p>+ دانلود نامحدود</p>\n<p>+ پشتیبانی شبانه روزی</p>\n<p>+ مودم رایگان</p>\n<p>+ نصب رایگان</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"0px||\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" price_font_size=\"50px\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_translate_linked__hover=\"off\" animation_style=\"slide\" animation_direction=\"right\" price_letter_spacing_tablet=\"\" price_letter_spacing_phone=\"\" price_letter_spacing_last_edited=\"on|desktop\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت حرفه ای\" subtitle=\"120 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"900\" button_url=\"#\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"VAZIR FARSI||on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Info & Bundles\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row _builder_version=\"3.25\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>کدام سرویس برای شما مناسب است؟</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"عادی\" number=\"60mbps\" percent_sign=\"off\" bar_bg_color=\"rgba(48,52,71,0.51)\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" hover_enabled=\"0\"][/et_pb_circle_counter][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"rgba(48,52,71,0.51)\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"rgba(48,52,71,0.51)\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"rgba(48,52,71,0.51)\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"بازی آنلاین\" number=\"85mbps\" percent_sign=\"off\" bar_bg_color=\"#303447\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" hover_enabled=\"0\" locked=\"off\"][/et_pb_circle_counter][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"چند کاربره\" number=\"120mbps\" percent_sign=\"off\" bar_bg_color=\"#008a1c\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" hover_enabled=\"0\" locked=\"off\"][/et_pb_circle_counter][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#008a1c\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#008a1c\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#008a1c\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"بهترین برای تجاری ها\" number=\"120mbps\" percent_sign=\"off\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" hover_enabled=\"0\" locked=\"off\"][/et_pb_circle_counter][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"برای انتخاب بیشتر به راهنمایی نیاز دارید؟  1234-021\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"100px||\" custom_margin_tablet=\"0px||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>با بسته های پیامکی بیشتر درآمد کسب کنید</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span>.</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-11.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" module_alignment=\"center\" custom_margin=\"|||-7vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"قیمت ارزانتر\" url=\"#\" use_icon=\"on\" font_icon=\"%%155%%\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"سازگار با تمام گوشی ها\" url=\"#\" use_icon=\"on\" font_icon=\"%%104%%\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"ارسال به شماره های مسدود\" url=\"#\" use_icon=\"on\" font_icon=\"%%70%%\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"بسته پیشنهادی خود را ایجاد کنید 1234-021\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>سوالات متداول</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>\n[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"آیا دانلود شبانه رایگان دارید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>سرویس ها نامحدود هستند و نیازی به شبانه رایگان ندارید </p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>\n[/et_pb_toggle][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"سوال دیگری دارید پیام بفرستید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_2_font=\"|900|on||||||\" header_2_font_size=\"3.5vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.4em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>سرعت مورد نظر خود را با قیمتی که می خواهید دریافت کنید</h2>\n<h3>سرویس های ADSL  و سرویس های پیامکی</h3>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام سرویس های ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-04-02 16:33:38", "2020-04-02 13:03:38", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2965", "1", "2020-04-02 16:38:13", "2020-04-02 13:08:13", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-05.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"6vw||10vw||false|false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"|900|on|on|||||\" header_font_size=\"6vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"3vw\" header_2_letter_spacing=\"0em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_vertical_length=\"0.3em\" header_text_shadow_blur_strength=\"0.5em\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>پلان های اینترنت</h1>\n<p>&nbsp;</p>\n<h2><span color=\"rgba(0, 0, 0, 0.701960784313725)\" style=\"color: rgba(0, 0, 0, 0.7);\">شروع از 35 هزارتومان / سالانه</span></h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>تمامی سرویس ها شامل:</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"false\" padding_top_bottom_link_2=\"false\" padding_top_bottom_link_3=\"false\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" max_width=\"1160px\" custom_padding=\"0|0px|27px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1160px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" max_width__hover=\"1080px\" max_width__hover_enabled=\"1080px\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"دریافت سرعت واقعی\" use_icon=\"on\" font_icon=\"%%243%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|hover\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|42deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"20 درصد تخفیف\" use_icon=\"on\" font_icon=\"%%171%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|0deg|25deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-04.png\" background_size=\"contain\" background_position=\"top_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بدون محدودیت حجمی\" use_icon=\"on\" font_icon=\"%%231%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"330deg|0deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است </span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Pricing\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||40px||false\" custom_padding=\"80px||80px||true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Internet Plans</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" price_font_size=\"50px\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_translate_linked__hover=\"off\" animation_style=\"slide\" animation_direction=\"right\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت پایه\" subtitle=\"1 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"35\" button_url=\"#\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"|800|on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#994ceb\" price_text_color=\"rgba(0,0,0,0.75)\" subheader_text_color=\"#ffffff\" header_text_color=\"#ffffff\" header_font=\"||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"|800|on||||||\" currency_frequency_font=\"|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#8a006e\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_translate_linked__hover=\"off\" custom_margin=\"0px||\" animation_style=\"zoom\" animation_delay=\"100ms\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" border_color_all=\"#ffffff\" border_width_top=\"40px\" border_width_bottom=\"30px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-70px\" featured_table_header_background_color=\"#ffffff\" featured_table_header_text_color=\"#ffffff\" button_bg_enable_color=\"on\"][et_pb_pricing_table title=\"سرویس محبوب\" subtitle=\"65 مگابایت\" currency=\"سالانه\" per=\"هزارتومان\" sum=\"99\" button_url=\"#\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"VAZIR FARSI|800|||||||\" price_font=\"VAZIR FARSI|800|on||||||\" price_font_size=\"50px\" price_line_height=\"100px\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ سرعت دانلود تا 65 مگابایت</p>\n<p>+ دانلود نامحدود</p>\n<p>+ پشتیبانی شبانه روزی</p>\n<p>+ مودم رایگان</p>\n<p>+ نصب رایگان</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"0px||\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" price_font_size=\"50px\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_translate_linked__hover=\"off\" animation_style=\"slide\" animation_direction=\"right\" price_letter_spacing_tablet=\"\" price_letter_spacing_phone=\"\" price_letter_spacing_last_edited=\"on|desktop\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت حرفه ای\" subtitle=\"120 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"900\" button_url=\"#\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"VAZIR FARSI||on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Info & Bundles\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row _builder_version=\"3.25\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>کدام سرویس برای شما مناسب است؟</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"عادی\" number=\"60mbps\" percent_sign=\"off\" bar_bg_color=\"rgba(48,52,71,0.51)\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" hover_enabled=\"0\"][/et_pb_circle_counter][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"rgba(48,52,71,0.51)\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"rgba(48,52,71,0.51)\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"rgba(48,52,71,0.51)\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"بازی آنلاین\" number=\"85mbps\" percent_sign=\"off\" bar_bg_color=\"#303447\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" hover_enabled=\"0\" locked=\"off\"][/et_pb_circle_counter][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"چند کاربره\" number=\"120mbps\" percent_sign=\"off\" bar_bg_color=\"#008a1c\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" hover_enabled=\"0\" locked=\"off\"][/et_pb_circle_counter][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#008a1c\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#008a1c\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#008a1c\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"بهترین برای تجاری ها\" number=\"120mbps\" percent_sign=\"off\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" hover_enabled=\"0\" locked=\"off\" background__hover_enabled=\"on|hover\" use_background_color_gradient__hover=\"off\" background_color_gradient_start__hover=\"#a0cf00\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_type__hover=\"radial\"][/et_pb_circle_counter][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"برای انتخاب بیشتر به راهنمایی نیاز دارید؟  1234-021\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover=\"#7cda24\" button_bg_color__hover_enabled=\"on|hover\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"100px||\" custom_margin_tablet=\"0px||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>با بسته های پیامکی بیشتر درآمد کسب کنید</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span>.</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-11.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" module_alignment=\"center\" custom_margin=\"|||-7vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"قیمت ارزانتر\" url=\"#\" use_icon=\"on\" font_icon=\"%%155%%\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"سازگار با تمام گوشی ها\" url=\"#\" use_icon=\"on\" font_icon=\"%%104%%\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"ارسال به شماره های مسدود\" url=\"#\" use_icon=\"on\" font_icon=\"%%70%%\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"بسته پیشنهادی خود را ایجاد کنید 1234-021\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover=\"#7cda24\" button_bg_color__hover_enabled=\"on|hover\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>سوالات متداول</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>\n[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"آیا دانلود شبانه رایگان دارید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>سرویس ها نامحدود هستند و نیازی به شبانه رایگان ندارید </p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>\n[/et_pb_toggle][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"سوال دیگری دارید پیام بفرستید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover=\"#7cda24\" button_bg_color__hover_enabled=\"on|hover\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_2_font=\"|900|on||||||\" header_2_font_size=\"3.5vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.4em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>سرعت مورد نظر خود را با قیمتی که می خواهید دریافت کنید</h2>\n<h3>سرویس های ADSL  و سرویس های پیامکی</h3>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام سرویس های ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-04-02 16:38:13", "2020-04-02 13:08:13", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2967", "1", "2020-04-02 16:42:22", "2020-04-02 13:12:22", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-05.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"6vw||10vw||false|false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"|900|on|on|||||\" header_font_size=\"6vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"3vw\" header_2_letter_spacing=\"0em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_vertical_length=\"0.3em\" header_text_shadow_blur_strength=\"0.5em\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>پلان های اینترنت</h1>\n<p>&nbsp;</p>\n<h2><span color=\"rgba(0, 0, 0, 0.701960784313725)\" style=\"color: rgba(0, 0, 0, 0.7);\">شروع از 35 هزارتومان / سالانه</span></h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>تمامی سرویس ها شامل:</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"false\" padding_top_bottom_link_2=\"false\" padding_top_bottom_link_3=\"false\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" max_width=\"1160px\" custom_padding=\"0|0px|27px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1160px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" max_width__hover=\"1080px\" max_width__hover_enabled=\"1080px\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"دریافت سرعت واقعی\" use_icon=\"on\" font_icon=\"%%243%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|hover\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|42deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"20 درصد تخفیف\" use_icon=\"on\" font_icon=\"%%171%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|0deg|25deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-04.png\" background_size=\"contain\" background_position=\"top_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بدون محدودیت حجمی\" use_icon=\"on\" font_icon=\"%%231%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"330deg|0deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است </span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Pricing\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||40px||false\" custom_padding=\"80px||80px||true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>سرویس های اینترنت</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" price_font_size=\"50px\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_translate_linked__hover=\"off\" animation_style=\"slide\" animation_direction=\"right\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت پایه\" subtitle=\"1 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"35\" button_url=\"#\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"|800|on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#994ceb\" price_text_color=\"rgba(0,0,0,0.75)\" subheader_text_color=\"#ffffff\" header_text_color=\"#ffffff\" header_font=\"||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"|800|on||||||\" currency_frequency_font=\"|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#8a006e\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_translate_linked__hover=\"off\" custom_margin=\"0px||\" animation_style=\"zoom\" animation_delay=\"100ms\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" border_color_all=\"#ffffff\" border_width_top=\"40px\" border_width_bottom=\"30px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-70px\" featured_table_header_background_color=\"#ffffff\" featured_table_header_text_color=\"#ffffff\" button_bg_enable_color=\"on\"][et_pb_pricing_table title=\"سرویس محبوب\" subtitle=\"65 مگابایت\" currency=\"سالانه\" per=\"هزارتومان\" sum=\"99\" button_url=\"#\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"VAZIR FARSI|800|||||||\" price_font=\"VAZIR FARSI|800|on||||||\" price_font_size=\"50px\" price_line_height=\"100px\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ سرعت دانلود تا 65 مگابایت</p>\n<p>+ دانلود نامحدود</p>\n<p>+ پشتیبانی شبانه روزی</p>\n<p>+ مودم رایگان</p>\n<p>+ نصب رایگان</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"0px||\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" price_font_size=\"50px\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_translate_linked__hover=\"off\" animation_style=\"slide\" animation_direction=\"right\" price_letter_spacing_tablet=\"\" price_letter_spacing_phone=\"\" price_letter_spacing_last_edited=\"on|desktop\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت حرفه ای\" subtitle=\"120 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"900\" button_url=\"#\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"VAZIR FARSI||on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Info & Bundles\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row _builder_version=\"3.25\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>کدام سرویس برای شما مناسب است؟</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"عادی\" number=\"60mbps\" percent_sign=\"off\" bar_bg_color=\"rgba(48,52,71,0.51)\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" hover_enabled=\"0\"][/et_pb_circle_counter][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"rgba(48,52,71,0.51)\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"rgba(48,52,71,0.51)\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"rgba(48,52,71,0.51)\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"بازی آنلاین\" number=\"85mbps\" percent_sign=\"off\" bar_bg_color=\"#303447\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" hover_enabled=\"0\" locked=\"off\"][/et_pb_circle_counter][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"چند کاربره\" number=\"120mbps\" percent_sign=\"off\" bar_bg_color=\"#008a1c\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" hover_enabled=\"0\" locked=\"off\"][/et_pb_circle_counter][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#008a1c\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#008a1c\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#008a1c\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"بهترین برای تجاری ها\" number=\"120mbps\" percent_sign=\"off\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" hover_enabled=\"0\" locked=\"off\" background__hover_enabled=\"on|hover\" use_background_color_gradient__hover=\"off\" background_color_gradient_start__hover=\"#a0cf00\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_type__hover=\"radial\"][/et_pb_circle_counter][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"برای انتخاب بیشتر به راهنمایی نیاز دارید؟  1234-021\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover=\"#7cda24\" button_bg_color__hover_enabled=\"on|hover\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"100px||\" custom_margin_tablet=\"0px||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>با بسته های پیامکی بیشتر درآمد کسب کنید</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span>.</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-11.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" module_alignment=\"center\" custom_margin=\"|||-7vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"قیمت ارزانتر\" url=\"#\" use_icon=\"on\" font_icon=\"%%155%%\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"سازگار با تمام گوشی ها\" url=\"#\" use_icon=\"on\" font_icon=\"%%104%%\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"ارسال به شماره های مسدود\" url=\"#\" use_icon=\"on\" font_icon=\"%%70%%\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"بسته پیشنهادی خود را ایجاد کنید 1234-021\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover=\"#7cda24\" button_bg_color__hover_enabled=\"on|hover\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>سوالات متداول</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>\n[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"آیا دانلود شبانه رایگان دارید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>سرویس ها نامحدود هستند و نیازی به شبانه رایگان ندارید </p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>\n[/et_pb_toggle][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"سوال دیگری دارید پیام بفرستید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover=\"#7cda24\" button_bg_color__hover_enabled=\"on|hover\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_2_font=\"|900|on||||||\" header_2_font_size=\"3.5vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.4em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>سرعت مورد نظر خود را با قیمتی که می خواهید دریافت کنید</h2>\n<h3>سرویس های ADSL  و سرویس های پیامکی</h3>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام سرویس های ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-04-02 16:42:22", "2020-04-02 13:12:22", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2975", "1", "2020-04-02 17:15:09", "2020-04-02 13:45:09", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-05.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"6vw||10vw||false|false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"|900|on|on|||||\" header_font_size=\"7vw\" header_letter_spacing=\"0em\" header_line_height=\"1.2em\" header_2_font=\"|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"4vw\" header_2_letter_spacing=\"0.1em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_vertical_length=\"0.3em\" header_text_shadow_blur_strength=\"0.5em\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>ارتباط با ما</h1>\n<p>&nbsp;</p>\n<h2><span color=\"rgba(0, 0, 0, 0.701960784313725)\" style=\"color: rgba(0, 0, 0, 0.7);\">پشتیبانی 24/7</span></h2>\n[/et_pb_text][et_pb_search show_button=\"off\" placeholder=\"جستجو در مقالات .....\" button_color=\"#ffffff\" placeholder_color=\"#ffffff\" _builder_version=\"4.4.2\" button_font=\"VAZIR FARSI||||||||\" form_field_font=\"Poppins|600|||||||\" form_field_font_size=\"16px\" form_field_line_height=\"2em\" background_color=\"rgba(48,52,71,0.18)\" max_width=\"700px\" module_alignment=\"center\" custom_padding=\"14px||14px||true|false\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" input_font=\"Poppins|600|||||||\" input_font_size=\"16px\" input_line_height=\"2em\"][/et_pb_search][et_pb_button button_text=\"چت زنده\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Categories\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin_tablet=\"||0px\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"0||0px||false|false\" border_radii=\"on|60px|60px|60px|60px\" locked=\"off\"][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#a0cf00\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>بیزینس ها</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#008a1c\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>منازل</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\" background_layout__hover_enabled=\"on\" background_layout__hover=\"dark\"]<p>همه مشاغل</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22\"][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"چت زنده\" use_icon=\"on\" font_icon=\"%%221%%\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p>24 ساعته </p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"ساعات کاری\" use_icon=\"on\" font_icon=\"%%128%%\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p>اداری 7 صبح تا 7 شب </p>\n<p>فنی 24 ساعته</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"پشتیبانی\" use_icon=\"on\" font_icon=\"%%264%%\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p>(125) 462-2351  اداری<br /> (125) 462-1351  فنی</p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Call to Actions\" _builder_version=\"3.22\" custom_padding=\"0|0px|54px|0px|false|false\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_cta title=\"به پشتیبانی قبل از خرید نیاز دارید ؟\" button_url=\"#\" button_text=\"چت کنید\" _builder_version=\"4.4.2\" header_level=\"h3\" header_font=\"|700|on||||||\" header_font_size=\"26px\" header_line_height=\"1.5em\" body_font=\"|500|||||||\" body_text_color=\"#008a1c\" body_line_height=\"1.8em\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" text_orientation=\"left\" background_layout=\"light\" hover_enabled=\"0\" header_font_size_tablet=\"\" header_font_size_phone=\"26px\" header_font_size_last_edited=\"on|phone\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" box_shadow_style_button=\"preset3\" box_shadow_vertical_button=\"20px\" box_shadow_blur_button=\"80px\" box_shadow_spread_button=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#a0cf00\" button_bg_enable_color__hover=\"on\"]<p>شماره تماس: (135) 624-1231</p>\n[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_cta title=\"به پشتیبانی پس از خرید نیاز دارید ؟\" button_url=\"#\" button_text=\"تیکت بزنید\" _builder_version=\"4.4.2\" header_level=\"h3\" header_font=\"|700|on||||||\" header_font_size=\"26px\" header_line_height=\"1.5em\" body_font=\"|500|||||||\" body_text_color=\"#008a1c\" body_line_height=\"1.8em\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" text_orientation=\"left\" background_layout=\"light\" hover_enabled=\"0\" header_font_size_tablet=\"\" header_font_size_phone=\"26px\" header_font_size_last_edited=\"on|phone\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" box_shadow_style_button=\"preset3\" box_shadow_vertical_button=\"20px\" box_shadow_blur_button=\"80px\" box_shadow_spread_button=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#a0cf00\" button_bg_enable_color__hover=\"on\"]<p>شماره تماس: (135) 624-1231</p>\n[/et_pb_cta][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"0|0px|0|0px|false|false\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"80%\" module_alignment=\"left\" custom_margin=\"||\" custom_padding=\"60px|||60px|false|false\" custom_padding_tablet=\"|40px||40px\" custom_padding_phone=\"\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" border_radii=\"|||30px|\" use_custom_width=\"on\" width_unit=\"off\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2> مقالات راهنما</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|700|on||||||\" header_3_line_height=\"1.5em\" max_width=\"700px\" link_option_url=\"#\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" header_3_font_size_tablet=\"\" header_3_font_size_phone=\"26px\" header_3_font_size_last_edited=\"on|desktop\" locked=\"off\" header_3_text_color__hover_enabled=\"on\" header_3_text_color__hover=\"#008a1c\"]<h3>دستور نصب</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|700|on||||||\" header_3_line_height=\"1.5em\" max_width=\"700px\" link_option_url=\"#\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" header_3_font_size_tablet=\"\" header_3_font_size_phone=\"26px\" header_3_font_size_last_edited=\"on|desktop\" locked=\"off\" header_3_text_color__hover_enabled=\"on\" header_3_text_color__hover=\"#008a1c\"]<h3>تست سرعت</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Poppins|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|700|on||||||\" header_3_line_height=\"1.5em\" max_width=\"700px\" link_option_url=\"#\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" header_3_font_size_tablet=\"\" header_3_font_size_phone=\"26px\" header_3_font_size_last_edited=\"on|desktop\" locked=\"off\" header_3_text_color__hover_enabled=\"on\" header_3_text_color__hover=\"#008a1c\"]<h3>مدیریت اکانت</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"نحوه تنظیم مودم چگونه است ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\"][et_pb_row _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0|0px|0|0px|true|false\" border_radii=\"on|30px|30px|30px|30px\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][dsm_embed_google_map _builder_version=\"4.4.2\" address=\"برج میلاد\" hover_enabled=\"0\"][/dsm_embed_google_map][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>منابع بیشتر</h2>\n[/et_pb_text][et_pb_blog fullwidth=\"off\" posts_number=\"3\" show_pagination=\"off\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"2em\" meta_font=\"Poppins||||||||\" meta_text_color=\"#008a1c\" pagination_font=\"Poppins|700|on||||||\" pagination_text_color=\"#008a1c\" pagination_font_size=\"18px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"][/et_pb_blog][et_pb_button button_text=\"رفتن به وبلاگ\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#a0cf00\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_2_font=\"|900|on||||||\" header_2_font_size=\"3.5vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.4em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>سرعت مورد نظر خود را با قیمتی که می خواهید دریافت کنید</h2>\n<h3>سرویس های ADSL  و سرویس های پیامکی</h3>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام سرویس های ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "تماس با ما", "", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2020-04-02 17:15:09", "2020-04-02 13:45:09", "", "195", "http://modelsite.test/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2978", "1", "2020-04-02 17:22:21", "2020-04-02 13:52:21", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-10.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"14vw||18vw||false|false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"|900|on|on|||||\" header_font_size=\"6vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"3vw\" header_2_letter_spacing=\"0.1em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_vertical_length=\"0.3em\" header_text_shadow_blur_strength=\"0.5em\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>درباره شرکت</h1>\n<p>&nbsp;</p>\n<h2>ارائه دهنده سرویس های ADSL</h2>\n[/et_pb_text][et_pb_button button_text=\"مشاهده تمام خدمات شرکت\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#0c71c3\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" bg_img_1=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size_1=\"contain\" background_position_1=\"bottom_right\" background_repeat_1=\"no-repeat\" padding_top_bottom_link_1=\"false\" padding_left_right_link_1=\"true\" padding_right_1=\"40px\" padding_bottom_1=\"80px\" padding_left_1=\"40px\" admin_label=\"About\" _builder_version=\"3.22\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"|||\" padding_bottom__hover=\"80px\" padding_left__hover=\"40px\" padding_right__hover=\"40px\" bg_img__hover=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" parallax__hover=\"off\" parallax_method__hover=\"on\" background_size__hover=\"contain\" background_position__hover=\"bottom_right\" background_repeat__hover=\"no-repeat\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" text_line_height__hover=\"1.7em\" text_line_height__hover_enabled=\"1.7em\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" text_font_size__hover=\"14px\" text_font_size__hover_enabled=\"14px\" text_letter_spacing__hover=\"0px\" text_letter_spacing__hover_enabled=\"0px\" text_text_shadow_style__hover=\"none\" text_text_shadow_style__hover_enabled=\"none\" text_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" text_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" link_font_size__hover=\"14px\" link_font_size__hover_enabled=\"14px\" link_letter_spacing__hover=\"0px\" link_letter_spacing__hover_enabled=\"0px\" link_line_height__hover=\"1em\" link_line_height__hover_enabled=\"1em\" link_text_shadow_style__hover=\"none\" link_text_shadow_style__hover_enabled=\"none\" link_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" link_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" ul_font_size__hover=\"14px\" ul_font_size__hover_enabled=\"14px\" ul_letter_spacing__hover=\"0px\" ul_letter_spacing__hover_enabled=\"0px\" ul_line_height__hover=\"1em\" ul_line_height__hover_enabled=\"1em\" ul_text_shadow_style__hover=\"none\" ul_text_shadow_style__hover_enabled=\"none\" ul_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" ul_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" ol_font_size__hover=\"14px\" ol_font_size__hover_enabled=\"14px\" ol_letter_spacing__hover=\"0px\" ol_letter_spacing__hover_enabled=\"0px\" ol_line_height__hover=\"1em\" ol_line_height__hover_enabled=\"1em\" ol_text_shadow_style__hover=\"none\" ol_text_shadow_style__hover_enabled=\"none\" ol_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" ol_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" quote_font_size__hover=\"14px\" quote_font_size__hover_enabled=\"14px\" quote_letter_spacing__hover=\"0px\" quote_letter_spacing__hover_enabled=\"0px\" quote_line_height__hover=\"1em\" quote_line_height__hover_enabled=\"1em\" quote_text_shadow_style__hover=\"none\" quote_text_shadow_style__hover_enabled=\"none\" quote_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" quote_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" text_orientation__hover=\"left\" text_orientation__hover_enabled=\"left\" background_layout__hover=\"light\" background_layout__hover_enabled=\"light\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"]<h2>انتخاب 1 # کاربران هستیم</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_text][et_pb_button button_text=\"پلن های اینترنتی ما\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" custom_padding=\"|40px|50px|40px||true\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" parallax__hover=\"off\" parallax_method__hover=\"on\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\"]<h2>چرا شرکت ما</h2>\n[/et_pb_text][et_pb_blurb title=\"بدون قطعی نت\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"سرعت دهی تا 125 مگا بیت بر ثانیه\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"تجهیزات سخت افزاری به روز\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"2em\" custom_margin=\"||20px\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"54px|0px|0|0px|false|false\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_margin=\"100px||100px||true\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" locked=\"off\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||-7vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>داستان ما</h2>\n<h3></h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده پلن های اینترنت\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Value\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"#ffffff\" background_color_gradient_type=\"radial\" background_color_gradient_start_position=\"50%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.jpg\" custom_padding=\"10vw|0px|10vw|0px|true|false\"][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"false\" padding_top_bottom_link_2=\"false\" padding_top_bottom_link_3=\"false\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" max_width=\"1160px\" custom_padding=\"0|0px|27px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1160px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" max_width__hover=\"1080px\" max_width__hover_enabled=\"1080px\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"دریافت سرعت واقعی\" use_icon=\"on\" font_icon=\"%%243%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|desktop\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|hover\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|330deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"20 درصد تخفیف\" use_icon=\"on\" font_icon=\"%%171%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|0deg|330deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-04.png\" background_size=\"contain\" background_position=\"top_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بدون محدودیت حجمی\" use_icon=\"on\" font_icon=\"%%231%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"330deg|0deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است </span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_2_font=\"|900|on||||||\" header_2_font_size=\"3.5vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.4em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>سرعت مورد نظر خود را با قیمتی که می خواهید دریافت کنید</h2>\n<h3>سرویس های ADSL  و سرویس های پیامکی</h3>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام سرویس های ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "درباره ما", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-04-02 17:22:21", "2020-04-02 13:52:21", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2983", "1", "2020-04-02 17:30:50", "2020-04-02 14:00:50", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-05.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"6vw||10vw||false|false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"|900|on|on|||||\" header_font_size=\"6vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"Poppins|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"2vw\" header_2_letter_spacing=\"0.5em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_vertical_length=\"0.3em\" header_text_shadow_blur_strength=\"0.5em\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>وبلاگ و مقالات</h1>\n[/et_pb_text][et_pb_signup mailchimp_list=\"elegantthemestest|26e9af0331\" layout=\"top_bottom\" first_name_field=\"off\" last_name_field=\"off\" _builder_version=\"4.4.2\" form_field_background_color=\"rgba(48,52,71,0.18)\" form_field_text_color=\"#ffffff\" form_field_font=\"Poppins|600|||||||\" form_field_line_height=\"2em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" border_radii_fields=\"on|15px|15px|15px|15px\" box_shadow_style_button=\"preset3\" box_shadow_vertical_button=\"20px\" box_shadow_blur_button=\"80px\" box_shadow_spread_button=\"-20px\" button_text=\"اشتراک خبرنامه ایمیلی\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#004fe8\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#dadada\"][/et_pb_signup][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Categories\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||60px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0||0px||false|false\" border_radii=\"on|60px|60px|60px|60px\" locked=\"off\"][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#a0cf00\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>تخفیف ها</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\" background_layout__hover_enabled=\"on\" background_layout__hover=\"dark\"]<p>آموزش ها</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#008a1c\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>اینترنت</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog fullwidth=\"off\" posts_number=\"9\" _builder_version=\"3.17.6\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"2em\" meta_font=\"Poppins||||||||\" meta_text_color=\"#008a1c\" pagination_font=\"Poppins|700|on||||||\" pagination_text_color=\"#008a1c\" pagination_font_size=\"18px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"][/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Videos\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"54px|0px|0|0px|false|false\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row _builder_version=\"3.25\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2><strong>فیلم های کمک آموزشی</strong></h2>\n<h3>نحوه پیکربندی مودم ، تغییر رمز وای فا و .....</h3>\n[/et_pb_text][et_pb_video_slider show_image_overlay=\"on\" play_icon_color=\"#000000\" _builder_version=\"4.4.2\" hover_enabled=\"0\"][et_pb_video_slider_item src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/04/tech-01.jpg\" _builder_version=\"4.4.2\" hover_enabled=\"0\" show_image_overlay=\"on\"][/et_pb_video_slider_item][et_pb_video_slider_item src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/04/tech-04.jpg\" _builder_version=\"4.4.2\" hover_enabled=\"0\" show_image_overlay=\"on\"][/et_pb_video_slider_item][et_pb_video_slider_item src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/04/tech-05.jpg\" _builder_version=\"4.4.2\" hover_enabled=\"0\" show_image_overlay=\"on\"][/et_pb_video_slider_item][/et_pb_video_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\"][et_pb_row column_structure=\"2_5,3_5\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"false\" padding_left_right_link_2=\"false\" _builder_version=\"3.25\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"0px||0px||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||0px||true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>پرسش و پاسخ های متداول</h2>\n<h3>سوالات خود را ابتدا از این بخش جوابشان را پیدا کنید </h3>\n[/et_pb_text][et_pb_button button_text=\"سوال دیگری داری ؟\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#37d73c\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_size=\"initial\" background_position=\"bottom_right\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"40px|40px|40px|40px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"40px|40px|40px|40px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"منظور از پهنای باند چیست ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px|-30px\" hover_enabled=\"0\" border_radii=\"|15px|15px||\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>منظور از پهنای باند مجموع داده ای می باشید که شما دانلود و آپلود می کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه دیگر را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px|-30px\" hover_enabled=\"0\" border_radii=\"|15px|15px||\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جوابش هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه دیگر را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px|-30px\" hover_enabled=\"0\" border_radii=\"|15px|15px||\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جوابش هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه دیگر را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px|-30px\" hover_enabled=\"0\" border_radii=\"|15px|15px||\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جوابش هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه دیگر را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px|-30px\" hover_enabled=\"0\" border_radii=\"|15px|15px||\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جوابش هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه دیگر را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px|-30px\" hover_enabled=\"0\" border_radii=\"|15px|15px||\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جوابش هم اینجا وارد کنید .</p>\n[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_2_font=\"|900|on||||||\" header_2_font_size=\"3.5vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.4em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>سرعت مورد نظر خود را با قیمتی که می خواهید دریافت کنید</h2>\n<h3>سرویس های ADSL  و سرویس های پیامکی</h3>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام سرویس های ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "وبلاگ", "", "inherit", "closed", "closed", "", "267-revision-v1", "", "", "2020-04-02 17:30:50", "2020-04-02 14:00:50", "", "267", "http://modelsite.test/267-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2985", "1", "2020-04-02 17:31:49", "2020-04-02 14:01:49", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-05.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"6vw||10vw||false|false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"|900|on|on|||||\" header_font_size=\"6vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"Poppins|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"2vw\" header_2_letter_spacing=\"0.5em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_vertical_length=\"0.3em\" header_text_shadow_blur_strength=\"0.5em\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>وبلاگ و مقالات</h1>\n[/et_pb_text][et_pb_signup mailchimp_list=\"elegantthemestest|26e9af0331\" layout=\"top_bottom\" first_name_field=\"off\" last_name_field=\"off\" _builder_version=\"4.4.2\" form_field_background_color=\"rgba(48,52,71,0.18)\" form_field_text_color=\"#ffffff\" form_field_font=\"Poppins|600|||||||\" form_field_line_height=\"2em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" border_radii_fields=\"on|15px|15px|15px|15px\" box_shadow_style_button=\"preset3\" box_shadow_vertical_button=\"20px\" box_shadow_blur_button=\"80px\" box_shadow_spread_button=\"-20px\" button_text=\"اشتراک خبرنامه ایمیلی\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#004fe8\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#dadada\"][/et_pb_signup][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Categories\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(242,245,250,0)\" background_color_gradient_end=\"#f2f5fa\" background_color_gradient_direction=\"90deg\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||60px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0||0px||false|false\" border_radii=\"on|60px|60px|60px|60px\" locked=\"off\"][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#a0cf00\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>تخفیف ها</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" locked=\"off\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" box_shadow_color__hover_enabled=\"on\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\" background_layout__hover_enabled=\"on\" background_layout__hover=\"dark\"]<p>آموزش ها</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"|700|||||||\" text_letter_spacing=\"1px\" text_line_height=\"2em\" background_color=\"#008a1c\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"12px|20px|12px|20px|true|true\" animation_style=\"zoom\" link_option_url=\"#\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"50px\" box_shadow_color=\"rgba(0,0,0,0)\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(0,0,0,0.15)\" background__hover_enabled=\"on\" background_color__hover=\"#0492ff\"]<p>اینترنت</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog fullwidth=\"off\" posts_number=\"9\" _builder_version=\"4.4.2\" header_font=\"Poppins|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"2em\" meta_font=\"Poppins||||||||\" meta_text_color=\"#008a1c\" pagination_font=\"Poppins|700|on||||||\" pagination_text_color=\"#008a1c\" pagination_font_size=\"18px\" hover_enabled=\"0\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" border_radii_image__hover_enabled=\"on|hover\" border_radii_image__hover=\"on|150px|150px|150px|150px\"][/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Videos\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_padding=\"54px|0px|0|0px|false|false\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row _builder_version=\"3.25\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2><strong>فیلم های کمک آموزشی</strong></h2>\n<h3>نحوه پیکربندی مودم ، تغییر رمز وای فا و .....</h3>\n[/et_pb_text][et_pb_video_slider show_image_overlay=\"on\" play_icon_color=\"#000000\" _builder_version=\"4.4.2\" hover_enabled=\"0\"][et_pb_video_slider_item src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/04/tech-01.jpg\" _builder_version=\"4.4.2\" hover_enabled=\"0\" show_image_overlay=\"on\"][/et_pb_video_slider_item][et_pb_video_slider_item src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/04/tech-04.jpg\" _builder_version=\"4.4.2\" hover_enabled=\"0\" show_image_overlay=\"on\"][/et_pb_video_slider_item][et_pb_video_slider_item src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/04/tech-05.jpg\" _builder_version=\"4.4.2\" hover_enabled=\"0\" show_image_overlay=\"on\"][/et_pb_video_slider_item][/et_pb_video_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\"][et_pb_row column_structure=\"2_5,3_5\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"false\" padding_left_right_link_2=\"false\" _builder_version=\"3.25\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"0px||0px||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||0px||true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>پرسش و پاسخ های متداول</h2>\n<h3>سوالات خود را ابتدا از این بخش جوابشان را پیدا کنید </h3>\n[/et_pb_text][et_pb_button button_text=\"سوال دیگری داری ؟\" button_alignment=\"left\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#37d73c\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_size=\"initial\" background_position=\"bottom_right\" custom_padding=\"60px|60px|60px|\" custom_padding_tablet=\"40px|40px|40px|40px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"40px|40px|40px|40px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"منظور از پهنای باند چیست ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px|-30px\" hover_enabled=\"0\" border_radii=\"|15px|15px||\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>منظور از پهنای باند مجموع داده ای می باشید که شما دانلود و آپلود می کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه دیگر را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px|-30px\" hover_enabled=\"0\" border_radii=\"|15px|15px||\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جوابش هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه دیگر را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px|-30px\" hover_enabled=\"0\" border_radii=\"|15px|15px||\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جوابش هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه دیگر را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px|-30px\" hover_enabled=\"0\" border_radii=\"|15px|15px||\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جوابش هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه دیگر را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px|-30px\" hover_enabled=\"0\" border_radii=\"|15px|15px||\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جوابش هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه دیگر را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||0px|-30px\" hover_enabled=\"0\" border_radii=\"|15px|15px||\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جوابش هم اینجا وارد کنید .</p>\n[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_2_font=\"|900|on||||||\" header_2_font_size=\"3.5vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.4em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>سرعت مورد نظر خود را با قیمتی که می خواهید دریافت کنید</h2>\n<h3>سرویس های ADSL  و سرویس های پیامکی</h3>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام سرویس های ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "وبلاگ", "", "inherit", "closed", "closed", "", "267-revision-v1", "", "", "2020-04-02 17:31:49", "2020-04-02 14:01:49", "", "267", "http://modelsite.test/267-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2989", "1", "2020-04-02 17:42:56", "2020-04-02 14:12:56", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-05.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"6vw||10vw||false|false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"|900|on|on|||||\" header_font_size=\"6vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"3vw\" header_2_letter_spacing=\"0em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_vertical_length=\"0.3em\" header_text_shadow_blur_strength=\"0.5em\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>پلان های اینترنت</h1>\n<p>&nbsp;</p>\n<h2><span color=\"rgba(0, 0, 0, 0.701960784313725)\" style=\"color: rgba(0, 0, 0, 0.7);\">شروع از 35 هزارتومان / سالانه</span></h2>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>تمامی سرویس ها شامل:</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"false\" padding_top_bottom_link_2=\"false\" padding_top_bottom_link_3=\"false\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" max_width=\"1160px\" custom_padding=\"0|0px|27px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1160px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" max_width__hover=\"1080px\" max_width__hover_enabled=\"1080px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"دریافت سرعت واقعی\" use_icon=\"on\" font_icon=\"%%243%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|hover\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|42deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"20 درصد تخفیف\" use_icon=\"on\" font_icon=\"%%171%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|0deg|25deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-04.png\" background_size=\"contain\" background_position=\"top_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بدون محدودیت حجمی\" use_icon=\"on\" font_icon=\"%%231%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"330deg|0deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است </span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Pricing\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||40px||false\" custom_padding=\"80px||80px||true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>سرویس های اینترنت</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" price_font_size=\"50px\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_translate_linked__hover=\"off\" animation_style=\"slide\" animation_direction=\"right\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت پایه\" subtitle=\"1 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"35\" button_url=\"#\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"|800|on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables featured_table_header_background_color=\"#ffffff\" featured_table_header_text_color=\"#ffffff\" header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#994ceb\" price_text_color=\"rgba(0,0,0,0.75)\" subheader_text_color=\"#ffffff\" header_text_color=\"#ffffff\" header_font=\"||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"|800|on||||||\" currency_frequency_font=\"|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#8a006e\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_translate_linked__hover=\"off\" custom_margin=\"0px||\" animation_style=\"zoom\" animation_delay=\"100ms\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" border_color_all=\"#ffffff\" border_width_top=\"40px\" border_width_bottom=\"30px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"سرویس محبوب\" subtitle=\"65 مگابایت\" currency=\"سالانه\" per=\"هزارتومان\" sum=\"99\" button_url=\"#\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"VAZIR FARSI|800|||||||\" price_font=\"VAZIR FARSI|800|on||||||\" price_font_size=\"50px\" price_line_height=\"100px\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ سرعت دانلود تا 65 مگابایت</p>\n<p>+ دانلود نامحدود</p>\n<p>+ پشتیبانی شبانه روزی</p>\n<p>+ مودم رایگان</p>\n<p>+ نصب رایگان</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"0px||\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" price_font_size=\"50px\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_translate_linked__hover=\"off\" animation_style=\"slide\" animation_direction=\"right\" price_letter_spacing_tablet=\"\" price_letter_spacing_phone=\"\" price_letter_spacing_last_edited=\"on|desktop\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت حرفه ای\" subtitle=\"120 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"900\" button_url=\"#\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"VAZIR FARSI||on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Info & Bundles\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row _builder_version=\"3.25\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>کدام سرویس برای شما مناسب است؟</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"عادی\" number=\"60mbps\" percent_sign=\"off\" bar_bg_color=\"rgba(48,52,71,0.51)\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_circle_counter][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"rgba(48,52,71,0.51)\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"rgba(48,52,71,0.51)\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"rgba(48,52,71,0.51)\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"بازی آنلاین\" number=\"85mbps\" percent_sign=\"off\" bar_bg_color=\"#303447\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" locked=\"off\"][/et_pb_circle_counter][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"چند کاربره\" number=\"120mbps\" percent_sign=\"off\" bar_bg_color=\"#008a1c\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" locked=\"off\"][/et_pb_circle_counter][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#008a1c\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#008a1c\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#008a1c\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"بهترین برای تجاری ها\" number=\"120mbps\" percent_sign=\"off\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" locked=\"off\" background__hover_enabled=\"on|hover\" use_background_color_gradient__hover=\"off\" background_color_gradient_start__hover=\"#a0cf00\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_type__hover=\"radial\"][/et_pb_circle_counter][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"برای انتخاب بیشتر به راهنمایی نیاز دارید؟  1234-021\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover=\"#7cda24\" button_bg_color__hover_enabled=\"on|hover\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"100px||\" custom_margin_tablet=\"0px||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>با بسته های پیامکی بیشتر درآمد کسب کنید</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span>.</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-11.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" module_alignment=\"center\" custom_margin=\"|||-7vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"قیمت ارزانتر\" url=\"#\" use_icon=\"on\" font_icon=\"%%155%%\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][et_pb_blurb title=\"سازگار با تمام گوشی ها\" url=\"#\" use_icon=\"on\" font_icon=\"%%104%%\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][et_pb_blurb title=\"ارسال به شماره های مسدود\" url=\"#\" use_icon=\"on\" font_icon=\"%%70%%\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"بسته پیشنهادی خود را ایجاد کنید 1234-021\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover=\"#7cda24\" button_bg_color__hover_enabled=\"on|hover\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" _builder_version=\"4.4.2\"][et_pb_fullwidth_header title=\"سرویس های برتر اینترنتی و پیامکی\" button_one_text=\"021-1234\" _builder_version=\"4.4.2\" text_shadow_style=\"preset3\" title_font=\"VAZIR FARSI||||||||\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/Internet-provider1.png\" parallax=\"on\" parallax_method=\"on\" text_orientation=\"right\" header_fullscreen=\"on\" title_text_color=\"#dadada\" hover_enabled=\"0\"]<p>جهت سفارش سرویس های انبوه و دریافت تخفیفات ویژه با ما در تماس باشید </p>\n[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>سوالات متداول</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"آیا دانلود شبانه رایگان دارید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>سرویس ها نامحدود هستند و نیازی به شبانه رایگان ندارید </p>[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>[/et_pb_toggle][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"سوال دیگری دارید پیام بفرستید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover=\"#7cda24\" button_bg_color__hover_enabled=\"on|hover\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_2_font=\"|900|on||||||\" header_2_font_size=\"3.5vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.4em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>سرعت مورد نظر خود را با قیمتی که می خواهید دریافت کنید</h2>\n<h3>سرویس های ADSL  و سرویس های پیامکی</h3>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام سرویس های ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-04-02 17:42:56", "2020-04-02 14:12:56", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("2991", "1", "2020-04-02 17:43:57", "2020-04-02 14:13:57", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#008a1c\" background_color_gradient_end=\"#a0cf00\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-05.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"5vw||||false\" custom_padding=\"6vw||10vw||false|false\" bottom_divider_style=\"wave2\" bottom_divider_color=\"#ffffff\" bottom_divider_height=\"10vw\" bottom_divider_repeat=\"0.7x\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"10%\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_font=\"|900|on|on|||||\" header_font_size=\"6vw\" header_letter_spacing=\"0.1em\" header_line_height=\"1.2em\" header_2_font=\"|900|on|on|||||\" header_2_text_color=\"rgba(255,255,255,0.7)\" header_2_font_size=\"3vw\" header_2_letter_spacing=\"0em\" header_2_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_font_size_tablet=\"50px\" header_font_size_phone=\"30px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"20px\" header_2_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset1\" header_text_shadow_vertical_length=\"0.3em\" header_text_shadow_blur_strength=\"0.5em\" header_text_shadow_color=\"rgba(0,0,0,0.15)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h1>پلان های اینترنت</h1>\n<p>&nbsp;</p>\n<h2><span color=\"rgba(0, 0, 0, 0.701960784313725)\" style=\"color: rgba(0, 0, 0, 0.7);\">شروع از 35 هزارتومان / سالانه</span></h2>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>تمامی سرویس ها شامل:</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" padding_top_bottom_link_1=\"false\" padding_top_bottom_link_2=\"false\" padding_top_bottom_link_3=\"false\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" padding_left_right_link_3=\"true\" _builder_version=\"3.25\" max_width=\"1160px\" custom_padding=\"0|0px|27px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1160px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" max_width__hover=\"1080px\" max_width__hover_enabled=\"1080px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-03.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"دریافت سرعت واقعی\" use_icon=\"on\" font_icon=\"%%243%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|hover\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|42deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"20 درصد تخفیف\" use_icon=\"on\" font_icon=\"%%171%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"0deg|0deg|25deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-04.png\" background_size=\"contain\" background_position=\"top_right\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"0px|0px|0px|0px|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px|0px|0px|0px|true|true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بدون محدودیت حجمی\" use_icon=\"on\" font_icon=\"%%231%%\" icon_color=\"#ffffff\" use_circle=\"on\" use_icon_font_size=\"on\" icon_font_size=\"32px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_rotate__hover=\"330deg|0deg|0deg\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است </span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Pricing\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||40px||false\" custom_padding=\"80px||80px||true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#0492ff\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>سرویس های اینترنت</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" price_font_size=\"50px\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_translate_linked__hover=\"off\" animation_style=\"slide\" animation_direction=\"right\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت پایه\" subtitle=\"1 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"35\" button_url=\"#\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"|800|on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables featured_table_header_background_color=\"#ffffff\" featured_table_header_text_color=\"#ffffff\" header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#994ceb\" price_text_color=\"rgba(0,0,0,0.75)\" subheader_text_color=\"#ffffff\" header_text_color=\"#ffffff\" header_font=\"||||||||\" header_font_size=\"14px\" body_font=\"Poppins||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"|800|on||||||\" currency_frequency_font=\"|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#ffffff\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#8a006e\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_translate_linked__hover=\"off\" custom_margin=\"0px||\" animation_style=\"zoom\" animation_delay=\"100ms\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" border_color_all=\"#ffffff\" border_width_top=\"40px\" border_width_bottom=\"30px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"سرویس محبوب\" subtitle=\"65 مگابایت\" currency=\"سالانه\" per=\"هزارتومان\" sum=\"99\" button_url=\"#\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"VAZIR FARSI|800|||||||\" price_font=\"VAZIR FARSI|800|on||||||\" price_font_size=\"50px\" price_line_height=\"100px\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\"]<p>+ سرعت دانلود تا 65 مگابایت</p>\n<p>+ دانلود نامحدود</p>\n<p>+ پشتیبانی شبانه روزی</p>\n<p>+ مودم رایگان</p>\n<p>+ نصب رایگان</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"0px||\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.2\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"rgba(0,0,0,0.75)\" body_text_color=\"#ffffff\" header_font=\"Poppins||||||||\" header_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"center\" subheader_font=\"|800|||||||\" subheader_font_size=\"26px\" subheader_line_height=\"2em\" price_font=\"||on||||||\" price_font_size=\"50px\" currency_frequency_font=\"Poppins|700|on||||||\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(255,255,255,0)\" background_color_gradient_end=\"rgba(255,255,255,0.16)\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#000000\" button_bg_color=\"#ffffff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_translate_linked__hover=\"off\" animation_style=\"slide\" animation_direction=\"right\" price_letter_spacing_tablet=\"\" price_letter_spacing_phone=\"\" price_letter_spacing_last_edited=\"on|desktop\" custom_css_pricing_top=\"border: none;||\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.14)\" center_list_items=\"on\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-70px\"][et_pb_pricing_table title=\"اینترنت حرفه ای\" subtitle=\"120 مگابایت\" currency=\"یک ساله \" per=\"هزارتومان\" sum=\"900\" button_url=\"#\" button_text=\"خرید سرویس\" _builder_version=\"4.4.2\" header_level=\"h2\" header_font=\"||||||||\" body_font=\"VAZIR FARSI||||||||\" subheader_font=\"|800|||||||\" price_font=\"VAZIR FARSI||on||||||\" price_letter_spacing=\"0px\" price_line_height=\"100px\" currency_frequency_font=\"|700|on||||||\" currency_frequency_line_height=\"1em\" excluded_text_color=\"rgba(255,255,255,0.5)\" custom_button=\"on\" button_font=\"VAZIR FARSI||||||||\" pricing_item_excluded_color=\"rgba(255,255,255,0.5)\"]<p>+ گارانتی سرعت</p>\n<p>+ گارنتی کیفیت</p>\n<p>+ نصب در محل</p>\n<p>- تنظیم مودم</p>\n<p>- پشتیبانی 24 ساعته</p>[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Info & Bundles\" _builder_version=\"3.22\" background_color=\"#f2f5fa\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" border_radii=\"on|30px|30px|30px|30px\"][et_pb_row _builder_version=\"3.25\" custom_margin_tablet=\"40px||40px||true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>کدام سرویس برای شما مناسب است؟</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"عادی\" number=\"60mbps\" percent_sign=\"off\" bar_bg_color=\"rgba(48,52,71,0.51)\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"Poppins|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_circle_counter][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"rgba(48,52,71,0.51)\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"rgba(48,52,71,0.51)\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"rgba(48,52,71,0.51)\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"بازی آنلاین\" number=\"85mbps\" percent_sign=\"off\" bar_bg_color=\"#303447\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" locked=\"off\"][/et_pb_circle_counter][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#000000\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"چند کاربره\" number=\"120mbps\" percent_sign=\"off\" bar_bg_color=\"#008a1c\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" locked=\"off\"][/et_pb_circle_counter][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#008a1c\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#008a1c\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_color=\"#008a1c\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_circle_counter title=\"بهترین برای تجاری ها\" number=\"120mbps\" percent_sign=\"off\" _builder_version=\"4.4.2\" title_level=\"h4\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"2em\" number_font=\"|700|on||||||\" number_text_color=\"#000000\" number_font_size=\"28px\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" locked=\"off\" background__hover_enabled=\"on|hover\" use_background_color_gradient__hover=\"off\" background_color_gradient_start__hover=\"#a0cf00\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_type__hover=\"radial\"][/et_pb_circle_counter][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان ویژگی\" use_icon=\"on\" font_icon=\"%%202%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"24px\" _builder_version=\"4.4.2\" header_font=\"|500|||||||\" header_font_size=\"14px\" header_line_height=\"1.6em\" custom_margin=\"||20px\" locked=\"off\"][/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"برای انتخاب بیشتر به راهنمایی نیاز دارید؟  1234-021\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover=\"#7cda24\" button_bg_color__hover_enabled=\"on|hover\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"100px||\" custom_margin_tablet=\"0px||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>با بسته های پیامکی بیشتر درآمد کسب کنید</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span>.</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/04/isp-11.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" module_alignment=\"center\" custom_margin=\"|||-7vw\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"قیمت ارزانتر\" url=\"#\" use_icon=\"on\" font_icon=\"%%155%%\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][et_pb_blurb title=\"سازگار با تمام گوشی ها\" url=\"#\" use_icon=\"on\" font_icon=\"%%104%%\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][et_pb_blurb title=\"ارسال به شماره های مسدود\" url=\"#\" use_icon=\"on\" font_icon=\"%%70%%\" use_circle=\"on\" circle_color=\"#ffffff\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"22px\" _builder_version=\"4.4.2\" header_font=\"|700|on||||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#303447\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"20px|20px|20px|20px|true|true\" border_radii=\"on|15px|15px|15px|15px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(0,46,117,0.12)\" locked=\"off\" header_font_size__hover=\"22px\" header_font_size__hover_enabled=\"22px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_line_height__hover=\"1em\" header_line_height__hover_enabled=\"1em\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" background__hover_enabled=\"on\" background_color__hover=\"#008a1c\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"بسته پیشنهادی خود را ایجاد کنید 1234-021\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover=\"#7cda24\" button_bg_color__hover_enabled=\"on|hover\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" _builder_version=\"4.4.2\"][et_pb_fullwidth_header title=\"سرویس های برتر اینترنتی و پیامکی\" button_one_text=\"021-1234\" _builder_version=\"4.4.2\" text_shadow_style=\"preset3\" title_font=\"VAZIR FARSI||||||||\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/Internet-provider1.png\" parallax=\"on\" parallax_method=\"on\" text_orientation=\"right\" header_fullscreen=\"on\" title_text_color=\"#dadada\" hover_enabled=\"0\" box_shadow_style=\"preset4\" custom_margin=\"50px||||false|false\" border_radii=\"on|50px|50px|50px|50px\"]<p>جهت سفارش سرویس های انبوه و دریافت تخفیفات ویژه با ما در تماس باشید </p>\n[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|700|on||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_3_font=\"Poppins|500|||||||\" header_3_text_color=\"#008a1c\" header_3_font_size=\"16px\" header_3_line_height=\"1.8em\" max_width=\"700px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>سوالات متداول</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"آیا دانلود شبانه رایگان دارید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>سرویس ها نامحدود هستند و نیازی به شبانه رایگان ندارید </p>[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>[/et_pb_toggle][et_pb_toggle title=\"سوال دلخواه را وارد کنید ؟\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#0492ff\" _builder_version=\"4.4.2\" title_level=\"h2\" title_font=\"|700|on||||||\" title_font_size=\"16px\" title_line_height=\"1.6em\" body_font=\"||||||||\" body_line_height=\"2em\" custom_margin=\"||20px\" border_radii=\"on|15px|15px|15px|15px\" border_width_all=\"0px\" locked=\"off\" title_font_size__hover=\"22px\" title_font_size__hover_enabled=\"22px\" title_letter_spacing__hover=\"0px\" title_letter_spacing__hover_enabled=\"0px\" title_line_height__hover=\"1em\" title_line_height__hover_enabled=\"1em\" title_text_shadow_style__hover=\"none\" title_text_shadow_style__hover_enabled=\"none\" title_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" title_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>جواب دلخواه این سوال را هم اینجا وارد کنید .</p>[/et_pb_toggle][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"سوال دیگری دارید پیام بفرستید\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover=\"#7cda24\" button_bg_color__hover_enabled=\"on|hover\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0f1533\" background_color_gradient_end=\"#1f133a\" background_color_gradient_direction=\"147deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/04/isp-08.png\" parallax=\"on\" max_width=\"90%\" max_width_tablet=\"\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" module_alignment=\"center\" custom_margin=\"||5vw\" custom_padding=\"14vw||10vw\" top_divider_style=\"wave2\" top_divider_height=\"10vw\" top_divider_repeat=\"0.7x\" top_divider_flip=\"vertical\" animation_style=\"fade\" border_radii=\"on|30px|30px|30px|30px\" locked=\"off\"][et_pb_row module_class=\" et_pb_row_fullwidth\" _builder_version=\"3.25\" width=\"89%\" width_tablet=\"80%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"89%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" make_fullwidth=\"on\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.2\" text_font=\"||||||||\" header_2_font=\"|900|on||||||\" header_2_font_size=\"3.5vw\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.4em\" header_3_font=\"|900|on|on|||||\" header_3_text_color=\"rgba(255,255,255,0.7)\" header_3_font_size=\"1.5vw\" header_3_letter_spacing=\"0.4em\" header_3_line_height=\"1.4em\" text_orientation=\"center\" background_layout=\"dark\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h2>سرعت مورد نظر خود را با قیمتی که می خواهید دریافت کنید</h2>\n<h3>سرویس های ADSL  و سرویس های پیامکی</h3>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام سرویس های ما\" button_alignment=\"center\" _builder_version=\"4.4.2\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_color=\"#0492ff\" button_border_width=\"16px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-20px\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#7cda24\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-04-02 17:43:57", "2020-04-02 14:13:57", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3016", "1", "2020-05-08 23:45:05", "2020-05-08 20:15:05", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"Cryptocurrency Consulting \" text_orientation=\"center\" button_one_text=\"Crypto Consultation\" button_two_text=\"Exchange Services\" _builder_version=\"3.16\" title_font=\"Titillium Web||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_07-1.png\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_bg_color=\"#4328b7\" button_one_border_width=\"10px\" button_one_border_color=\"#4328b7\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"Titillium Web|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"Titillium Web|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||40vw||false\" animation_style=\"slide\" animation_direction=\"bottom\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas consectetur, elit vitae facilisis eleifend, ipsum elit lobortis eros, elementum porta mi felis ut massa. Suspendisse eleifend pharetra tortor rhoncus condimentum. Aliquam ac est vel purus.</p>[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\" custom_width_px=\"1440px\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Blockchain Education\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_13.png\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]Rep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora [/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Mining Solutions\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_15.png\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"300ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]Rep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora [/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Crypto INvesting\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_14.png\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"200ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]Rep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora [/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Learn More About What We Have to Offer\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Mining solutions</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio.</p>[/et_pb_text][et_pb_button button_text=\"Learn How\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_19.png\" align=\"center\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"How it works\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>How Blockchain Works</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas consectetur, elit vitae facilisis eleifend, ipsum elit lobortis eros, elementum porta mi felis ut massa. Suspendisse eleifend pharetra tortor rhoncus condimentum. Aliquam ac est vel puru</p>[/et_pb_text][et_pb_button button_text=\"Take Our Online Courses\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" max_width=\"1280px\" use_custom_width=\"on\" custom_width_px=\"1280px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_02.png\" align=\"center\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"||0px|\" custom_padding_phone=\"\" column_structure=\"2_3,1_3\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Why Invest in Crypto?</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas consectetur, elit vitae facilisis eleifend, ipsum elit lobortis eros, elementum porta mi felis ut massa. Suspendisse eleifend pharetra tortor rhoncus condimentum. Aliquam ac est vel purus posuere lacinia.[/et_pb_text][et_pb_button button_text=\"Set Up a Consultation\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Fast and Global\" use_icon=\"on\" font_icon=\"%%165%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_margin_tablet=\"70px|||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"]Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. [/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" custom_padding_tablet=\"0px||0px|\" custom_padding_phone=\"\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Irreversible\" use_icon=\"on\" font_icon=\"%%14%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"200ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"]Rep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora [/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Secured\" use_icon=\"on\" font_icon=\"%%162%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"400ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"]Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil.[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Guaranteed Security\" use_icon=\"on\" font_icon=\"%%166%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"100ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"]At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non providen[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"0px|||\" custom_padding_phone=\"\" column_structure=\"1_3,2_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Crypto Wallet\" use_icon=\"on\" font_icon=\"%%113%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"500ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"]Similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio am libero tempore, cum soluta nobis est eligendi optio cumque nihil[/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_03.png\" align=\"center\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" admin_label=\"CTA Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"contain\" custom_margin=\"|||\" custom_padding=\"|||35%\" custom_padding_tablet=\"|10%||10%||true\" custom_padding_phone=\"|||\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" width=\"100%\" max_width=\"100%\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"50px|5%|50px|5%|true|true\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_phone=\"\" animation_style=\"fold\" animation_direction=\"left\" animation_duration=\"1500ms\" animation_intensity_fold=\"10%\" animation_starting_opacity=\"100%\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Titillium Web|600||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>Lorem ipsum dolor sit amet[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Are You Looking Dive Into Crypto?</h2>[/et_pb_text][et_pb_button button_text=\"Set Up A Free 30 Minute Call\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Digital Currency Market Analysis</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio.</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_04.png\" align=\"center\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Graph Chart Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Digital Currency Market Values</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores,Et harum quidem rerum.[/et_pb_text][et_pb_button button_text=\"Start InvestinG Today\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_padding=\"|||\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_05.png\" align=\"center\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_padding=\"|||\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Team\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Our Experts</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis.</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"||0px|\" animation_direction=\"bottom\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"Helena Briggs\" position=\"Founder and CEO\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"3.3.1\" header_font=\"Cabin|700|||||||\" header_font_size=\"20px\" body_font=\"Roboto|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_08.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"Thomas Adams\" position=\"Mining Expert\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"3.3.1\" header_font=\"Cabin|700|||||||\" header_font_size=\"20px\" body_font=\"Roboto|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_07-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"0px|||\" animation_direction=\"top\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"Juanito Sanchez\" position=\"Backend Developer\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"3.3.1\" header_font=\"Cabin|700|||||||\" header_font_size=\"20px\" body_font=\"Roboto|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_03-1.jpg\" background_layout=\"dark\" custom_margin=\"|||\" custom_margin_tablet=\"\" custom_margin_phone=\"0px|0px||0px\" custom_margin_last_edited=\"on|phone\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"300ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"Brad Jarret\" position=\"Accountant\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"3.3.1\" header_font=\"Cabin|700|||||||\" header_font_size=\"20px\" body_font=\"Roboto|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-05.jpg\" background_layout=\"dark\" custom_margin=\"|||\" custom_margin_tablet=\"\" custom_margin_phone=\"0px|0px||0px\" custom_margin_last_edited=\"on|phone\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"500ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Investment Values\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"initial\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\" background_color=\"#191d52\" custom_padding=\"50px|50px||50px|false|true\" animation_direction=\"bottom\" border_color_all=\"#4328b7\" border_width_top=\"2px\" border_width_right=\"2px\" border_width_left=\"2px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Roboto|500||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>Subscribe For Updates</p>[/et_pb_text][et_pb_divider color=\"#4328B7\" _builder_version=\"3.2\" max_width=\"50px\" module_alignment=\"left\" height=\"2px\"][/et_pb_divider][et_pb_signup mailchimp_list=\"SlavaET|42d4a98af1\" name_field=\"on\" title=\"Stay Up to Date with the Latest\" description=\"<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam</p>\" _builder_version=\"3.23\" form_field_background_color=\"rgba(67,40,183,0.38)\" form_field_text_color=\"rgba(255,255,255,0.43)\" form_field_focus_background_color=\"rgba(67,40,183,0.67)\" form_field_focus_text_color=\"#ffffff\" header_font=\"Titillium Web|600|||||||\" header_font_size=\"36px\" header_letter_spacing=\"2px\" header_line_height=\"1.3em\" body_font=\"||||||||\" body_line_height=\"2em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" header_font_size_tablet=\"\" header_font_size_phone=\"28px\" header_font_size_last_edited=\"on|phone\" border_radii_fields=\"on|0px|0px|0px|0px\" box_shadow_style_button=\"preset3\" focus_background_color=\"rgba(67,40,183,0.67)\" focus_text_color=\"#ffffff\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam</p>[/et_pb_signup][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" background_color=\"#191d52\" background_position=\"bottom_center\" custom_padding=\"|50px|50px|50px||true\" border_color_all=\"#4328b7\" border_width_right=\"2px\" border_width_bottom=\"2px\" border_width_left=\"2px\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"24hr transactions\" number=\"5,248\" percent_sign=\"off\" _builder_version=\"3.3.1\" title_font=\"Titillium Web|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"Titillium Web|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"transactions per hour\" number=\"275\" percent_sign=\"off\" _builder_version=\"3.0.106\" title_font=\"Titillium Web|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"Titillium Web|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"largest transactions\" number=\"1,252\" percent_sign=\"off\" _builder_version=\"3.0.106\" title_font=\"Titillium Web|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"Titillium Web|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"years of experience\" number=\"12\" percent_sign=\"off\" _builder_version=\"3.0.106\" title_font=\"Titillium Web|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"Titillium Web|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blogs\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Blog</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"65\" show_author=\"off\" show_categories=\"off\" show_pagination=\"off\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|600|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" meta_font=\"|600||on|||||\" meta_line_height=\"1.8em\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_blog][et_pb_button button_text=\"View More\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>What Our Clients are Saying</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"2_3,1_3\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"Gina Hopkins\" job_title=\"CEO of Extra Space\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-07.jpg\" quote_icon=\"off\" _builder_version=\"3.3.1\" body_font=\"Titillium Web||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\"]<p>\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque laoreet, diam ac accumsan imperdiet, odio lacus tempus sapien, vel varius ligula turpis a ipsum. </p>[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"|||\" column_structure=\"1_3,2_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"Christopher Hopkins\" job_title=\"CEO of Monarch Inc.\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" quote_icon=\"off\" _builder_version=\"3.3.1\" body_font=\"Titillium Web||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque laoreet, diam ac accumsan imperdiet, odio lacus tempus sapien, vel varius ligula turpis a ipsum. Etiam mollis leo magna</p>[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" prev_background_color=\"#101535\" admin_label=\"Contact\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#12163D\" background_color_gradient_end=\"#2b2996\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"400px|0|120px||false|false\" custom_padding_tablet=\"200px|||\" custom_padding_phone=\"150px||100px|\" top_divider_style=\"arrow2\" top_divider_height=\"350px\" top_divider_height_tablet=\"200px\" top_divider_height_phone=\"150px\" top_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Need Consulting? Contact Us Now!</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatu</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"40px|||\" custom_padding=\"0||0||false|false\" animation_style=\"fade\" animation_direction=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(67,40,183,0.08)\" form_field_text_color=\"#42526b\" title_font=\"||||||||\" form_field_font=\"Titillium Web|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" custom_margin=\"|||\" custom_padding=\"50px|50px|50px|50px\" border_color_all=\"#666EE8\" box_shadow_style_button=\"preset3\" form_background_color=\"rgba(67,40,183,0.08)\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-08 23:45:05", "2020-05-08 20:15:05", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3023", "1", "2020-05-08 23:46:50", "2020-05-08 20:16:50", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#3d3fc7\" background_color_gradient_end=\"rgba(61,63,199,0)\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_11.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"Consulting Services\" text_orientation=\"center\" button_one_text=\"Get A Free Consultation\" _builder_version=\"3.16\" title_font=\"Titillium Web||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_07-1.png\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_text_color=\"#4328b7\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"10px\" button_one_border_color=\"#ffffff\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"Titillium Web|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"Titillium Web|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||40vw||false\" animation_style=\"slide\" animation_direction=\"bottom\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas consectetur, elit vitae facilisis eleifend, ipsum elit lobortis eros, elementum porta mi felis ut massa. Suspendisse eleifend pharetra tortor rhoncus condimentum. Aliquam ac est vel purus.</p>[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Why choose US\" _builder_version=\"3.22\" background_color=\"#101535\"][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Why Choose Us</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas consectetur, elit vitae facilisis eleifend, ipsum elit lobortis eros, elementum porta mi felis ut massa. Suspendisse eleifend pharetra tortor rhoncus condimentum. Aliquam ac est vel puru</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_width_px=\"1440px\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Blockchain Education\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_13.png\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]Rep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora [/et_pb_blurb][et_pb_button button_text=\"ONline Courses\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Mining Solutions\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_15.png\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"300ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]<p>Rep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora</p>[/et_pb_blurb][et_pb_button button_text=\"Learn How\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Crypto INvesting\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_14.png\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"200ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]Rep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora [/et_pb_blurb][et_pb_button button_text=\"Sign Up\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_top_2=\"12%\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_11.png\" parallax=\"on\" inner_max_width=\"1440px\" use_custom_width=\"on\" custom_width_px=\"1440px\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Why Choose Crypto? Why Choose Us?</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum fac</p>[/et_pb_text][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_01.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"off|desktop\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"50px|50px|50px|50px|true|true\" custom_padding_tablet=\"|||||true\" animation_style=\"fold\" animation_direction=\"right\" animation_duration=\"1500ms\" animation_intensity_fold=\"10%\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Community INvesting\" use_icon=\"on\" font_icon=\"%%158%%\" icon_color=\"#ffffff\" icon_placement=\"left\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" background_layout=\"dark\" custom_margin=\"||0px|\" custom_padding=\"|||\" mix_blend_mode=\"overlay\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" header_font_size_tablet=\"\" header_font_size_phone=\"14px\" header_font_size_last_edited=\"on|phone\"][/et_pb_blurb][et_pb_toggle title=\"+ Details\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"rgba(0,0,0,0)\" _builder_version=\"3.3.1\" title_text_color=\"rgba(255,255,255,0.55)\" title_font=\"|700|||||||\" title_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"justify\" body_text_color=\"#ffffff\" body_line_height=\"2em\" custom_margin=\"||40px|48px\" custom_padding=\"0px|0px|0px|0px|true|true\" border_width_all=\"0px\"]Rep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi temporaRep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam[/et_pb_toggle][et_pb_blurb title=\"Financial Consulting\" use_icon=\"on\" font_icon=\"%%14%%\" icon_color=\"#ffffff\" icon_placement=\"left\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" background_layout=\"dark\" custom_margin=\"||0px|\" custom_padding=\"|||\" mix_blend_mode=\"overlay\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"100ms\" animation_intensity_slide=\"10%\"][/et_pb_blurb][et_pb_toggle title=\"+ Details\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"rgba(0,0,0,0)\" _builder_version=\"3.3.1\" title_text_color=\"rgba(255,255,255,0.55)\" title_font=\"|700|||||||\" title_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"justify\" body_text_color=\"#ffffff\" body_line_height=\"2em\" custom_margin=\"||40px|48px\" custom_padding=\"0px|0px|0px|0px|true|true\" border_width_all=\"0px\" locked=\"off\"]Rep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi temporaRep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam[/et_pb_toggle][et_pb_blurb title=\"24/7 Availability\" use_icon=\"on\" font_icon=\"%%86%%\" icon_color=\"#ffffff\" icon_placement=\"left\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" background_layout=\"dark\" custom_margin=\"||0px|\" custom_padding=\"|||\" mix_blend_mode=\"overlay\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\"][/et_pb_blurb][et_pb_toggle title=\"+ Details\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"rgba(0,0,0,0)\" _builder_version=\"3.3.1\" title_text_color=\"rgba(255,255,255,0.55)\" title_font=\"|700|||||||\" title_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"justify\" body_text_color=\"#ffffff\" body_line_height=\"2em\" custom_margin=\"||40px|48px\" custom_padding=\"0px|0px|0px|0px|true|true\" border_width_all=\"0px\" locked=\"off\"]Rep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi temporaRep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam[/et_pb_toggle][et_pb_blurb title=\"Crypto wallet Services\" use_icon=\"on\" font_icon=\"%%156%%\" icon_color=\"#ffffff\" icon_placement=\"left\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" background_layout=\"dark\" custom_margin=\"||0px|\" custom_padding=\"|||\" mix_blend_mode=\"overlay\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"300ms\" animation_intensity_slide=\"10%\"][/et_pb_blurb][et_pb_toggle title=\"+ Details\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"rgba(0,0,0,0)\" _builder_version=\"3.3.1\" title_text_color=\"rgba(255,255,255,0.55)\" title_font=\"|700|||||||\" title_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"justify\" body_text_color=\"#ffffff\" body_line_height=\"2em\" custom_margin=\"||40px|48px\" custom_padding=\"0px|0px|0px|0px|true|true\" border_width_all=\"0px\" locked=\"off\"]Rep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi temporaRep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam[/et_pb_toggle][et_pb_button button_text=\"Chat With an Expert\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\" background_color=\"#101535\" background_size=\"initial\"][et_pb_row _builder_version=\"3.25\" column_structure=\"2_3,1_3\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Crypto Consulting Packages</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" ol_font=\"||||||||\" header_font=\"||||||||\" background_layout=\"dark\" locked=\"off\"]<p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum fac</p>\r\n<ul></ul>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"|600|||||||\" ul_line_height=\"2.4em\" ol_font=\"||||||||\" header_font=\"||||||||\" background_layout=\"dark\" custom_margin=\"|||30px\" locked=\"off\"]<ul>\r\n<li>At vero eos et accusamus</li>\r\n<li>Et iusto odio dignissimos ducimus qui blanditiis</li>\r\n<li>Praesentium voluptatum</li>\r\n<li>Deleniti atque corrupti quos dolores</li>\r\n<li>Et quas molestias excepturi</li>\r\n</ul>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_18.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding=\"|8%||\" custom_padding_tablet=\"|0%||\" custom_padding_phone=\"\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"3.23\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"#ffffff\" body_text_color=\"#ffffff\" header_level=\"h4\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" body_font=\"Titillium Web||||||||\" body_text_align=\"center\" body_line_height=\"1.5em\" subheader_font=\"Titillium Web||||||||\" price_font=\"Titillium Web||||||||\" price_line_height=\"30px\" currency_frequency_font=\"Titillium Web||||||||\" background_color=\"#7EBEC5\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#2b2996\" background_color_gradient_end=\"#1b1f50\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" custom_padding=\"20px|||\" animation_style=\"fold\" custom_css_pricing_top=\"border: none;\" border_width_all=\"0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_button=\"preset3\" center_list_items=\"on\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][et_pb_pricing_table title=\"Base\" subtitle=\"For Beginners\" currency=\"$\" per=\"hr\" sum=\"80\" button_url=\"#\" button_text=\"Book This\" _builder_version=\"3.23\" excluded_text_color=\"rgba(255,255,255,0.29)\" pricing_item_excluded_color=\"rgba(255,255,255,0.29)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]+ At vero eos et accusamus\r\n+ Et iusto odio dignissimos \r\n+ Ducimus qui blanditiis\r\n- Praesentium voluptatum\r\n- Deleniti atque corrupti dolores\r\n- Et quas molestias excepturi[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"3.23\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"#ffffff\" body_text_color=\"#ffffff\" header_level=\"h4\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" body_font=\"Titillium Web||||||||\" body_text_align=\"center\" body_line_height=\"1.5em\" subheader_font=\"Titillium Web||||||||\" price_font=\"Titillium Web||||||||\" price_line_height=\"30px\" currency_frequency_font=\"Titillium Web||||||||\" background_color=\"#7EBEC5\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#2b2996\" background_color_gradient_end=\"#1b1f50\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" custom_padding=\"20px|||\" animation_style=\"fold\" animation_delay=\"150ms\" custom_css_pricing_top=\"border: none;\" border_width_all=\"0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_button=\"preset3\" center_list_items=\"on\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][et_pb_pricing_table title=\"Premium\" subtitle=\"For Advanced Users\" currency=\"$\" per=\"hr\" sum=\"140\" button_url=\"#\" button_text=\"Book This\" _builder_version=\"3.23\" excluded_text_color=\"rgba(255,255,255,0.29)\" pricing_item_excluded_color=\"rgba(255,255,255,0.29)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]+ At vero eos et accusamus\r\n+ Et iusto odio dignissimos \r\n+ Ducimus qui blanditiis\r\n+ Praesentium voluptatum\r\n+ Deleniti atque corrupti dolores\r\n+ Et quas molestias excepturi[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" prev_background_color=\"#101535\" admin_label=\"Contact\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#12163D\" background_color_gradient_end=\"#2b2996\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_11.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"400px|0|120px||false|false\" custom_padding_tablet=\"200px|||\" custom_padding_phone=\"150px||100px|\" top_divider_style=\"arrow2\" top_divider_height=\"350px\" top_divider_height_tablet=\"200px\" top_divider_height_phone=\"150px\" top_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Need Consulting? Contact Us Now!</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"40px|||\" custom_padding=\"0||0||false|false\" animation_style=\"fade\" animation_direction=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(67,40,183,0.08)\" form_field_text_color=\"#42526b\" title_font=\"||||||||\" form_field_font=\"Titillium Web|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" custom_margin=\"|||\" custom_padding=\"50px|50px|50px|50px\" border_color_all=\"#666EE8\" box_shadow_style_button=\"preset3\" form_background_color=\"rgba(67,40,183,0.08)\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-05-08 23:46:50", "2020-05-08 20:16:50", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3025", "1", "2020-05-08 23:47:52", "2020-05-08 20:17:52", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\" locked=\"off\"][et_pb_fullwidth_header title=\"Contact Us\" text_orientation=\"center\" button_one_text=\"Crypto Consultation\" button_two_text=\"Exchange Services\" _builder_version=\"3.16\" title_font=\"Titillium Web||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#2b2996\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_bg_color=\"#4328b7\" button_one_border_width=\"10px\" button_one_border_color=\"#4328b7\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"Titillium Web|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"Titillium Web|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||5vw||true\" animation_direction=\"bottom\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas consectetur, elit vitae facilisis eleifend, ipsum elit lobortis eros, elementum porta mi felis ut massa. Suspendisse eleifend pharetra tortor rhoncus condimentum. Aliquam ac est vel purus.</p>[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" padding_top_1=\"0px\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\" top_divider_style=\"arrow2\" top_divider_color=\"#2b2996\" top_divider_height=\"90%\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_map address=\"1035 Folsom St, San Francisco, CA 94103, USA\" address_lat=\"37.7779958\" address_lng=\"-122.4059828\" mouse_wheel=\"off\" _builder_version=\"3.3.1\" filter_hue_rotate=\"140deg\" locked=\"off\"][et_pb_map_pin pin_address=\"1035 Folsom St, San Francisco, CA 94103, USA\" pin_address_lat=\"37.7779958\" pin_address_lng=\"-122.4059828\" _builder_version=\"3.3.1\"][/et_pb_map_pin][/et_pb_map][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_top_1=\"0px\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"||100px|\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Feel free to write to us</h2>[/et_pb_text][et_pb_blurb title=\"Email address\" use_icon=\"on\" font_icon=\"%%153%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_layout=\"dark\" animation_style=\"fold\" animation_delay=\"100ms\" locked=\"off\"]support@divicrypto.com[/et_pb_blurb][et_pb_blurb title=\"Find us\" use_icon=\"on\" font_icon=\"%%122%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"3.0.106\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_layout=\"dark\" animation_style=\"fold\" animation_delay=\"100ms\" locked=\"off\"]4th Avenue, Lower West Side,  SF[/et_pb_blurb][et_pb_blurb title=\"Careers\" use_icon=\"on\" font_icon=\"%%158%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"3.0.106\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_layout=\"dark\" animation_style=\"fold\" animation_delay=\"100ms\" locked=\"off\"]careers@divicrypto.com[/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|true|false\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column_inner saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"#131538\" form_field_text_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"Titillium Web|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#1b1f50\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" custom_padding=\"30px|30px|30px|30px\" box_shadow_style_button=\"preset3\" form_background_color=\"#131538\" locked=\"off\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"Join The Revolution\" text_orientation=\"center\" button_one_text=\"Crypto Consultation\" button_two_text=\"Exchange Services\" _builder_version=\"3.16\" title_font=\"Titillium Web||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02-1.png\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_bg_color=\"#4328b7\" button_one_border_width=\"10px\" button_one_border_color=\"#4328b7\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"Titillium Web|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"Titillium Web|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||40vw||false\" animation_style=\"slide\" animation_direction=\"bottom\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas consectetur, elit vitae facilisis eleifend, ipsum elit lobortis eros, elementum porta mi felis ut massa. Suspendisse eleifend pharetra tortor rhoncus condimentum. Aliquam ac est vel purus.</p>[/et_pb_fullwidth_header][/et_pb_section]", "تماس با ما", "", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2020-05-08 23:47:52", "2020-05-08 20:17:52", "", "195", "http://modelsite.test/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3042", "1", "2020-05-08 23:49:42", "2020-05-08 20:19:42", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_11.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"About US\" text_orientation=\"center\" button_one_text=\"Crypto Consultation\" button_two_text=\"Exchange Services\" _builder_version=\"3.16\" title_font=\"Titillium Web||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-03-1.png\" background_size=\"initial\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_bg_color=\"#4328b7\" button_one_border_width=\"10px\" button_one_border_color=\"#4328b7\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"Titillium Web|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"Titillium Web|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||15vw||false\" animation_style=\"slide\" animation_direction=\"top\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas consectetur, elit vitae facilisis eleifend, ipsum elit lobortis eros, elementum porta mi felis ut massa. Suspendisse eleifend pharetra tortor rhoncus condimentum. Aliquam ac est vel purus.</p>[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/purple-divider.jpg\" background_size=\"initial\" background_position=\"top_center\" background_repeat=\"repeat-y\"][et_pb_row _builder_version=\"3.25\" custom_margin=\"50px||50px|\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_03-1.png\" align=\"center\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#101535\" custom_padding=\"10%|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Cryptocurrency Investment Experts </h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas consectetur, elit vitae facilisis eleifend, ipsum elit lobortis eros, elementum porta mi felis ut massa. Suspendisse eleifend pharetra\r[/et_pb_text][et_pb_button button_text=\"Start Investing Today\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#101535\" custom_padding=\"10%|||\" custom_padding_last_edited=\"on|tablet\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"right\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Block Chain Business &amp; Merchant Solutions</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" module_alignment=\"right\" height=\"4px\" custom_margin=\"|||\" custom_padding=\"|||\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"right\" background_layout=\"dark\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas consectetur, elit vitae facilisis eleifend, ipsum elit lobortis eros, elementum porta mi felis ut massa. Suspendisse eleifend pharetra\r[/et_pb_text][et_pb_button button_text=\"Get Started\" button_alignment=\"right\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_05-1.png\" align=\"center\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"50px||50px|\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_14.png\" align=\"center\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#101535\" custom_padding=\"10%|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Mining Solutions</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\" custom_margin=\"|||\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas consectetur, elit vitae facilisis eleifend, ipsum elit lobortis eros, elementum porta mi felis ut massa. Suspendisse eleifend pharetra\r[/et_pb_text][et_pb_button button_text=\"Learn How\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Our Story\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02b.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"0|20%|200px||false|false\" custom_padding_tablet=\"|10%|80px|10%||true\" custom_padding_phone=\"\"][et_pb_row custom_padding_last_edited=\"off|desktop\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" width=\"100%\" max_width=\"100%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"100px|40px|100px|40px|true|true\" custom_padding_tablet=\"|5%||10%\" custom_padding_phone=\"|||5%\" animation_style=\"fold\" animation_direction=\"top\" animation_intensity_fold=\"19%\" border_width_all=\"1px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Our Story</h2>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\" locked=\"off\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas consectetur, elit vitae facilisis eleifend, ipsum elit lobortis eros, elementum porta mi felis ut massa. Suspendisse eleifend pharetra</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\" locked=\"off\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas consectetur, elit vitae facilisis eleifend, ipsum elit lobortis eros, elementum porta mi felis ut massa. Suspendisse eleifend pharetra Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas consectetur, elit vitae facilisis eleifend, ipsum elit lobortis eros, elementum porta mi felis ut massa. Suspendisse eleifend pharetra tortor rhoncus condimentum. Aliquam ac est vel puru</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"https://www.youtube.com/watch?v=FkQuawiGWUw\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/real-estate-10-1-3.jpg\" _builder_version=\"3.3.1\" custom_margin=\"|-20%||\" custom_margin_tablet=\"|0%|-130px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"left\" animation_duration=\"1500ms\" animation_intensity_slide=\"11%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"26px\" box_shadow_blur=\"33px\" box_shadow_color=\"rgba(19,21,56,0.36)\"][/et_pb_video][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Our Investors\" _builder_version=\"3.22\" background_color=\"#101535\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"|||\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Some of Our Clients</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\" locked=\"off\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01-1.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_02.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_07.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_08.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Team\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Our Experts</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"||0px|\" animation_direction=\"bottom\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"Helena Briggs\" position=\"Founder and CEO\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"3.3.1\" header_font=\"Cabin|700|||||||\" header_font_size=\"20px\" body_font=\"Roboto|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_08.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"Thomas Adams\" position=\"Mining Expert\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"3.3.1\" header_font=\"Cabin|700|||||||\" header_font_size=\"20px\" body_font=\"Roboto|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_07-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"0px|||\" animation_direction=\"top\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"Juanito Sanchez\" position=\"Backend Developer\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"3.3.1\" header_font=\"Cabin|700|||||||\" header_font_size=\"20px\" body_font=\"Roboto|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_03-1.jpg\" background_layout=\"dark\" custom_margin=\"|||\" custom_margin_tablet=\"\" custom_margin_phone=\"0px|0px||0px\" custom_margin_last_edited=\"on|phone\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"300ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"Brad Jarret\" position=\"Accountant\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"3.3.1\" header_font=\"Cabin|700|||||||\" header_font_size=\"20px\" body_font=\"Roboto|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-05.jpg\" background_layout=\"dark\" custom_margin=\"|||\" custom_margin_tablet=\"\" custom_margin_phone=\"0px|0px||0px\" custom_margin_last_edited=\"on|phone\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"500ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" prev_background_color=\"#101535\" admin_label=\"Contact\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#12163D\" background_color_gradient_end=\"#2b2996\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"400px|0|120px||false|false\" custom_padding_tablet=\"200px|||\" custom_padding_phone=\"150px||100px|\" top_divider_style=\"arrow2\" top_divider_height=\"350px\" top_divider_height_tablet=\"200px\" top_divider_height_phone=\"150px\" top_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Need Consulting? Contact Us Now!</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"40px|||\" custom_padding=\"0||0||false|false\" animation_style=\"fade\" animation_direction=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(67,40,183,0.08)\" form_field_text_color=\"#42526b\" title_font=\"||||||||\" form_field_font=\"Titillium Web|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" custom_margin=\"|||\" custom_padding=\"50px|50px|50px|50px\" border_color_all=\"#666EE8\" box_shadow_style_button=\"preset3\" form_background_color=\"rgba(67,40,183,0.08)\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "درباره ما", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-05-08 23:49:42", "2020-05-08 20:19:42", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3043", "1", "2020-05-08 23:50:43", "2020-05-08 20:20:43", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_11.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\" locked=\"off\"][et_pb_fullwidth_header title=\"Our Blog\" text_orientation=\"center\" button_one_text=\"Subscribe For Instant News\" _builder_version=\"3.16\" title_font=\"Titillium Web||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_bg_color=\"#4328b7\" button_one_border_width=\"10px\" button_one_border_color=\"#4328b7\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"Titillium Web|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"Titillium Web|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||5vw||true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas consectetur, elit vitae facilisis eleifend, ipsum elit lobortis eros, elementum porta mi felis ut massa. Suspendisse eleifend pharetra tortor rhoncus condimentum. Aliquam ac est vel purus.</p>[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#101535\" admin_label=\"Blogs\" _builder_version=\"3.22\" background_color=\"#101535\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#2B2996\" background_color_gradient_end=\"#101535\" custom_padding=\"0||||false|false\" top_divider_style=\"arrow2\" top_divider_height=\"285px\" top_divider_flip=\"vertical\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog posts_number=\"1\" include_categories=\"65\" show_pagination=\"off\" offset_number=\"1\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|600|||||||\" header_font_size=\"36px\" header_line_height=\"1.3em\" body_font=\"||||||||\" body_line_height=\"2em\" meta_font=\"||||||||\" meta_text_color=\"#ffffff\" background_layout=\"dark\" header_font_size_tablet=\"30px\" header_font_size_phone=\"28px\" header_font_size_last_edited=\"on|phone\"][/et_pb_blog][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"65\" show_author=\"off\" show_categories=\"off\" offset_number=\"2\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|600|||||||\" header_line_height=\"1.3em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" pagination_font=\"Titillium Web|600||on|||||\" pagination_text_color=\"#ffffff\" pagination_font_size=\"20px\" pagination_letter_spacing=\"2px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Newsletter subscription\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"initial\" custom_padding=\"54px|0px|120px|0px|false|false\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" custom_padding=\"5%|50px|5%|50px|true\" custom_padding_tablet=\"|5%||5%||true\" custom_padding_phone=\"\" animation_style=\"fold\" animation_intensity_fold=\"10%\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Join Our Newsletter</h2>[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas consectetur, elit vitae facilisis eleifend, ipsum elit lobortis eros, elementum porta mi felis ut massa.</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_signup mailchimp_list=\"SlavaET|4487955c42\" name_field=\"on\" _builder_version=\"3.23\" form_field_background_color=\"rgba(255,255,255,0.91)\" form_field_focus_background_color=\"#ffffff\" form_field_focus_text_color=\"#ffffff\" header_font=\"Titillium Web|600|||||||\" header_font_size=\"36px\" header_letter_spacing=\"2px\" header_line_height=\"1.3em\" body_font=\"||||||||\" body_line_height=\"2em\" background_color=\"#1b1f50\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" header_font_size_tablet=\"\" header_font_size_phone=\"28px\" header_font_size_last_edited=\"on|phone\" border_radii_fields=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset3\" box_shadow_blur=\"28px\" box_shadow_style_button=\"preset3\" focus_background_color=\"#ffffff\" focus_text_color=\"#ffffff\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_signup][/et_pb_column][/et_pb_row][/et_pb_section]", "وبلاگ", "", "inherit", "closed", "closed", "", "267-revision-v1", "", "", "2020-05-08 23:50:43", "2020-05-08 20:20:43", "", "267", "http://modelsite.test/267-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3054", "1", "2020-05-08 23:59:29", "2020-05-08 20:29:29", "{\n    \"et_divi[link_color]\": {\n        \"value\": \"#1b1f50\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-08 20:26:14\"\n    },\n    \"et_divi[header_style]\": {\n        \"value\": \"left\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-08 20:26:14\"\n    },\n    \"et_divi[menu_link]\": {\n        \"value\": \"#1b1f50\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-08 20:26:14\"\n    },\n    \"et_divi[menu_link_active]\": {\n        \"value\": \"#00024f\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-08 20:26:14\"\n    },\n    \"et_divi[primary_nav_dropdown_line_color]\": {\n        \"value\": \"#1b1f50\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-08 20:26:14\"\n    },\n    \"et_divi[primary_nav_dropdown_link_color]\": {\n        \"value\": \"#1b1f50\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-08 20:26:14\"\n    },\n    \"et_divi[secondary_nav_bg]\": {\n        \"value\": \"#1b1f50\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-08 20:26:14\"\n    },\n    \"et_divi[show_header_social_icons]\": {\n        \"value\": false,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-08 20:27:14\"\n    },\n    \"et_divi[secondary_nav_dropdown_bg]\": {\n        \"value\": \"#1b1f50\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-08 20:27:14\"\n    },\n    \"et_divi[fixed_secondary_nav_bg]\": {\n        \"value\": \"#1b1f50\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-08 20:27:14\"\n    },\n    \"et_divi[fixed_menu_link]\": {\n        \"value\": \"#00034f\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-08 20:27:14\"\n    },\n    \"et_divi[fixed_menu_link_active]\": {\n        \"value\": \"#00024f\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-08 20:27:14\"\n    },\n    \"et_divi[footer_bg]\": {\n        \"value\": \"#1b1f50\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-08 20:27:14\"\n    },\n    \"et_divi[footer_menu_active_link_color]\": {\n        \"value\": \"#1b1f50\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-08 20:28:14\"\n    },\n    \"et_divi[bottom_bar_background_color]\": {\n        \"value\": \"#1b1f50\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-08 20:28:14\"\n    },\n    \"et_divi[all_buttons_text_color]\": {\n        \"value\": \"#fcfcfc\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-08 20:29:14\"\n    },\n    \"et_divi[mobile_menu_link]\": {\n        \"value\": \"#1b1f50\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-08 20:29:14\"\n    },\n    \"et_divi[all_buttons_bg_color]\": {\n        \"value\": \"#1b1f50\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-08 20:29:14\"\n    },\n    \"et_divi[all_buttons_text_color_hover]\": {\n        \"value\": \"#fcfcfc\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-08 20:29:14\"\n    },\n    \"et_divi[all_buttons_bg_color_hover]\": {\n        \"value\": \"#00064f\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-08 20:29:14\"\n    },\n    \"et_divi[mobile_primary_nav_bg]\": {\n        \"value\": \"#ffffff\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-08 20:29:29\"\n    }\n}", "", "", "trash", "closed", "closed", "", "d46a83ce-b252-4794-8cec-b2f09d30e42f", "", "", "2020-05-08 23:59:29", "2020-05-08 20:29:29", "", "0", "http://modelsite.test/?p=3054", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("3055", "1", "2020-05-09 00:03:35", "2020-05-08 20:33:35", "{\n    \"site_icon\": {\n        \"value\": 3058,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-08 20:33:35\"\n    }\n}", "", "", "trash", "closed", "closed", "", "72fbe3f4-375e-4a73-8539-551903361bdc", "", "", "2020-05-09 00:03:35", "2020-05-08 20:33:35", "", "0", "http://modelsite.test/?p=3055", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("3058", "1", "2020-05-09 00:03:29", "2020-05-08 20:33:29", "http://modelsite.test/wp-content/uploads/2020/05/cropped-crypto2.png", "cropped-crypto2.png", "", "inherit", "open", "closed", "", "cropped-crypto2-png", "", "", "2020-05-09 00:03:29", "2020-05-08 20:33:29", "", "0", "http://modelsite.test/wp-content/uploads/2020/05/cropped-crypto2.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("3059", "1", "2020-05-09 00:15:44", "2020-05-08 20:45:44", "", "1", "", "publish", "closed", "closed", "", "1", "", "", "2020-05-09 00:25:15", "2020-05-08 20:55:15", "", "0", "http://modelsite.test/?post_type=ccpw&#038;p=3059", "0", "ccpw", "", "0");
INSERT INTO `wp_posts` VALUES("3061", "1", "2020-05-09 00:26:44", "2020-05-08 20:56:44", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"Cryptocurrency Consulting \" text_orientation=\"center\" button_one_text=\"Crypto Consultation\" button_two_text=\"Exchange Services\" _builder_version=\"3.16\" title_font=\"Titillium Web||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_07-1.png\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_bg_color=\"#4328b7\" button_one_border_width=\"10px\" button_one_border_color=\"#4328b7\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"Titillium Web|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"Titillium Web|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||40vw||false\" animation_style=\"slide\" animation_direction=\"bottom\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas consectetur, elit vitae facilisis eleifend, ipsum elit lobortis eros, elementum porta mi felis ut massa. Suspendisse eleifend pharetra tortor rhoncus condimentum. Aliquam ac est vel purus.</p>[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_width_px=\"1440px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Blockchain Education\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_13.png\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]Rep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora [/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Mining Solutions\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_15.png\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"300ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]Rep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora [/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Crypto INvesting\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_14.png\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"200ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]Rep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora [/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Learn More About What We Have to Offer\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Mining solutions</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio.</p>[/et_pb_text][et_pb_button button_text=\"Learn How\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_19.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"How it works\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>How Blockchain Works</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas consectetur, elit vitae facilisis eleifend, ipsum elit lobortis eros, elementum porta mi felis ut massa. Suspendisse eleifend pharetra tortor rhoncus condimentum. Aliquam ac est vel puru</p>[/et_pb_text][et_pb_button button_text=\"Take Our Online Courses\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" max_width=\"1280px\" use_custom_width=\"on\" custom_width_px=\"1280px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_02.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"2_3,1_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Why Invest in Crypto?</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas consectetur, elit vitae facilisis eleifend, ipsum elit lobortis eros, elementum porta mi felis ut massa. Suspendisse eleifend pharetra tortor rhoncus condimentum. Aliquam ac est vel purus posuere lacinia.[/et_pb_text][et_pb_button button_text=\"Set Up a Consultation\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Fast and Global\" use_icon=\"on\" font_icon=\"%%165%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_margin_tablet=\"70px|||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"]Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. [/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" custom_padding_tablet=\"0px||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Irreversible\" use_icon=\"on\" font_icon=\"%%14%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"200ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"]Rep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora [/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Secured\" use_icon=\"on\" font_icon=\"%%162%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"400ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"]Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil.[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Guaranteed Security\" use_icon=\"on\" font_icon=\"%%166%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"100ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"]At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non providen[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"0px|||\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Crypto Wallet\" use_icon=\"on\" font_icon=\"%%113%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"500ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"]Similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio am libero tempore, cum soluta nobis est eligendi optio cumque nihil[/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_03.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" admin_label=\"CTA Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"contain\" custom_margin=\"|||\" custom_padding=\"|||35%\" custom_padding_tablet=\"|10%||10%||true\" custom_padding_phone=\"|||\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" width=\"100%\" max_width=\"100%\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"50px|5%|50px|5%|true|true\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_phone=\"\" animation_style=\"fold\" animation_direction=\"left\" animation_duration=\"1500ms\" animation_intensity_fold=\"10%\" animation_starting_opacity=\"100%\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Titillium Web|600||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>Lorem ipsum dolor sit amet[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Are You Looking Dive Into Crypto?</h2>[/et_pb_text][et_pb_button button_text=\"Set Up A Free 30 Minute Call\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Digital Currency Market Analysis</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio.</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_04.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Graph Chart Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Digital Currency Market Values</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores,Et harum quidem rerum.[/et_pb_text][et_pb_button button_text=\"Start InvestinG Today\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_padding=\"|||\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_code _builder_version=\"4.4.5\" hover_enabled=\"0\" background_color=\"#ffffff\"][ccpw id=\"3059\"][/et_pb_code][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Team\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Our Experts</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis.</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"||0px|\" animation_direction=\"bottom\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"Helena Briggs\" position=\"Founder and CEO\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"3.3.1\" header_font=\"Cabin|700|||||||\" header_font_size=\"20px\" body_font=\"Roboto|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_08.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"Thomas Adams\" position=\"Mining Expert\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"3.3.1\" header_font=\"Cabin|700|||||||\" header_font_size=\"20px\" body_font=\"Roboto|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_07-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"0px|||\" animation_direction=\"top\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"Juanito Sanchez\" position=\"Backend Developer\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"3.3.1\" header_font=\"Cabin|700|||||||\" header_font_size=\"20px\" body_font=\"Roboto|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_03-1.jpg\" background_layout=\"dark\" custom_margin=\"|||\" custom_margin_tablet=\"\" custom_margin_phone=\"0px|0px||0px\" custom_margin_last_edited=\"on|phone\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"300ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"Brad Jarret\" position=\"Accountant\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"3.3.1\" header_font=\"Cabin|700|||||||\" header_font_size=\"20px\" body_font=\"Roboto|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-05.jpg\" background_layout=\"dark\" custom_margin=\"|||\" custom_margin_tablet=\"\" custom_margin_phone=\"0px|0px||0px\" custom_margin_last_edited=\"on|phone\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"500ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Investment Values\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"initial\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\" background_color=\"#191d52\" custom_padding=\"50px|50px||50px|false|true\" animation_direction=\"bottom\" border_color_all=\"#4328b7\" border_width_top=\"2px\" border_width_right=\"2px\" border_width_left=\"2px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Roboto|500||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>Subscribe For Updates</p>[/et_pb_text][et_pb_divider color=\"#4328B7\" _builder_version=\"3.2\" max_width=\"50px\" module_alignment=\"left\" height=\"2px\"][/et_pb_divider][et_pb_signup mailchimp_list=\"SlavaET|42d4a98af1\" name_field=\"on\" title=\"Stay Up to Date with the Latest\" description=\"<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam</p>\" _builder_version=\"3.23\" form_field_background_color=\"rgba(67,40,183,0.38)\" form_field_text_color=\"rgba(255,255,255,0.43)\" form_field_focus_background_color=\"rgba(67,40,183,0.67)\" form_field_focus_text_color=\"#ffffff\" header_font=\"Titillium Web|600|||||||\" header_font_size=\"36px\" header_letter_spacing=\"2px\" header_line_height=\"1.3em\" body_font=\"||||||||\" body_line_height=\"2em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" header_font_size_tablet=\"\" header_font_size_phone=\"28px\" header_font_size_last_edited=\"on|phone\" border_radii_fields=\"on|0px|0px|0px|0px\" box_shadow_style_button=\"preset3\" focus_background_color=\"rgba(67,40,183,0.67)\" focus_text_color=\"#ffffff\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam</p>[/et_pb_signup][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" background_color=\"#191d52\" background_position=\"bottom_center\" custom_padding=\"|50px|50px|50px||true\" border_color_all=\"#4328b7\" border_width_right=\"2px\" border_width_bottom=\"2px\" border_width_left=\"2px\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"24hr transactions\" number=\"5,248\" percent_sign=\"off\" _builder_version=\"3.3.1\" title_font=\"Titillium Web|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"Titillium Web|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"transactions per hour\" number=\"275\" percent_sign=\"off\" _builder_version=\"3.0.106\" title_font=\"Titillium Web|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"Titillium Web|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"largest transactions\" number=\"1,252\" percent_sign=\"off\" _builder_version=\"3.0.106\" title_font=\"Titillium Web|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"Titillium Web|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"years of experience\" number=\"12\" percent_sign=\"off\" _builder_version=\"3.0.106\" title_font=\"Titillium Web|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"Titillium Web|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blogs\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Blog</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"65\" show_author=\"off\" show_categories=\"off\" show_pagination=\"off\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|600|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" meta_font=\"|600||on|||||\" meta_line_height=\"1.8em\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_blog][et_pb_button button_text=\"View More\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>What Our Clients are Saying</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"Gina Hopkins\" job_title=\"CEO of Extra Space\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-07.jpg\" quote_icon=\"off\" _builder_version=\"3.3.1\" body_font=\"Titillium Web||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\"]<p>\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque laoreet, diam ac accumsan imperdiet, odio lacus tempus sapien, vel varius ligula turpis a ipsum. </p>[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"Christopher Hopkins\" job_title=\"CEO of Monarch Inc.\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" quote_icon=\"off\" _builder_version=\"3.3.1\" body_font=\"Titillium Web||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque laoreet, diam ac accumsan imperdiet, odio lacus tempus sapien, vel varius ligula turpis a ipsum. Etiam mollis leo magna</p>[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" prev_background_color=\"#101535\" admin_label=\"Contact\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#12163D\" background_color_gradient_end=\"#2b2996\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"400px|0|120px||false|false\" custom_padding_tablet=\"200px|||\" custom_padding_phone=\"150px||100px|\" top_divider_style=\"arrow2\" top_divider_height=\"350px\" top_divider_height_tablet=\"200px\" top_divider_height_phone=\"150px\" top_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Need Consulting? Contact Us Now!</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatu</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"40px|||\" custom_padding=\"0||0||false|false\" animation_style=\"fade\" animation_direction=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(67,40,183,0.08)\" form_field_text_color=\"#42526b\" title_font=\"||||||||\" form_field_font=\"Titillium Web|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" custom_margin=\"|||\" custom_padding=\"50px|50px|50px|50px\" border_color_all=\"#666EE8\" box_shadow_style_button=\"preset3\" form_background_color=\"rgba(67,40,183,0.08)\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-09 00:26:44", "2020-05-08 20:56:44", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3062", "1", "2020-05-09 00:27:17", "2020-05-08 20:57:17", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"Cryptocurrency Consulting \" text_orientation=\"center\" button_one_text=\"Crypto Consultation\" button_two_text=\"Exchange Services\" _builder_version=\"3.16\" title_font=\"Titillium Web||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_07-1.png\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_bg_color=\"#4328b7\" button_one_border_width=\"10px\" button_one_border_color=\"#4328b7\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"Titillium Web|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"Titillium Web|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||40vw||false\" animation_style=\"slide\" animation_direction=\"bottom\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas consectetur, elit vitae facilisis eleifend, ipsum elit lobortis eros, elementum porta mi felis ut massa. Suspendisse eleifend pharetra tortor rhoncus condimentum. Aliquam ac est vel purus.</p>[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_width_px=\"1440px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Blockchain Education\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_13.png\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]Rep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora [/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Mining Solutions\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_15.png\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"300ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]Rep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora [/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Crypto INvesting\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_14.png\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"200ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]Rep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora [/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Learn More About What We Have to Offer\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Mining solutions</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio.</p>[/et_pb_text][et_pb_button button_text=\"Learn How\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_19.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"How it works\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>How Blockchain Works</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas consectetur, elit vitae facilisis eleifend, ipsum elit lobortis eros, elementum porta mi felis ut massa. Suspendisse eleifend pharetra tortor rhoncus condimentum. Aliquam ac est vel puru</p>[/et_pb_text][et_pb_button button_text=\"Take Our Online Courses\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" max_width=\"1280px\" use_custom_width=\"on\" custom_width_px=\"1280px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_02.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"2_3,1_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Why Invest in Crypto?</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas consectetur, elit vitae facilisis eleifend, ipsum elit lobortis eros, elementum porta mi felis ut massa. Suspendisse eleifend pharetra tortor rhoncus condimentum. Aliquam ac est vel purus posuere lacinia.[/et_pb_text][et_pb_button button_text=\"Set Up a Consultation\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Fast and Global\" use_icon=\"on\" font_icon=\"%%165%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_margin_tablet=\"70px|||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"]Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. [/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" custom_padding_tablet=\"0px||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Irreversible\" use_icon=\"on\" font_icon=\"%%14%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"200ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"]Rep quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora [/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Secured\" use_icon=\"on\" font_icon=\"%%162%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"400ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"]Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil.[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Guaranteed Security\" use_icon=\"on\" font_icon=\"%%166%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"100ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"]At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non providen[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"0px|||\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Crypto Wallet\" use_icon=\"on\" font_icon=\"%%113%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"500ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"]Similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio am libero tempore, cum soluta nobis est eligendi optio cumque nihil[/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_03.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" admin_label=\"CTA Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"contain\" custom_margin=\"|||\" custom_padding=\"|||35%\" custom_padding_tablet=\"|10%||10%||true\" custom_padding_phone=\"|||\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" width=\"100%\" max_width=\"100%\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"50px|5%|50px|5%|true|true\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_phone=\"\" animation_style=\"fold\" animation_direction=\"left\" animation_duration=\"1500ms\" animation_intensity_fold=\"10%\" animation_starting_opacity=\"100%\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Titillium Web|600||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>Lorem ipsum dolor sit amet[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Are You Looking Dive Into Crypto?</h2>[/et_pb_text][et_pb_button button_text=\"Set Up A Free 30 Minute Call\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Digital Currency Market Analysis</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio.</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_04.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Graph Chart Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Digital Currency Market Values</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores,Et harum quidem rerum.[/et_pb_text][et_pb_button button_text=\"Start InvestinG Today\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.5\" custom_padding=\"|||\" hover_enabled=\"0\" width=\"60%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_code _builder_version=\"4.4.5\" hover_enabled=\"0\" background_color=\"#ffffff\"][ccpw id=\"3059\"][/et_pb_code][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Team\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Our Experts</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis.</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"||0px|\" animation_direction=\"bottom\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"Helena Briggs\" position=\"Founder and CEO\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"3.3.1\" header_font=\"Cabin|700|||||||\" header_font_size=\"20px\" body_font=\"Roboto|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_08.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"Thomas Adams\" position=\"Mining Expert\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"3.3.1\" header_font=\"Cabin|700|||||||\" header_font_size=\"20px\" body_font=\"Roboto|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_07-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"0px|||\" animation_direction=\"top\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"Juanito Sanchez\" position=\"Backend Developer\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"3.3.1\" header_font=\"Cabin|700|||||||\" header_font_size=\"20px\" body_font=\"Roboto|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_03-1.jpg\" background_layout=\"dark\" custom_margin=\"|||\" custom_margin_tablet=\"\" custom_margin_phone=\"0px|0px||0px\" custom_margin_last_edited=\"on|phone\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"300ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"Brad Jarret\" position=\"Accountant\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"3.3.1\" header_font=\"Cabin|700|||||||\" header_font_size=\"20px\" body_font=\"Roboto|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-05.jpg\" background_layout=\"dark\" custom_margin=\"|||\" custom_margin_tablet=\"\" custom_margin_phone=\"0px|0px||0px\" custom_margin_last_edited=\"on|phone\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"500ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Investment Values\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"initial\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\" background_color=\"#191d52\" custom_padding=\"50px|50px||50px|false|true\" animation_direction=\"bottom\" border_color_all=\"#4328b7\" border_width_top=\"2px\" border_width_right=\"2px\" border_width_left=\"2px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Roboto|500||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>Subscribe For Updates</p>[/et_pb_text][et_pb_divider color=\"#4328B7\" _builder_version=\"3.2\" max_width=\"50px\" module_alignment=\"left\" height=\"2px\"][/et_pb_divider][et_pb_signup mailchimp_list=\"SlavaET|42d4a98af1\" name_field=\"on\" title=\"Stay Up to Date with the Latest\" description=\"<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam</p>\" _builder_version=\"3.23\" form_field_background_color=\"rgba(67,40,183,0.38)\" form_field_text_color=\"rgba(255,255,255,0.43)\" form_field_focus_background_color=\"rgba(67,40,183,0.67)\" form_field_focus_text_color=\"#ffffff\" header_font=\"Titillium Web|600|||||||\" header_font_size=\"36px\" header_letter_spacing=\"2px\" header_line_height=\"1.3em\" body_font=\"||||||||\" body_line_height=\"2em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" header_font_size_tablet=\"\" header_font_size_phone=\"28px\" header_font_size_last_edited=\"on|phone\" border_radii_fields=\"on|0px|0px|0px|0px\" box_shadow_style_button=\"preset3\" focus_background_color=\"rgba(67,40,183,0.67)\" focus_text_color=\"#ffffff\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam</p>[/et_pb_signup][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" background_color=\"#191d52\" background_position=\"bottom_center\" custom_padding=\"|50px|50px|50px||true\" border_color_all=\"#4328b7\" border_width_right=\"2px\" border_width_bottom=\"2px\" border_width_left=\"2px\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"24hr transactions\" number=\"5,248\" percent_sign=\"off\" _builder_version=\"3.3.1\" title_font=\"Titillium Web|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"Titillium Web|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"transactions per hour\" number=\"275\" percent_sign=\"off\" _builder_version=\"3.0.106\" title_font=\"Titillium Web|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"Titillium Web|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"largest transactions\" number=\"1,252\" percent_sign=\"off\" _builder_version=\"3.0.106\" title_font=\"Titillium Web|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"Titillium Web|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"years of experience\" number=\"12\" percent_sign=\"off\" _builder_version=\"3.0.106\" title_font=\"Titillium Web|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"Titillium Web|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blogs\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Blog</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"65\" show_author=\"off\" show_categories=\"off\" show_pagination=\"off\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|600|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" meta_font=\"|600||on|||||\" meta_line_height=\"1.8em\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_blog][et_pb_button button_text=\"View More\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>What Our Clients are Saying</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"Gina Hopkins\" job_title=\"CEO of Extra Space\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-07.jpg\" quote_icon=\"off\" _builder_version=\"3.3.1\" body_font=\"Titillium Web||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\"]<p>\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque laoreet, diam ac accumsan imperdiet, odio lacus tempus sapien, vel varius ligula turpis a ipsum. </p>[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"Christopher Hopkins\" job_title=\"CEO of Monarch Inc.\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" quote_icon=\"off\" _builder_version=\"3.3.1\" body_font=\"Titillium Web||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque laoreet, diam ac accumsan imperdiet, odio lacus tempus sapien, vel varius ligula turpis a ipsum. Etiam mollis leo magna</p>[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" prev_background_color=\"#101535\" admin_label=\"Contact\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#12163D\" background_color_gradient_end=\"#2b2996\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"400px|0|120px||false|false\" custom_padding_tablet=\"200px|||\" custom_padding_phone=\"150px||100px|\" top_divider_style=\"arrow2\" top_divider_height=\"350px\" top_divider_height_tablet=\"200px\" top_divider_height_phone=\"150px\" top_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Need Consulting? Contact Us Now!</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatu</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"40px|||\" custom_padding=\"0||0||false|false\" animation_style=\"fade\" animation_direction=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(67,40,183,0.08)\" form_field_text_color=\"#42526b\" title_font=\"||||||||\" form_field_font=\"Titillium Web|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" custom_margin=\"|||\" custom_padding=\"50px|50px|50px|50px\" border_color_all=\"#666EE8\" box_shadow_style_button=\"preset3\" form_background_color=\"rgba(67,40,183,0.08)\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-09 00:27:17", "2020-05-08 20:57:17", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3063", "1", "2020-05-09 00:28:28", "2020-05-08 20:58:28", "", "2", "", "publish", "closed", "closed", "", "2", "", "", "2020-05-09 00:39:25", "2020-05-08 21:09:25", "", "0", "http://modelsite.test/?post_type=ccpw&#038;p=3063", "0", "ccpw", "", "0");
INSERT INTO `wp_posts` VALUES("3065", "1", "2020-05-09 00:28:57", "2020-05-08 20:58:57", "", "3", "", "publish", "closed", "closed", "", "3", "", "", "2020-05-09 00:28:57", "2020-05-08 20:58:57", "", "0", "http://modelsite.test/?post_type=ccpw&#038;p=3065", "0", "ccpw", "", "0");
INSERT INTO `wp_posts` VALUES("3066", "1", "2020-05-09 00:30:24", "2020-05-08 20:00:24", "[et_pb_section fb_built=\"1\" background_color_2=\"#141617\" admin_label=\"Header\" _builder_version=\"4.4.6\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" z_index=\"1\" max_width=\"80vw\" overflow-y=\"visible\" custom_margin=\"||50px|||\" custom_padding=\"|||||\" hover_enabled=\"0\" locked=\"off\" module_alignment=\"center\"][et_pb_row custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"10vw|0px\" transform_translate_tablet=\"\" transform_translate_phone=\"5vw|0px\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"80vw\" width_tablet=\"\" width_phone=\"90vw\" width_last_edited=\"on|desktop\" custom_margin=\"||-120px\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"40px||40px|20px|true\" transform_styles_tablet=\"\" transform_styles_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.24)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"|700|||||||\" header_font_size=\"100px\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"60px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\" locked=\"off\"]<h2>گالری</h2>\n<h1>عکس های مهم و برجسته</h1>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22.7\"][et_pb_row column_structure=\"2_5,3_5\" _builder_version=\"3.25\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"3vw|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.6em\"]<h3>عنوان دلخواه</h3>\n<h2>یعنوان دلخواه بزرگتر بخش</h2>\n[/et_pb_text][et_pb_divider color=\"rgba(20,22,23,0.06)\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-13.jpg\" play_icon_color=\"#000000\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"300px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(20,22,23,0.06)\"][/et_pb_video][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-12.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_margin_tablet=\"||0px\" hover_enabled=\"0\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"-300px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"-80px\" box_shadow_color=\"#ffdb8b\" locked=\"off\" animation_style=\"bounce\" animation_delay=\"200ms\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"3vw|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.7em\"]<h3>عنوان دلخواه</h3>\n<h2>عنوان نمونه کار </h2>\n[/et_pb_text][et_pb_divider color=\"#ffdb8b\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"3vw|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>عنوان کوچک</h3>\n<h2>عنوان بزرگ پروژه</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_margin_tablet=\"||0px\" hover_enabled=\"0\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"300px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"-80px\" box_shadow_color=\"#f56845\" locked=\"off\" animation_style=\"zoom\" animation_delay=\"250ms\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Gallery\" _builder_version=\"3.22.7\" background_color=\"#f3f6f9\" z_index=\"999\" width=\"90%\" module_alignment=\"right\" custom_padding=\"0px||\" custom_padding_tablet=\"50px|||\" custom_padding_phone=\"\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>تصاویر</h3>\n<h2>گالری کاری</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"4.4.6\" transform_translate_linked=\"off\" width=\"90%\" max_width=\"1280px\" custom_margin=\"|||-8vw|false|false\" custom_margin_tablet=\"|||5vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"||\" hover_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-05.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-09.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\" locked=\"off\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"20vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"350ms\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"25vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>تماس با من</h3>\n<h2>در ارتباط باشید</h2>\n[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات تماس من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "گالری", "", "publish", "closed", "closed", "", "gallery", "", "", "2020-05-26 17:29:56", "2020-05-26 12:59:56", "", "0", "http://modelsite.test/?page_id=3066", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3067", "1", "2020-05-09 00:29:38", "2020-05-08 20:59:38", "<!-- wp:divi/placeholder /-->", "لیست ارزهای دیجیتال", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-09 00:29:38", "2020-05-08 20:59:38", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3068", "1", "2020-05-09 00:30:24", "2020-05-08 21:00:24", "[et_pb_section fb_built=\"1\" _builder_version=\"4.4.5\"][et_pb_row _builder_version=\"4.4.5\"][et_pb_column _builder_version=\"4.4.5\" type=\"4_4\"][et_pb_code _builder_version=\"4.4.5\" hover_enabled=\"0\"][ccpw id=\"3065\"][/et_pb_code][/et_pb_column][/et_pb_row][/et_pb_section]", "لیست ارزهای دیجیتال", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-09 00:30:24", "2020-05-08 21:00:24", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3071", "1", "2020-05-09 00:39:46", "2020-05-08 21:09:46", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" hover_enabled=\"0\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_padding=\"85px|6vw|85px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" hover_enabled=\"0\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>اطلاعات تماس</h2>\n[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_social_media_follow _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][et_pb_text _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\" custom_margin=\"30px||||false|false\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Construction-footer.png\" height=\"420px\" height_tablet=\"300px\" height_phone=\"250px\" height_last_edited=\"on|phone\" custom_margin=\"-130px||-135px||false|false\" custom_margin_tablet=\"||-150px||false|false\" custom_margin_phone=\"||-150px||false|false\" custom_margin_last_edited=\"on|phone\" custom_padding=\"||||false|false\" hover_enabled=\"0\" background_last_edited=\"on|tablet\" background_size_tablet=\"cover\" background_size_phone=\"contain\"][/et_pb_section]", "Theme Builder Layout", "", "trash", "open", "closed", "", "theme-builder-layout__trashed", "", "", "2020-05-23 17:51:00", "2020-05-23 13:21:00", "", "0", "http://modelsite.test/et_footer_layout/theme-builder-layout/", "0", "et_footer_layout", "", "0");
INSERT INTO `wp_posts` VALUES("3073", "1", "2020-05-09 00:42:35", "2020-05-08 21:12:35", "", "Theme Builder", "", "trash", "closed", "closed", "", "__trashed", "", "", "2020-05-09 00:42:35", "2020-05-08 21:12:35", "", "0", "http://modelsite.test/?post_type=et_theme_builder&#038;p=3073", "0", "et_theme_builder", "", "0");
INSERT INTO `wp_posts` VALUES("3074", "1", "2020-05-09 00:41:40", "2020-05-08 21:11:40", "", "Default Website Template", "", "trash", "closed", "closed", "", "default-website-template__trashed", "", "", "2020-05-15 15:52:03", "2020-05-15 11:22:03", "", "0", "http://modelsite.test/et_template/default-website-template/", "0", "et_template", "", "0");
INSERT INTO `wp_posts` VALUES("3075", "1", "2020-05-09 00:42:14", "2020-05-08 21:12:14", "[et_pb_section fb_built=\"1\" _builder_version=\"4.4.5\" custom_padding=\"0px||3px|||\"][et_pb_row _builder_version=\"4.4.5\" column_structure=\"1_2,1_2\"][et_pb_column _builder_version=\"4.4.5\" type=\"1_2\"][et_pb_social_media_follow _builder_version=\"4.4.5\" hover_enabled=\"0\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column _builder_version=\"4.4.5\" type=\"1_2\"][et_pb_text _builder_version=\"4.4.5\" hover_enabled=\"0\"]<p>طراحی شده توسط مدل سایت</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" _builder_version=\"4.4.5\"][et_pb_fullwidth_code _builder_version=\"4.4.5\" hover_enabled=\"0\" custom_padding=\"0px|||||\"][ccpw id=\"3063\"][/et_pb_fullwidth_code][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-09 00:42:14", "2020-05-08 21:12:14", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3077", "1", "2020-05-09 00:42:35", "2020-05-08 21:12:35", "", "Theme Builder", "", "publish", "closed", "closed", "", "theme-builder", "", "", "2020-05-09 00:42:35", "2020-05-08 21:12:35", "", "0", "http://modelsite.test/et_theme_builder/theme-builder/", "0", "et_theme_builder", "", "0");
INSERT INTO `wp_posts` VALUES("3078", "1", "2020-05-09 00:42:35", "2020-05-08 21:12:35", "", "Default Website Template", "", "publish", "closed", "closed", "", "default-website-template-2", "", "", "2020-05-26 17:33:01", "2020-05-26 13:03:01", "", "0", "http://modelsite.test/et_template/default-website-template-2/", "0", "et_template", "", "0");
INSERT INTO `wp_posts` VALUES("3080", "1", "2020-05-09 00:44:27", "2020-05-08 21:14:27", "[et_pb_section fb_built=\"1\" _builder_version=\"4.4.5\" custom_padding=\"0px||3px|||\" hover_enabled=\"0\" background_color=\"#1b1f50\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.5\"][et_pb_column type=\"1_2\" _builder_version=\"4.4.5\"][et_pb_social_media_follow _builder_version=\"4.4.5\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"4.4.5\" background_color=\"#3b5998\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"4.4.5\" background_color=\"#00aced\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"4.4.5\" background_color=\"#ea2c59\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"4.4.5\" background_color=\"#a82400\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"4.4.5\"][et_pb_text _builder_version=\"4.4.5\" hover_enabled=\"0\" text_text_color=\"#dadada\"]<p>طراحی شده توسط مدل سایت</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" _builder_version=\"4.4.5\" hover_enabled=\"0\" positioning=\"absolute\" position_origin_a=\"bottom_center\"][et_pb_fullwidth_code _builder_version=\"4.4.5\" custom_padding=\"0px|||||\"][ccpw id=\"3063\"][/et_pb_fullwidth_code][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-09 00:44:27", "2020-05-08 21:14:27", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3081", "1", "2020-05-09 00:45:05", "2020-05-08 21:15:05", "[et_pb_section fb_built=\"1\" _builder_version=\"4.4.5\" custom_padding=\"0px||3px|||\" hover_enabled=\"0\" background_color=\"#1b1f50\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.5\"][et_pb_column type=\"1_2\" _builder_version=\"4.4.5\"][et_pb_social_media_follow _builder_version=\"4.4.5\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"4.4.5\" background_color=\"#3b5998\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"4.4.5\" background_color=\"#00aced\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"4.4.5\" background_color=\"#ea2c59\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"4.4.5\" background_color=\"#a82400\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"4.4.5\"][et_pb_text _builder_version=\"4.4.5\" hover_enabled=\"0\" text_text_color=\"#dadada\"]<p>طراحی شده توسط مدل سایت</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" _builder_version=\"4.4.5\" hover_enabled=\"0\" position_origin_a=\"bottom_center\"][et_pb_fullwidth_code _builder_version=\"4.4.5\" custom_padding=\"0px|||||\"][ccpw id=\"3063\"][/et_pb_fullwidth_code][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-09 00:45:05", "2020-05-08 21:15:05", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3083", "1", "2020-05-09 00:45:43", "2020-05-08 21:15:43", "[et_pb_section fb_built=\"1\" _builder_version=\"4.4.5\" custom_padding=\"0px||3px|||\" hover_enabled=\"0\" background_color=\"#1b1f50\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.5\" hover_enabled=\"0\"][et_pb_column type=\"1_2\" _builder_version=\"4.4.5\"][et_pb_social_media_follow _builder_version=\"4.4.5\" hover_enabled=\"0\" text_orientation=\"force_left\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"4.4.5\" background_color=\"#3b5998\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"4.4.5\" background_color=\"#00aced\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"4.4.5\" background_color=\"#ea2c59\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"4.4.5\" background_color=\"#a82400\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"4.4.5\"][et_pb_text _builder_version=\"4.4.5\" hover_enabled=\"0\" text_text_color=\"#dadada\"]<p>طراحی شده توسط مدل سایت</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" _builder_version=\"4.4.5\" hover_enabled=\"0\" position_origin_a=\"bottom_center\"][et_pb_fullwidth_code _builder_version=\"4.4.5\" custom_padding=\"0px|||||\"][ccpw id=\"3063\"][/et_pb_fullwidth_code][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-09 00:45:43", "2020-05-08 21:15:43", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3085", "1", "2020-05-13 15:34:58", "2020-05-13 12:04:58", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"مشاوره رمز ارزها\" text_orientation=\"center\" button_one_text=\"مشاوره رمزنگاری\" button_two_text=\"خدمات تبادل\" _builder_version=\"4.4.5\" title_font=\"||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_07-1.png\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_bg_color=\"#4328b7\" button_one_border_width=\"10px\" button_one_border_color=\"#4328b7\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||40vw||false\" animation_style=\"slide\" animation_direction=\"bottom\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_width_px=\"1440px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آموزش Blockchain\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_13.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"راه حل های استخراج\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_15.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"300ms\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سرمایه گذاری Crypto\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_14.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"200ms\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"درباره آنچه ارائه می دهیم بیشتر بیاموزید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>استخراج و معدن ارزها</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"یاد بگیرند که چگونه ؟\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_19.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"How it works\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>نحوه کار شبکه بلاکچین</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"دوره های آنلاین ما را بگیرید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" max_width=\"1280px\" use_custom_width=\"on\" custom_width_px=\"1280px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_02.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"2_3,1_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا در Crypto سرمایه گذاری می کنید؟</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاوره راه اندازی \" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سریع و جهانی\" use_icon=\"on\" font_icon=\"%%165%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"3.3.1\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_margin_tablet=\"70px|||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" custom_padding_tablet=\"0px||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برگشت ناپذیر\" use_icon=\"on\" font_icon=\"%%14%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background_color=\"rgba(60,60,200,0.2)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"رمز گذاری شده\" use_icon=\"on\" font_icon=\"%%162%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background_color=\"rgba(60,60,200,0.2)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"گارانتی امنیت\" use_icon=\"on\" font_icon=\"%%166%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background_color=\"rgba(60,60,200,0.2)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"0px|||\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"کیف پول دیجیتال\" use_icon=\"on\" font_icon=\"%%113%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background_color=\"rgba(60,60,200,0.2)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_03.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" admin_label=\"CTA Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"contain\" custom_margin=\"|||\" custom_padding=\"|||35%\" custom_padding_tablet=\"|10%||10%||true\" custom_padding_phone=\"|||\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" width=\"100%\" max_width=\"100%\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"50px|5%|50px|5%|true|true\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_phone=\"\" animation_style=\"fold\" animation_direction=\"left\" animation_duration=\"1500ms\" animation_intensity_fold=\"10%\" animation_starting_opacity=\"100%\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Titillium Web|600||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>Lorem ipsum dolor sit amet[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Are You Looking Dive Into Crypto?</h2>[/et_pb_text][et_pb_button button_text=\"Set Up A Free 30 Minute Call\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Digital Currency Market Analysis</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio.</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_04.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Graph Chart Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Digital Currency Market Values</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores,Et harum quidem rerum.[/et_pb_text][et_pb_button button_text=\"Start InvestinG Today\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.5\" width=\"60%\" custom_padding=\"|||\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_code _builder_version=\"4.4.5\" background_color=\"#ffffff\"][ccpw id=\"3059\"][/et_pb_code][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Team\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Our Experts</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis.</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"||0px|\" animation_direction=\"bottom\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"Helena Briggs\" position=\"Founder and CEO\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"3.3.1\" header_font=\"Cabin|700|||||||\" header_font_size=\"20px\" body_font=\"Roboto|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_08.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"Thomas Adams\" position=\"Mining Expert\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"3.3.1\" header_font=\"Cabin|700|||||||\" header_font_size=\"20px\" body_font=\"Roboto|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_07-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"0px|||\" animation_direction=\"top\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"Juanito Sanchez\" position=\"Backend Developer\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"3.3.1\" header_font=\"Cabin|700|||||||\" header_font_size=\"20px\" body_font=\"Roboto|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_03-1.jpg\" background_layout=\"dark\" custom_margin=\"|||\" custom_margin_tablet=\"\" custom_margin_phone=\"0px|0px||0px\" custom_margin_last_edited=\"on|phone\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"300ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"Brad Jarret\" position=\"Accountant\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"3.3.1\" header_font=\"Cabin|700|||||||\" header_font_size=\"20px\" body_font=\"Roboto|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-05.jpg\" background_layout=\"dark\" custom_margin=\"|||\" custom_margin_tablet=\"\" custom_margin_phone=\"0px|0px||0px\" custom_margin_last_edited=\"on|phone\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"500ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Investment Values\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"initial\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\" background_color=\"#191d52\" custom_padding=\"50px|50px||50px|false|true\" animation_direction=\"bottom\" border_color_all=\"#4328b7\" border_width_top=\"2px\" border_width_right=\"2px\" border_width_left=\"2px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Roboto|500||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>Subscribe For Updates</p>[/et_pb_text][et_pb_divider color=\"#4328B7\" _builder_version=\"3.2\" max_width=\"50px\" module_alignment=\"left\" height=\"2px\"][/et_pb_divider][et_pb_signup mailchimp_list=\"SlavaET|42d4a98af1\" name_field=\"on\" title=\"Stay Up to Date with the Latest\" description=\"<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam</p>\" _builder_version=\"3.23\" form_field_background_color=\"rgba(67,40,183,0.38)\" form_field_text_color=\"rgba(255,255,255,0.43)\" form_field_focus_background_color=\"rgba(67,40,183,0.67)\" form_field_focus_text_color=\"#ffffff\" header_font=\"Titillium Web|600|||||||\" header_font_size=\"36px\" header_letter_spacing=\"2px\" header_line_height=\"1.3em\" body_font=\"||||||||\" body_line_height=\"2em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" header_font_size_tablet=\"\" header_font_size_phone=\"28px\" header_font_size_last_edited=\"on|phone\" border_radii_fields=\"on|0px|0px|0px|0px\" box_shadow_style_button=\"preset3\" focus_background_color=\"rgba(67,40,183,0.67)\" focus_text_color=\"#ffffff\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam</p>[/et_pb_signup][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" background_color=\"#191d52\" background_position=\"bottom_center\" custom_padding=\"|50px|50px|50px||true\" border_color_all=\"#4328b7\" border_width_right=\"2px\" border_width_bottom=\"2px\" border_width_left=\"2px\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"24hr transactions\" number=\"5,248\" percent_sign=\"off\" _builder_version=\"3.3.1\" title_font=\"Titillium Web|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"Titillium Web|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"transactions per hour\" number=\"275\" percent_sign=\"off\" _builder_version=\"3.0.106\" title_font=\"Titillium Web|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"Titillium Web|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"largest transactions\" number=\"1,252\" percent_sign=\"off\" _builder_version=\"3.0.106\" title_font=\"Titillium Web|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"Titillium Web|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"years of experience\" number=\"12\" percent_sign=\"off\" _builder_version=\"3.0.106\" title_font=\"Titillium Web|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"Titillium Web|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blogs\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Blog</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"65\" show_author=\"off\" show_categories=\"off\" show_pagination=\"off\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|600|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" meta_font=\"|600||on|||||\" meta_line_height=\"1.8em\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_blog][et_pb_button button_text=\"View More\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>What Our Clients are Saying</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"Gina Hopkins\" job_title=\"CEO of Extra Space\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-07.jpg\" quote_icon=\"off\" _builder_version=\"3.3.1\" body_font=\"Titillium Web||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\"]<p>\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque laoreet, diam ac accumsan imperdiet, odio lacus tempus sapien, vel varius ligula turpis a ipsum. </p>[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"Christopher Hopkins\" job_title=\"CEO of Monarch Inc.\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" quote_icon=\"off\" _builder_version=\"3.3.1\" body_font=\"Titillium Web||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque laoreet, diam ac accumsan imperdiet, odio lacus tempus sapien, vel varius ligula turpis a ipsum. Etiam mollis leo magna</p>[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" prev_background_color=\"#101535\" admin_label=\"Contact\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#12163D\" background_color_gradient_end=\"#2b2996\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"400px|0|120px||false|false\" custom_padding_tablet=\"200px|||\" custom_padding_phone=\"150px||100px|\" top_divider_style=\"arrow2\" top_divider_height=\"350px\" top_divider_height_tablet=\"200px\" top_divider_height_phone=\"150px\" top_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Need Consulting? Contact Us Now!</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatu</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"40px|||\" custom_padding=\"0||0||false|false\" animation_style=\"fade\" animation_direction=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(67,40,183,0.08)\" form_field_text_color=\"#42526b\" title_font=\"||||||||\" form_field_font=\"Titillium Web|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" custom_margin=\"|||\" custom_padding=\"50px|50px|50px|50px\" border_color_all=\"#666EE8\" box_shadow_style_button=\"preset3\" form_background_color=\"rgba(67,40,183,0.08)\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-13 15:34:58", "2020-05-13 12:04:58", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3087", "1", "2020-05-13 15:51:26", "2020-05-13 12:21:26", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"مشاوره رمز ارزها\" text_orientation=\"center\" button_one_text=\"مشاوره رمزنگاری\" button_two_text=\"خدمات تبادل\" _builder_version=\"4.4.5\" title_font=\"||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_07-1.png\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_bg_color=\"#4328b7\" button_one_border_width=\"10px\" button_one_border_color=\"#4328b7\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||40vw||false\" animation_style=\"slide\" animation_direction=\"bottom\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_width_px=\"1440px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آموزش Blockchain\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_13.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"راه حل های استخراج\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_15.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"300ms\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سرمایه گذاری Crypto\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_14.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"200ms\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"درباره آنچه ارائه می دهیم بیشتر بیاموزید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>استخراج و معدن ارزها</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"یاد بگیرند که چگونه ؟\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_19.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"How it works\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>نحوه کار شبکه بلاکچین</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"دوره های آنلاین ما را بگیرید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" max_width=\"1280px\" use_custom_width=\"on\" custom_width_px=\"1280px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_02.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"2_3,1_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا در Crypto سرمایه گذاری می کنید؟</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاوره راه اندازی \" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سریع و جهانی\" use_icon=\"on\" font_icon=\"%%165%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"3.3.1\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_margin_tablet=\"70px|||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" custom_padding_tablet=\"0px||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برگشت ناپذیر\" use_icon=\"on\" font_icon=\"%%14%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background_color=\"rgba(60,60,200,0.2)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"رمز گذاری شده\" use_icon=\"on\" font_icon=\"%%162%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background_color=\"rgba(60,60,200,0.2)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"گارانتی امنیت\" use_icon=\"on\" font_icon=\"%%166%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background_color=\"rgba(60,60,200,0.2)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"0px|||\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"کیف پول دیجیتال\" use_icon=\"on\" font_icon=\"%%113%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background_color=\"rgba(60,60,200,0.2)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_03.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" admin_label=\"CTA Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"contain\" custom_margin=\"|||\" custom_padding=\"|||35%\" custom_padding_tablet=\"|10%||10%||true\" custom_padding_phone=\"|||\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" width=\"100%\" max_width=\"100%\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"50px|5%|50px|5%|true|true\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_phone=\"\" animation_style=\"fold\" animation_direction=\"left\" animation_duration=\"1500ms\" animation_intensity_fold=\"10%\" animation_starting_opacity=\"100%\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"|600||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\"]<p>مشاوره تفنی داشته باشید</p>\n[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آیا به دنبال شیرجه زدن به کریپتو هستید؟</h2>\n[/et_pb_text][et_pb_button button_text=\"30 دقیقه مکالمه رایگان دریافت کنید\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.5em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>تجزیه و تحلیل بازار ارزهای دیجیتال</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_04.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Graph Chart Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>قیمت آنلاین بازار ارزهای دیجیتال</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"InvestinG را از امروز شروع کنید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.5\" width=\"60%\" custom_padding=\"|||\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_code _builder_version=\"4.4.5\" background_color=\"#ffffff\"][ccpw id=\"3059\"][/et_pb_code][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Team\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>کارشناسان ما</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"||0px|\" animation_direction=\"bottom\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"هلنا\" position=\"کارشناس شبکه\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_08.jpg\" animation_delay=\"200ms\" title_text=\"crypto_image_08\" hover_enabled=\"0\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"توماس\" position=\"ماینر\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_07-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"0px|||\" animation_direction=\"top\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"جانی\" position=\"توسعه دهنده\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" title_text=\"portrait-square-10\" hover_enabled=\"0\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"بارد\" position=\"حسابدار\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_03-1.jpg\" title_text=\"crypto_image_03-1\" hover_enabled=\"0\"][/et_pb_team_member][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Investment Values\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"initial\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\" background_color=\"#191d52\" custom_padding=\"50px|50px||50px|false|true\" animation_direction=\"bottom\" border_color_all=\"#4328b7\" border_width_top=\"2px\" border_width_right=\"2px\" border_width_left=\"2px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"|500||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\"]<p>اشتراک خبر نامه جهت دریافت آخرین اخبار و مقالات</p>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" _builder_version=\"3.2\" max_width=\"50px\" module_alignment=\"left\" height=\"2px\"][/et_pb_divider][et_pb_signup mailchimp_list=\"SlavaET|42d4a98af1\" name_field=\"on\" title=\"از آخرین ها آگاه شوید و بروز بمانید\" description=\"<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.38)\" form_field_text_color=\"rgba(255,255,255,0.43)\" form_field_focus_background_color=\"rgba(67,40,183,0.67)\" form_field_focus_text_color=\"#ffffff\" header_font=\"|600|||||||\" header_font_size=\"36px\" header_letter_spacing=\"2px\" header_line_height=\"1.3em\" body_font=\"||||||||\" body_line_height=\"2em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" header_font_size_tablet=\"\" header_font_size_phone=\"28px\" header_font_size_last_edited=\"on|phone\" border_radii_fields=\"on|0px|0px|0px|0px\" box_shadow_style_button=\"preset3\" focus_background_color=\"rgba(67,40,183,0.67)\" focus_text_color=\"#ffffff\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_text=\"اشتراک\"]<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam</p>[/et_pb_signup][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" background_color=\"#191d52\" background_position=\"bottom_center\" custom_padding=\"|50px|50px|50px||true\" border_color_all=\"#4328b7\" border_width_right=\"2px\" border_width_bottom=\"2px\" border_width_left=\"2px\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات 24 ساعته\" number=\"5,248\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات در هر ساعت\" number=\"275\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات بزرگ\" number=\"1,252\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"سال ها تجربه\" number=\"12\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\" hover_enabled=\"0\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blogs\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>وبلاگ</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"65\" show_author=\"off\" show_categories=\"off\" show_pagination=\"off\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|600|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" meta_font=\"|600||on|||||\" meta_line_height=\"1.8em\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_blog][et_pb_button button_text=\"رفتن به وبلاگ\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آنچه مشتریان ما می گویند</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"هاپکینگ\" job_title=\"مدیر عامل شرکت فضای اضافی\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-07.jpg\" quote_icon=\"off\" _builder_version=\"4.4.5\" body_font=\"||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\" quote_icon_color=\"#8300e9\" quote_icon_background_color=\"#8300e9\"]<blockquote>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n</blockquote>\n[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"کریسپوف\" job_title=\"مدیر شرکت ارزوها\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" quote_icon=\"off\" _builder_version=\"4.4.5\" body_font=\"||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\" quote_icon_color=\"#8300e9\" quote_icon_background_color=\"#8300e9\" hover_enabled=\"0\"]<blockquote>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n</blockquote>\n[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" prev_background_color=\"#101535\" admin_label=\"Contact\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#12163D\" background_color_gradient_end=\"#2b2996\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"400px|0|120px||false|false\" custom_padding_tablet=\"200px|||\" custom_padding_phone=\"150px||100px|\" top_divider_style=\"arrow2\" top_divider_height=\"350px\" top_divider_height_tablet=\"200px\" top_divider_height_phone=\"150px\" top_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>به مشاوره نیاز دارید؟ با ما تماس بگیرید</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"40px|||\" custom_padding=\"0||0||false|false\" animation_style=\"fade\" animation_direction=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.08)\" form_field_text_color=\"#42526b\" title_font=\"||||||||\" form_field_font=\"|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"50px|50px|50px|50px\" hover_enabled=\"0\" border_color_all=\"#666EE8\" box_shadow_style_button=\"preset3\" form_background_color=\"rgba(67,40,183,0.08)\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" fullwidth_field=\"on\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-13 15:51:26", "2020-05-13 12:21:26", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3090", "1", "2020-05-13 16:05:43", "2020-05-13 12:35:43", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\" locked=\"off\"][et_pb_fullwidth_header title=\"ارتباط با ما\" text_orientation=\"center\" button_one_text=\"مشاهده خدمات\" button_two_text=\"مشاهده محصولات\" _builder_version=\"4.4.5\" title_font=\"||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#2b2996\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_bg_color=\"#4328b7\" button_one_border_width=\"10px\" button_one_border_color=\"#4328b7\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||5vw||true\" animation_direction=\"bottom\" hover_enabled=\"0\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" padding_top_1=\"0px\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\" top_divider_style=\"arrow2\" top_divider_color=\"#2b2996\" top_divider_height=\"90%\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_map address=\"1035 Folsom St, San Francisco, CA 94103, USA\" address_lat=\"37.7779958\" address_lng=\"-122.4059828\" mouse_wheel=\"off\" _builder_version=\"3.3.1\" filter_hue_rotate=\"140deg\" locked=\"off\"][et_pb_map_pin pin_address=\"1035 Folsom St, San Francisco, CA 94103, USA\" pin_address_lat=\"37.7779958\" pin_address_lng=\"-122.4059828\" _builder_version=\"3.3.1\"][/et_pb_map_pin][/et_pb_map][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_top_1=\"0px\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"||100px|\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2> رایگان برای ما ارسال کنید</h2>\n[/et_pb_text][et_pb_blurb title=\"آدرس ایمیل\" use_icon=\"on\" font_icon=\"%%153%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_layout=\"dark\" animation_style=\"fold\" animation_delay=\"100ms\" hover_enabled=\"0\" locked=\"off\"]<p>info@modelsite.ir</p>\n[/et_pb_blurb][et_pb_blurb title=\"آدرس ما\" use_icon=\"on\" font_icon=\"%%122%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_layout=\"dark\" animation_style=\"fold\" animation_delay=\"100ms\" hover_enabled=\"0\" locked=\"off\"]<p>ایران - تهران - برج میلاد</p>\n[/et_pb_blurb][et_pb_blurb title=\"پشتیبانی\" use_icon=\"on\" font_icon=\"%%158%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"Source Sans Pro||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_layout=\"dark\" animation_style=\"fold\" animation_delay=\"100ms\" hover_enabled=\"0\" locked=\"off\"]<p>careers@modelsite.ir</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|true|false\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column_inner saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.08)\" form_field_text_color=\"#42526b\" title_font=\"||||||||\" form_field_font=\"|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"50px|50px|50px|50px\" border_color_all=\"#666EE8\" box_shadow_style_button=\"preset3\" form_background_color=\"rgba(67,40,183,0.08)\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" locked=\"off\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" fullwidth_field=\"on\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"به ما بپیوندید\" text_orientation=\"center\" button_one_text=\"خدمات رمز ارزها\" button_two_text=\"مشاوره بلاک چین\" _builder_version=\"4.4.5\" title_font=\"||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02-1.png\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_bg_color=\"#4328b7\" button_one_border_width=\"10px\" button_one_border_color=\"#4328b7\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||40vw||false\" animation_style=\"slide\" animation_direction=\"bottom\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_fullwidth_header][/et_pb_section]", "تماس با ما", "", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2020-05-13 16:05:43", "2020-05-13 12:35:43", "", "195", "http://modelsite.test/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3093", "1", "2020-05-13 16:32:16", "2020-05-13 13:02:16", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#3d3fc7\" background_color_gradient_end=\"rgba(61,63,199,0)\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_11.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"خدمات مشاوره ای\" text_orientation=\"center\" button_one_text=\"مشاوره رایگان دریافت کنید\" _builder_version=\"4.4.5\" title_font=\"||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_07-1.png\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_text_color=\"#4328b7\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"10px\" button_one_border_color=\"#ffffff\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"Titillium Web|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||40vw||false\" animation_style=\"slide\" animation_direction=\"bottom\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Why choose US\" _builder_version=\"3.22\" background_color=\"#101535\"][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا انتخاب ما </h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_width_px=\"1440px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آموزش Blockchain\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_13.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"دوره های آنلاین\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"راه حل های استخراج\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_15.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"300ms\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"نحوه کاری\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سرمایه گذاری Crypto\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_14.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"200ms\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"عضویت\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_top_2=\"12%\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_11.png\" parallax=\"on\" inner_max_width=\"1440px\" use_custom_width=\"on\" custom_width_px=\"1440px\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا Crypto را انتخاب می کنید؟ چرا ما را انتخاب کنید؟</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"off|desktop\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"50px|50px|50px|50px|true|true\" custom_padding_tablet=\"|||||true\" animation_style=\"fold\" animation_direction=\"right\" animation_duration=\"1500ms\" animation_intensity_fold=\"10%\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سرمایه گذاری در جامعه\" use_icon=\"on\" font_icon=\"%%158%%\" icon_color=\"#ffffff\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" background_layout=\"dark\" custom_margin=\"||0px|\" custom_padding=\"|||\" mix_blend_mode=\"overlay\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" hover_enabled=\"0\" header_font_size_tablet=\"\" header_font_size_phone=\"14px\" header_font_size_last_edited=\"on|phone\"][/et_pb_blurb][et_pb_toggle title=\"+ جزئیات\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.5\" title_text_color=\"rgba(255,255,255,0.55)\" title_font=\"|700|||||||\" title_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"justify\" body_text_color=\"#ffffff\" body_line_height=\"2em\" custom_margin=\"||40px|48px\" custom_padding=\"0px|0px|0px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_toggle][et_pb_blurb title=\"مشاوره مالی\" use_icon=\"on\" font_icon=\"%%14%%\" icon_color=\"#ffffff\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" background_layout=\"dark\" custom_margin=\"||0px|\" custom_padding=\"|||\" mix_blend_mode=\"overlay\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"100ms\" animation_intensity_slide=\"10%\" hover_enabled=\"0\"][/et_pb_blurb][et_pb_toggle title=\"+ جزئیات\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.5\" title_text_color=\"rgba(255,255,255,0.55)\" title_font=\"|700|||||||\" title_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"justify\" body_text_color=\"#ffffff\" body_line_height=\"2em\" custom_margin=\"||40px|48px\" custom_padding=\"0px|0px|0px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_toggle][et_pb_blurb title=\"در دسترس بودن 24/7\" use_icon=\"on\" font_icon=\"%%86%%\" icon_color=\"#ffffff\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" background_layout=\"dark\" custom_margin=\"||0px|\" custom_padding=\"|||\" mix_blend_mode=\"overlay\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" hover_enabled=\"0\"][/et_pb_blurb][et_pb_toggle title=\"+ جزئیات\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.5\" title_text_color=\"rgba(255,255,255,0.55)\" title_font=\"|700|||||||\" title_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"justify\" body_text_color=\"#ffffff\" body_line_height=\"2em\" custom_margin=\"||40px|48px\" custom_padding=\"0px|0px|0px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_toggle][et_pb_blurb title=\"خدمات کیف پول Crypto\" use_icon=\"on\" font_icon=\"%%156%%\" icon_color=\"#ffffff\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" background_layout=\"dark\" custom_margin=\"||0px|\" custom_padding=\"|||\" mix_blend_mode=\"overlay\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"300ms\" animation_intensity_slide=\"10%\" hover_enabled=\"0\"][/et_pb_blurb][et_pb_toggle title=\"+ جزئیات\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.5\" title_text_color=\"rgba(255,255,255,0.55)\" title_font=\"|700|||||||\" title_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"justify\" body_text_color=\"#ffffff\" body_line_height=\"2em\" custom_margin=\"||40px|48px\" custom_padding=\"0px|0px|0px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_toggle][et_pb_button button_text=\"گپ با متخصص\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\" background_color=\"#101535\" background_size=\"initial\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>بسته های مشاوره Crypto</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" ol_font=\"||||||||\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n<ul></ul>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"|600|||||||\" ul_line_height=\"2.4em\" ol_font=\"||||||||\" header_font=\"||||||||\" background_layout=\"dark\" custom_margin=\"|||30px\" hover_enabled=\"0\" locked=\"off\"]<ul>\n<li>متن دلخواه را اینجا وارد کنید </li>\n<li>متن دلخواه را اینجا وارد کنید </li>\n<li>متن دلخواه را اینجا وارد کنید </li>\n<li>متن دلخواه را اینجا وارد کنید </li>\n<li>متن دلخواه را اینجا وارد کنید </li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_18.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding=\"|8%||\" custom_padding_tablet=\"|0%||\" custom_padding_phone=\"\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"3.23\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"#ffffff\" body_text_color=\"#ffffff\" header_level=\"h4\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" body_font=\"Titillium Web||||||||\" body_text_align=\"center\" body_line_height=\"1.5em\" subheader_font=\"Titillium Web||||||||\" price_font=\"Titillium Web||||||||\" price_line_height=\"30px\" currency_frequency_font=\"Titillium Web||||||||\" background_color=\"#7EBEC5\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#2b2996\" background_color_gradient_end=\"#1b1f50\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" custom_padding=\"20px|||\" animation_style=\"fold\" custom_css_pricing_top=\"border: none;\" border_width_all=\"0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_button=\"preset3\" center_list_items=\"on\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][et_pb_pricing_table title=\"Base\" subtitle=\"For Beginners\" currency=\"$\" per=\"hr\" sum=\"80\" button_url=\"#\" button_text=\"Book This\" _builder_version=\"3.23\" excluded_text_color=\"rgba(255,255,255,0.29)\" pricing_item_excluded_color=\"rgba(255,255,255,0.29)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]+ At vero eos et accusamus\r\n+ Et iusto odio dignissimos \r\n+ Ducimus qui blanditiis\r\n- Praesentium voluptatum\r\n- Deleniti atque corrupti dolores\r\n- Et quas molestias excepturi[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.5\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"#ffffff\" body_text_color=\"#ffffff\" header_level=\"h4\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" body_font=\"Titillium Web||||||||\" body_text_align=\"center\" body_line_height=\"1.5em\" subheader_font=\"Titillium Web||||||||\" price_font=\"||||||||\" price_line_height=\"30px\" currency_frequency_font=\"Titillium Web||||||||\" background_color=\"#7EBEC5\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#2b2996\" background_color_gradient_end=\"#1b1f50\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" custom_padding=\"20px|||\" animation_style=\"fold\" animation_delay=\"150ms\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;\" border_width_all=\"0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_button=\"preset3\" center_list_items=\"on\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][et_pb_pricing_table title=\"ویژه\" subtitle=\"برای کاربران حرفه ای\" currency=\"ساعتی\" per=\"هزارتومان\" sum=\"140\" button_url=\"#\" button_text=\"رزرو همین\" _builder_version=\"4.4.5\" excluded_text_color=\"rgba(255,255,255,0.29)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.29)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" header_font=\"|700||on|||||\" body_font=\"||||||||\" price_font=\"||||||||\" currency_frequency_font=\"||||||||\" currency_frequency_line_height=\"1em\" price_font_size=\"50px\" price_line_height=\"85px\"]<p>+ توضیح کوتاه یک ویژگی<br /> + توضیح کوتاه یک ویژگی<br /> +توضیح کوتاه یک ویژگی<br /> + توضیح کوتاه یک ویژگی<br /> + توضیح کوتاه یک ویژگی<br /> + توضیح کوتاه یک ویژگی</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" prev_background_color=\"#101535\" admin_label=\"Contact\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#12163D\" background_color_gradient_end=\"#2b2996\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_11.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"400px|0|120px||false|false\" custom_padding_tablet=\"200px|||\" custom_padding_phone=\"150px||100px|\" top_divider_style=\"arrow2\" top_divider_height=\"350px\" top_divider_height_tablet=\"200px\" top_divider_height_phone=\"150px\" top_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Need Consulting? Contact Us Now!</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"40px|||\" custom_padding=\"0||0||false|false\" animation_style=\"fade\" animation_direction=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(67,40,183,0.08)\" form_field_text_color=\"#42526b\" title_font=\"||||||||\" form_field_font=\"Titillium Web|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" custom_margin=\"|||\" custom_padding=\"50px|50px|50px|50px\" border_color_all=\"#666EE8\" box_shadow_style_button=\"preset3\" form_background_color=\"rgba(67,40,183,0.08)\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-05-13 16:32:16", "2020-05-13 13:02:16", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3095", "1", "2020-05-13 16:34:48", "2020-05-13 13:04:48", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#3d3fc7\" background_color_gradient_end=\"rgba(61,63,199,0)\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_11.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"خدمات مشاوره ای\" text_orientation=\"center\" button_one_text=\"مشاوره رایگان دریافت کنید\" _builder_version=\"4.4.5\" title_font=\"||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_07-1.png\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_text_color=\"#4328b7\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"10px\" button_one_border_color=\"#ffffff\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"Titillium Web|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||40vw||false\" animation_style=\"slide\" animation_direction=\"bottom\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Why choose US\" _builder_version=\"3.22\" background_color=\"#101535\"][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا انتخاب ما </h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_width_px=\"1440px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آموزش Blockchain\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_13.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"دوره های آنلاین\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"راه حل های استخراج\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_15.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"300ms\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"نحوه کاری\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سرمایه گذاری Crypto\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_14.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"200ms\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"عضویت\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_top_2=\"12%\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_11.png\" parallax=\"on\" inner_max_width=\"1440px\" use_custom_width=\"on\" custom_width_px=\"1440px\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا Crypto را انتخاب می کنید؟ چرا ما را انتخاب کنید؟</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"off|desktop\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"50px|50px|50px|50px|true|true\" custom_padding_tablet=\"|||||true\" animation_style=\"fold\" animation_direction=\"right\" animation_duration=\"1500ms\" animation_intensity_fold=\"10%\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سرمایه گذاری در جامعه\" use_icon=\"on\" font_icon=\"%%158%%\" icon_color=\"#ffffff\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" background_layout=\"dark\" custom_margin=\"||0px|\" custom_padding=\"|||\" mix_blend_mode=\"overlay\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" hover_enabled=\"0\" header_font_size_tablet=\"\" header_font_size_phone=\"14px\" header_font_size_last_edited=\"on|phone\"][/et_pb_blurb][et_pb_toggle title=\"+ جزئیات\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.5\" title_text_color=\"rgba(255,255,255,0.55)\" title_font=\"|700|||||||\" title_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"justify\" body_text_color=\"#ffffff\" body_line_height=\"2em\" custom_margin=\"||40px|48px\" custom_padding=\"0px|0px|0px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_toggle][et_pb_blurb title=\"مشاوره مالی\" use_icon=\"on\" font_icon=\"%%14%%\" icon_color=\"#ffffff\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" background_layout=\"dark\" custom_margin=\"||0px|\" custom_padding=\"|||\" mix_blend_mode=\"overlay\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"100ms\" animation_intensity_slide=\"10%\" hover_enabled=\"0\"][/et_pb_blurb][et_pb_toggle title=\"+ جزئیات\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.5\" title_text_color=\"rgba(255,255,255,0.55)\" title_font=\"|700|||||||\" title_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"justify\" body_text_color=\"#ffffff\" body_line_height=\"2em\" custom_margin=\"||40px|48px\" custom_padding=\"0px|0px|0px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_toggle][et_pb_blurb title=\"در دسترس بودن 24/7\" use_icon=\"on\" font_icon=\"%%86%%\" icon_color=\"#ffffff\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" background_layout=\"dark\" custom_margin=\"||0px|\" custom_padding=\"|||\" mix_blend_mode=\"overlay\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" hover_enabled=\"0\"][/et_pb_blurb][et_pb_toggle title=\"+ جزئیات\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.5\" title_text_color=\"rgba(255,255,255,0.55)\" title_font=\"|700|||||||\" title_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"justify\" body_text_color=\"#ffffff\" body_line_height=\"2em\" custom_margin=\"||40px|48px\" custom_padding=\"0px|0px|0px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_toggle][et_pb_blurb title=\"خدمات کیف پول Crypto\" use_icon=\"on\" font_icon=\"%%156%%\" icon_color=\"#ffffff\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" background_layout=\"dark\" custom_margin=\"||0px|\" custom_padding=\"|||\" mix_blend_mode=\"overlay\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"300ms\" animation_intensity_slide=\"10%\" hover_enabled=\"0\"][/et_pb_blurb][et_pb_toggle title=\"+ جزئیات\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.5\" title_text_color=\"rgba(255,255,255,0.55)\" title_font=\"|700|||||||\" title_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"justify\" body_text_color=\"#ffffff\" body_line_height=\"2em\" custom_margin=\"||40px|48px\" custom_padding=\"0px|0px|0px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_toggle][et_pb_button button_text=\"گپ با متخصص\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\" background_color=\"#101535\" background_size=\"initial\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>بسته های مشاوره Crypto</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" ol_font=\"||||||||\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n<ul></ul>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"|600|||||||\" ul_line_height=\"2.4em\" ol_font=\"||||||||\" header_font=\"||||||||\" background_layout=\"dark\" custom_margin=\"|||30px\" hover_enabled=\"0\" locked=\"off\"]<ul>\n<li>متن دلخواه را اینجا وارد کنید </li>\n<li>متن دلخواه را اینجا وارد کنید </li>\n<li>متن دلخواه را اینجا وارد کنید </li>\n<li>متن دلخواه را اینجا وارد کنید </li>\n<li>متن دلخواه را اینجا وارد کنید </li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_18.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding=\"|8%||\" custom_padding_tablet=\"|0%||\" custom_padding_phone=\"\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.5\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"#ffffff\" body_text_color=\"#ffffff\" header_level=\"h4\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" body_font=\"Titillium Web||||||||\" body_text_align=\"center\" body_line_height=\"1.5em\" subheader_font=\"Titillium Web||||||||\" price_font=\"||||||||\" price_line_height=\"30px\" currency_frequency_font=\"Titillium Web||||||||\" background_color=\"#7EBEC5\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#2b2996\" background_color_gradient_end=\"#1b1f50\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" custom_padding=\"20px|||\" animation_style=\"fold\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;\" border_width_all=\"0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_button=\"preset3\" center_list_items=\"on\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][et_pb_pricing_table title=\"ابتدایی\" subtitle=\"برای مبتدیان\" currency=\"ساعتی\" per=\"هزارتومان\" sum=\"80\" button_url=\"#\" button_text=\"رزرو همین\" _builder_version=\"4.4.5\" excluded_text_color=\"rgba(255,255,255,0.29)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.29)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" price_font=\"||||||||\" price_font_size=\"50px\" price_line_height=\"100px\"]<p>+ توضیح کوتاه ویژگی دلخواه<br /> + توضیح کوتاه ویژگی دلخواه<br /> + توضیح کوتاه ویژگی دلخواه<br /> <span style=\"text-decoration: line-through;\">- توضیح اینکه شامل نمیشود</span><br /><span style=\"text-decoration: line-through;\"> - توضیح اینکه شامل نمیشود</span><br /><span style=\"text-decoration: line-through;\"> - توضیح اینکه شامل نمیشود</span></p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.5\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"#ffffff\" body_text_color=\"#ffffff\" header_level=\"h4\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" body_font=\"Titillium Web||||||||\" body_text_align=\"center\" body_line_height=\"1.5em\" subheader_font=\"Titillium Web||||||||\" price_font=\"||||||||\" price_line_height=\"100px\" currency_frequency_font=\"Titillium Web||||||||\" background_color=\"#7EBEC5\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#2b2996\" background_color_gradient_end=\"#1b1f50\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" custom_padding=\"20px|||\" animation_style=\"fold\" animation_delay=\"150ms\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;\" border_width_all=\"0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_button=\"preset3\" center_list_items=\"on\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][et_pb_pricing_table title=\"ویژه\" subtitle=\"برای کاربران حرفه ای\" currency=\"ساعتی\" per=\"هزارتومان\" sum=\"140\" button_url=\"#\" button_text=\"رزرو همین\" _builder_version=\"4.4.5\" excluded_text_color=\"rgba(255,255,255,0.29)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.29)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" header_font=\"|700||on|||||\" body_font=\"||||||||\" price_font=\"||||||||\" currency_frequency_font=\"||||||||\" currency_frequency_line_height=\"1em\" price_font_size=\"50px\" price_line_height=\"85px\"]<p>+ توضیح کوتاه یک ویژگی<br /> + توضیح کوتاه یک ویژگی<br /> +توضیح کوتاه یک ویژگی<br /> + توضیح کوتاه یک ویژگی<br /> + توضیح کوتاه یک ویژگی<br /> + توضیح کوتاه یک ویژگی</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" prev_background_color=\"#101535\" admin_label=\"Contact\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#12163D\" background_color_gradient_end=\"#2b2996\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_11.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"400px|0|120px||false|false\" custom_padding_tablet=\"200px|||\" custom_padding_phone=\"150px||100px|\" top_divider_style=\"arrow2\" top_divider_height=\"350px\" top_divider_height_tablet=\"200px\" top_divider_height_phone=\"150px\" top_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Titillium Web|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Need Consulting? Contact Us Now!</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p>Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"40px|||\" custom_padding=\"0||0||false|false\" animation_style=\"fade\" animation_direction=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(67,40,183,0.08)\" form_field_text_color=\"#42526b\" title_font=\"||||||||\" form_field_font=\"Titillium Web|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" custom_margin=\"|||\" custom_padding=\"50px|50px|50px|50px\" border_color_all=\"#666EE8\" box_shadow_style_button=\"preset3\" form_background_color=\"rgba(67,40,183,0.08)\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-05-13 16:34:48", "2020-05-13 13:04:48", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3097", "1", "2020-05-13 16:36:04", "2020-05-13 13:06:04", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#3d3fc7\" background_color_gradient_end=\"rgba(61,63,199,0)\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_11.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"خدمات مشاوره ای\" text_orientation=\"center\" button_one_text=\"مشاوره رایگان دریافت کنید\" _builder_version=\"4.4.5\" title_font=\"||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_07-1.png\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_text_color=\"#4328b7\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"10px\" button_one_border_color=\"#ffffff\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"Titillium Web|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||40vw||false\" animation_style=\"slide\" animation_direction=\"bottom\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Why choose US\" _builder_version=\"3.22\" background_color=\"#101535\"][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا انتخاب ما </h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_width_px=\"1440px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آموزش Blockchain\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_13.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"دوره های آنلاین\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"راه حل های استخراج\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_15.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"300ms\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"نحوه کاری\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سرمایه گذاری Crypto\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_14.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"200ms\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"عضویت\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_top_2=\"12%\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_11.png\" parallax=\"on\" inner_max_width=\"1440px\" use_custom_width=\"on\" custom_width_px=\"1440px\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا Crypto را انتخاب می کنید؟ چرا ما را انتخاب کنید؟</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"off|desktop\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"50px|50px|50px|50px|true|true\" custom_padding_tablet=\"|||||true\" animation_style=\"fold\" animation_direction=\"right\" animation_duration=\"1500ms\" animation_intensity_fold=\"10%\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سرمایه گذاری در جامعه\" use_icon=\"on\" font_icon=\"%%158%%\" icon_color=\"#ffffff\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" background_layout=\"dark\" custom_margin=\"||0px|\" custom_padding=\"|||\" mix_blend_mode=\"overlay\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" hover_enabled=\"0\" header_font_size_tablet=\"\" header_font_size_phone=\"14px\" header_font_size_last_edited=\"on|phone\"][/et_pb_blurb][et_pb_toggle title=\"+ جزئیات\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.5\" title_text_color=\"rgba(255,255,255,0.55)\" title_font=\"|700|||||||\" title_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"justify\" body_text_color=\"#ffffff\" body_line_height=\"2em\" custom_margin=\"||40px|48px\" custom_padding=\"0px|0px|0px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_toggle][et_pb_blurb title=\"مشاوره مالی\" use_icon=\"on\" font_icon=\"%%14%%\" icon_color=\"#ffffff\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" background_layout=\"dark\" custom_margin=\"||0px|\" custom_padding=\"|||\" mix_blend_mode=\"overlay\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"100ms\" animation_intensity_slide=\"10%\" hover_enabled=\"0\"][/et_pb_blurb][et_pb_toggle title=\"+ جزئیات\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.5\" title_text_color=\"rgba(255,255,255,0.55)\" title_font=\"|700|||||||\" title_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"justify\" body_text_color=\"#ffffff\" body_line_height=\"2em\" custom_margin=\"||40px|48px\" custom_padding=\"0px|0px|0px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_toggle][et_pb_blurb title=\"در دسترس بودن 24/7\" use_icon=\"on\" font_icon=\"%%86%%\" icon_color=\"#ffffff\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" background_layout=\"dark\" custom_margin=\"||0px|\" custom_padding=\"|||\" mix_blend_mode=\"overlay\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" hover_enabled=\"0\"][/et_pb_blurb][et_pb_toggle title=\"+ جزئیات\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.5\" title_text_color=\"rgba(255,255,255,0.55)\" title_font=\"|700|||||||\" title_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"justify\" body_text_color=\"#ffffff\" body_line_height=\"2em\" custom_margin=\"||40px|48px\" custom_padding=\"0px|0px|0px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_toggle][et_pb_blurb title=\"خدمات کیف پول Crypto\" use_icon=\"on\" font_icon=\"%%156%%\" icon_color=\"#ffffff\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" background_layout=\"dark\" custom_margin=\"||0px|\" custom_padding=\"|||\" mix_blend_mode=\"overlay\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"300ms\" animation_intensity_slide=\"10%\" hover_enabled=\"0\"][/et_pb_blurb][et_pb_toggle title=\"+ جزئیات\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.5\" title_text_color=\"rgba(255,255,255,0.55)\" title_font=\"|700|||||||\" title_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"justify\" body_text_color=\"#ffffff\" body_line_height=\"2em\" custom_margin=\"||40px|48px\" custom_padding=\"0px|0px|0px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_toggle][et_pb_button button_text=\"گپ با متخصص\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\" background_color=\"#101535\" background_size=\"initial\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>بسته های مشاوره Crypto</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" ol_font=\"||||||||\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n<ul></ul>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"|600|||||||\" ul_line_height=\"2.4em\" ol_font=\"||||||||\" header_font=\"||||||||\" background_layout=\"dark\" custom_margin=\"|||30px\" hover_enabled=\"0\" locked=\"off\"]<ul>\n<li>متن دلخواه را اینجا وارد کنید </li>\n<li>متن دلخواه را اینجا وارد کنید </li>\n<li>متن دلخواه را اینجا وارد کنید </li>\n<li>متن دلخواه را اینجا وارد کنید </li>\n<li>متن دلخواه را اینجا وارد کنید </li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_18.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding=\"|8%||\" custom_padding_tablet=\"|0%||\" custom_padding_phone=\"\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.5\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"#ffffff\" body_text_color=\"#ffffff\" header_level=\"h4\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" body_font=\"Titillium Web||||||||\" body_text_align=\"center\" body_line_height=\"1.5em\" subheader_font=\"Titillium Web||||||||\" price_font=\"||||||||\" price_line_height=\"30px\" currency_frequency_font=\"Titillium Web||||||||\" background_color=\"#7EBEC5\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#2b2996\" background_color_gradient_end=\"#1b1f50\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" custom_padding=\"20px|||\" animation_style=\"fold\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;\" border_width_all=\"0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_button=\"preset3\" center_list_items=\"on\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][et_pb_pricing_table title=\"ابتدایی\" subtitle=\"برای مبتدیان\" currency=\"ساعتی\" per=\"هزارتومان\" sum=\"80\" button_url=\"#\" button_text=\"رزرو همین\" _builder_version=\"4.4.5\" excluded_text_color=\"rgba(255,255,255,0.29)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.29)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" price_font=\"||||||||\" price_font_size=\"50px\" price_line_height=\"100px\"]<p>+ توضیح کوتاه ویژگی دلخواه<br /> + توضیح کوتاه ویژگی دلخواه<br /> + توضیح کوتاه ویژگی دلخواه<br /> <span style=\"text-decoration: line-through;\">- توضیح اینکه شامل نمیشود</span><br /><span style=\"text-decoration: line-through;\"> - توضیح اینکه شامل نمیشود</span><br /><span style=\"text-decoration: line-through;\"> - توضیح اینکه شامل نمیشود</span></p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.5\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"#ffffff\" body_text_color=\"#ffffff\" header_level=\"h4\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" body_font=\"Titillium Web||||||||\" body_text_align=\"center\" body_line_height=\"1.5em\" subheader_font=\"Titillium Web||||||||\" price_font=\"||||||||\" price_line_height=\"100px\" currency_frequency_font=\"Titillium Web||||||||\" background_color=\"#7EBEC5\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#2b2996\" background_color_gradient_end=\"#1b1f50\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" custom_padding=\"20px|||\" animation_style=\"fold\" animation_delay=\"150ms\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;\" border_width_all=\"0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_button=\"preset3\" center_list_items=\"on\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][et_pb_pricing_table title=\"ویژه\" subtitle=\"برای کاربران حرفه ای\" currency=\"ساعتی\" per=\"هزارتومان\" sum=\"140\" button_url=\"#\" button_text=\"رزرو همین\" _builder_version=\"4.4.5\" excluded_text_color=\"rgba(255,255,255,0.29)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.29)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" header_font=\"|700||on|||||\" body_font=\"||||||||\" price_font=\"||||||||\" currency_frequency_font=\"||||||||\" currency_frequency_line_height=\"1em\" price_font_size=\"50px\" price_line_height=\"85px\"]<p>+ توضیح کوتاه یک ویژگی<br /> + توضیح کوتاه یک ویژگی<br /> +توضیح کوتاه یک ویژگی<br /> + توضیح کوتاه یک ویژگی<br /> + توضیح کوتاه یک ویژگی<br /> + توضیح کوتاه یک ویژگی</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" prev_background_color=\"#101535\" admin_label=\"Contact\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#12163D\" background_color_gradient_end=\"#2b2996\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_11.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"400px|0|120px||false|false\" custom_padding_tablet=\"200px|||\" custom_padding_phone=\"150px||100px|\" top_divider_style=\"arrow2\" top_divider_height=\"350px\" top_divider_height_tablet=\"200px\" top_divider_height_phone=\"150px\" top_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>به مشاوره نیاز دارید؟ با ما تماس بگیرید</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"40px|||\" custom_padding=\"0||0||false|false\" animation_style=\"fade\" animation_direction=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.08)\" form_field_text_color=\"#42526b\" title_font=\"||||||||\" form_field_font=\"|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"50px|50px|50px|50px\" hover_enabled=\"0\" border_color_all=\"#666EE8\" box_shadow_style_button=\"preset3\" form_background_color=\"rgba(67,40,183,0.08)\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" locked=\"off\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" fullwidth_field=\"on\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-05-13 16:36:04", "2020-05-13 13:06:04", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3099", "1", "2020-05-13 16:37:06", "2020-05-13 13:07:06", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#3d3fc7\" background_color_gradient_end=\"rgba(61,63,199,0)\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_11.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"خدمات مشاوره ای\" text_orientation=\"center\" button_one_text=\"مشاوره رایگان دریافت کنید\" _builder_version=\"4.4.5\" title_font=\"||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_07-1.png\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_text_color=\"#4328b7\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"10px\" button_one_border_color=\"#ffffff\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"Titillium Web|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||40vw||false\" animation_style=\"slide\" animation_direction=\"bottom\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Why choose US\" _builder_version=\"3.22\" background_color=\"#101535\"][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا انتخاب ما </h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_width_px=\"1440px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آموزش Blockchain\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_13.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"دوره های آنلاین\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"راه حل های استخراج\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_15.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"300ms\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"نحوه کاری\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سرمایه گذاری Crypto\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_14.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"200ms\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"عضویت\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_top_2=\"12%\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_11.png\" parallax=\"on\" inner_max_width=\"1440px\" use_custom_width=\"on\" custom_width_px=\"1440px\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا Crypto را انتخاب می کنید؟ چرا ما را انتخاب کنید؟</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"off|desktop\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"50px|50px|50px|50px|true|true\" custom_padding_tablet=\"|||||true\" animation_style=\"fold\" animation_direction=\"right\" animation_duration=\"1500ms\" animation_intensity_fold=\"10%\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سرمایه گذاری در جامعه\" use_icon=\"on\" font_icon=\"%%158%%\" icon_color=\"#ffffff\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" background_layout=\"dark\" custom_margin=\"||0px|\" custom_padding=\"|||\" mix_blend_mode=\"overlay\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" hover_enabled=\"0\" header_font_size_tablet=\"\" header_font_size_phone=\"14px\" header_font_size_last_edited=\"on|phone\"][/et_pb_blurb][et_pb_toggle title=\"+ جزئیات\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.5\" title_text_color=\"rgba(255,255,255,0.55)\" title_font=\"|700|||||||\" title_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"justify\" body_text_color=\"#ffffff\" body_line_height=\"2em\" custom_margin=\"||40px|48px\" custom_padding=\"0px|0px|0px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_toggle][et_pb_blurb title=\"مشاوره مالی\" use_icon=\"on\" font_icon=\"%%14%%\" icon_color=\"#ffffff\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" background_layout=\"dark\" custom_margin=\"||0px|\" custom_padding=\"|||\" mix_blend_mode=\"overlay\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"100ms\" animation_intensity_slide=\"10%\" hover_enabled=\"0\"][/et_pb_blurb][et_pb_toggle title=\"+ جزئیات\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.5\" title_text_color=\"rgba(255,255,255,0.55)\" title_font=\"|700|||||||\" title_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"justify\" body_text_color=\"#ffffff\" body_line_height=\"2em\" custom_margin=\"||40px|48px\" custom_padding=\"0px|0px|0px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_toggle][et_pb_blurb title=\"در دسترس بودن 24/7\" use_icon=\"on\" font_icon=\"%%86%%\" icon_color=\"#ffffff\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" background_layout=\"dark\" custom_margin=\"||0px|\" custom_padding=\"|||\" mix_blend_mode=\"overlay\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" hover_enabled=\"0\"][/et_pb_blurb][et_pb_toggle title=\"+ جزئیات\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.5\" title_text_color=\"rgba(255,255,255,0.55)\" title_font=\"|700|||||||\" title_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"justify\" body_text_color=\"#ffffff\" body_line_height=\"2em\" custom_margin=\"||40px|48px\" custom_padding=\"0px|0px|0px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_toggle][et_pb_blurb title=\"خدمات کیف پول Crypto\" use_icon=\"on\" font_icon=\"%%156%%\" icon_color=\"#ffffff\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" background_layout=\"dark\" custom_margin=\"||0px|\" custom_padding=\"|||\" mix_blend_mode=\"overlay\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"300ms\" animation_intensity_slide=\"10%\" hover_enabled=\"0\"][/et_pb_blurb][et_pb_toggle title=\"+ جزئیات\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.5\" title_text_color=\"rgba(255,255,255,0.55)\" title_font=\"|700|||||||\" title_font_size=\"14px\" body_font=\"||||||||\" body_text_align=\"justify\" body_text_color=\"#ffffff\" body_line_height=\"2em\" custom_margin=\"||40px|48px\" custom_padding=\"0px|0px|0px|0px|true|true\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_toggle][et_pb_button button_text=\"گپ با متخصص\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\" background_color=\"#101535\" background_size=\"initial\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>بسته های مشاوره Crypto</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" ol_font=\"||||||||\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n<ul></ul>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"|600|||||||\" ul_line_height=\"2.4em\" ol_font=\"||||||||\" header_font=\"||||||||\" background_layout=\"dark\" custom_margin=\"|||30px\" hover_enabled=\"0\" locked=\"off\"]<ul>\n<li>متن دلخواه را اینجا وارد کنید </li>\n<li>متن دلخواه را اینجا وارد کنید </li>\n<li>متن دلخواه را اینجا وارد کنید </li>\n<li>متن دلخواه را اینجا وارد کنید </li>\n<li>متن دلخواه را اینجا وارد کنید </li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_18.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding=\"|8%||\" custom_padding_tablet=\"|0%||\" custom_padding_phone=\"\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.5\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"#ffffff\" body_text_color=\"#ffffff\" header_level=\"h4\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" body_font=\"Titillium Web||||||||\" body_text_align=\"center\" body_line_height=\"1.5em\" subheader_font=\"Titillium Web||||||||\" price_font=\"||||||||\" price_line_height=\"30px\" currency_frequency_font=\"Titillium Web||||||||\" background_color=\"#7EBEC5\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#2b2996\" background_color_gradient_end=\"#1b1f50\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" custom_padding=\"20px|||\" animation_style=\"fold\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;\" border_width_all=\"0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_button=\"preset3\" center_list_items=\"on\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-50px\"][et_pb_pricing_table title=\"ابتدایی\" subtitle=\"برای مبتدیان\" currency=\"ساعتی\" per=\"هزارتومان\" sum=\"80\" button_url=\"#\" button_text=\"رزرو همین\" _builder_version=\"4.4.5\" excluded_text_color=\"rgba(255,255,255,0.29)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.29)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" price_font=\"||||||||\" price_font_size=\"50px\" price_line_height=\"100px\"]<p>+ توضیح کوتاه ویژگی دلخواه<br /> + توضیح کوتاه ویژگی دلخواه<br /> + توضیح کوتاه ویژگی دلخواه<br /> <span style=\"text-decoration: line-through;\">- توضیح اینکه شامل نمیشود</span><br /><span style=\"text-decoration: line-through;\"> - توضیح اینکه شامل نمیشود</span><br /><span style=\"text-decoration: line-through;\"> - توضیح اینکه شامل نمیشود</span></p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_pricing_tables header_background_color=\"rgba(0,0,0,0)\" show_bullet=\"off\" _builder_version=\"4.4.5\" currency_frequency_text_color=\"#ffffff\" price_text_color=\"#ffffff\" body_text_color=\"#ffffff\" header_level=\"h4\" header_font=\"Titillium Web|700||on|||||\" header_font_size=\"20px\" header_letter_spacing=\"2px\" header_line_height=\"1.6em\" body_font=\"Titillium Web||||||||\" body_text_align=\"center\" body_line_height=\"1.5em\" subheader_font=\"Titillium Web||||||||\" price_font=\"||||||||\" price_line_height=\"100px\" currency_frequency_font=\"Titillium Web||||||||\" background_color=\"#7EBEC5\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#2b2996\" background_color_gradient_end=\"#1b1f50\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"Titillium Web|700||on|||||\" custom_padding=\"20px|||\" animation_style=\"fold\" animation_delay=\"150ms\" hover_enabled=\"0\" custom_css_pricing_top=\"border: none;\" border_width_all=\"0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_button=\"preset3\" center_list_items=\"on\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-50px\"][et_pb_pricing_table title=\"ویژه\" subtitle=\"برای کاربران حرفه ای\" currency=\"ساعتی\" per=\"هزارتومان\" sum=\"140\" button_url=\"#\" button_text=\"رزرو همین\" _builder_version=\"4.4.5\" excluded_text_color=\"rgba(255,255,255,0.29)\" hover_enabled=\"0\" pricing_item_excluded_color=\"rgba(255,255,255,0.29)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" header_font=\"|700||on|||||\" body_font=\"||||||||\" price_font=\"||||||||\" currency_frequency_font=\"||||||||\" currency_frequency_line_height=\"1em\" price_font_size=\"50px\" price_line_height=\"85px\"]<p>+ توضیح کوتاه یک ویژگی<br /> + توضیح کوتاه یک ویژگی<br /> +توضیح کوتاه یک ویژگی<br /> + توضیح کوتاه یک ویژگی<br /> + توضیح کوتاه یک ویژگی<br /> + توضیح کوتاه یک ویژگی</p>\n[/et_pb_pricing_table][/et_pb_pricing_tables][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" prev_background_color=\"#101535\" admin_label=\"Contact\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#12163D\" background_color_gradient_end=\"#2b2996\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_11.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"400px|0|120px||false|false\" custom_padding_tablet=\"200px|||\" custom_padding_phone=\"150px||100px|\" top_divider_style=\"arrow2\" top_divider_height=\"350px\" top_divider_height_tablet=\"200px\" top_divider_height_phone=\"150px\" top_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>به مشاوره نیاز دارید؟ با ما تماس بگیرید</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"40px|||\" custom_padding=\"0||0||false|false\" animation_style=\"fade\" animation_direction=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.08)\" form_field_text_color=\"#42526b\" title_font=\"||||||||\" form_field_font=\"|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"50px|50px|50px|50px\" hover_enabled=\"0\" border_color_all=\"#666EE8\" box_shadow_style_button=\"preset3\" form_background_color=\"rgba(67,40,183,0.08)\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" locked=\"off\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" fullwidth_field=\"on\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-05-13 16:37:06", "2020-05-13 13:07:06", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3102", "1", "2020-05-13 16:45:54", "2020-05-13 13:15:54", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_11.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"درباره ما\" text_orientation=\"center\" button_one_text=\"مشاوره رمزارزها\" button_two_text=\"خدمات تبادل\" _builder_version=\"4.4.5\" title_font=\"||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-03-1.png\" background_size=\"initial\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_bg_color=\"#4328b7\" button_one_border_width=\"10px\" button_one_border_color=\"#4328b7\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||15vw||false\" animation_style=\"slide\" animation_direction=\"top\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/purple-divider.jpg\" background_size=\"initial\" background_position=\"top_center\" background_repeat=\"repeat-y\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_margin=\"50px||50px|\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_03-1.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#101535\" custom_padding=\"10%|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>کارشناسان سرمایه گذاری Cryptocurrency</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"از امروز شروع به سرمایه گذاری کنید\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#101535\" custom_padding=\"10%|||\" custom_padding_tablet=\"\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"right\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>راه حل های تجاری و بازرگانی زنجیره ای بلاکچین</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" module_alignment=\"right\" height=\"4px\" custom_margin=\"|||\" custom_padding=\"|||\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"right\" background_layout=\"dark\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"شروع کنید\" button_alignment=\"right\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_05-1.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_margin=\"50px||50px|\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_14.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#101535\" custom_padding=\"10%|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>استراج و ماینینگ</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\" custom_margin=\"|||\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"یادگیری نحوه کار\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Our Story\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02b.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"0|20%|104px||false|false\" custom_padding_tablet=\"|10%|80px|10%||true\" custom_padding_phone=\"\"][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"off|desktop\" _builder_version=\"4.4.5\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" width=\"100%\" max_width=\"100%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"100px|40px|100px|40px|true|true\" custom_padding_tablet=\"|5%||10%\" custom_padding_phone=\"|||5%\" animation_style=\"fold\" animation_direction=\"top\" animation_intensity_fold=\"19%\" hover_enabled=\"0\" border_width_all=\"1px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/real-estate-10-1-3.jpg\" _builder_version=\"4.4.5\" custom_margin=\"|-20%||\" custom_margin_tablet=\"|0%|-130px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"left\" animation_duration=\"1500ms\" animation_intensity_slide=\"11%\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"26px\" box_shadow_blur=\"33px\" box_shadow_color=\"rgba(19,21,56,0.36)\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>داستان ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Our Investors\" _builder_version=\"3.22\" background_color=\"#101535\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"|||\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>برخی از مشتریان ما</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\" locked=\"off\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_02.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_07.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_08.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Team\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>کارشناسان ما</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"||0px|\" animation_direction=\"bottom\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"هلنا\" position=\"کارشناس شبکه\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_08.jpg\" animation_delay=\"200ms\" title_text=\"crypto_image_08\" hover_enabled=\"0\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"توماس\" position=\"ماینر\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_07-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"0px|||\" animation_direction=\"top\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"جانی\" position=\"توسعه دهنده\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" title_text=\"portrait-square-10\" hover_enabled=\"0\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"بارد\" position=\"حسابدار\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_03-1.jpg\" title_text=\"crypto_image_03-1\" hover_enabled=\"0\"][/et_pb_team_member][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" prev_background_color=\"#ffffff\" admin_label=\"Contact\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#12163D\" background_color_gradient_end=\"#2b2996\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"400px|0|120px||false|false\" custom_padding_tablet=\"200px|||\" custom_padding_phone=\"150px||100px|\" top_divider_style=\"arrow2\" top_divider_height=\"350px\" top_divider_height_tablet=\"200px\" top_divider_height_phone=\"150px\" top_divider_height_last_edited=\"on|phone\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>به مشاوره نیاز دارید؟ با ما تماس بگیرید</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"40px|||\" custom_padding=\"0||0||false|false\" animation_style=\"fade\" animation_direction=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.08)\" form_field_text_color=\"#42526b\" title_font=\"||||||||\" form_field_font=\"|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"50px|50px|50px|50px\" hover_enabled=\"0\" border_color_all=\"#666EE8\" box_shadow_style_button=\"preset3\" form_background_color=\"rgba(67,40,183,0.08)\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" fullwidth_field=\"on\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "درباره ما", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-05-13 16:45:54", "2020-05-13 13:15:54", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3104", "1", "2020-05-13 16:47:30", "2020-05-13 13:17:30", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_11.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"درباره ما\" text_orientation=\"center\" button_one_text=\"مشاوره رمزارزها\" button_two_text=\"خدمات تبادل\" _builder_version=\"4.4.5\" title_font=\"||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-03-1.png\" background_size=\"initial\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_bg_color=\"#4328b7\" button_one_border_width=\"10px\" button_one_border_color=\"#4328b7\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||15vw||false\" animation_style=\"slide\" animation_direction=\"top\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/purple-divider.jpg\" background_size=\"initial\" background_position=\"top_center\" background_repeat=\"repeat-y\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_margin=\"50px||50px|\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_03-1.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#101535\" custom_padding=\"10%|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>کارشناسان سرمایه گذاری Cryptocurrency</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"از امروز شروع به سرمایه گذاری کنید\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#101535\" custom_padding=\"10%|||\" custom_padding_tablet=\"\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"right\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>راه حل های تجاری و بازرگانی زنجیره ای بلاکچین</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" module_alignment=\"right\" height=\"4px\" custom_margin=\"|||\" custom_padding=\"|||\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"right\" background_layout=\"dark\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"شروع کنید\" button_alignment=\"right\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_05-1.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_margin=\"50px||50px|\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_14.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#101535\" custom_padding=\"10%|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>استراج و ماینینگ</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\" custom_margin=\"|||\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"یادگیری نحوه کار\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Our Story\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02b.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"0|20%|104px||false|false\" custom_padding_tablet=\"|10%|80px|10%||true\" custom_padding_phone=\"\"][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"off|desktop\" _builder_version=\"4.4.5\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" width=\"100%\" max_width=\"100%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"100px|40px|100px|40px|true|true\" custom_padding_tablet=\"|5%||10%\" custom_padding_phone=\"|||5%\" animation_style=\"fold\" animation_direction=\"top\" animation_intensity_fold=\"19%\" hover_enabled=\"0\" border_width_all=\"1px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/real-estate-10-1-3.jpg\" _builder_version=\"4.4.5\"][/et_pb_video][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" locked=\"off\" text_text_color=\"#ffffff\" hover_enabled=\"0\" text_line_height=\"1.8em\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>داستان ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Our Investors\" _builder_version=\"3.22\" background_color=\"#101535\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"|||\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>برخی از مشتریان ما</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\" locked=\"off\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_02.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_07.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_08.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Team\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>کارشناسان ما</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"||0px|\" animation_direction=\"bottom\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"هلنا\" position=\"کارشناس شبکه\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_08.jpg\" animation_delay=\"200ms\" title_text=\"crypto_image_08\" hover_enabled=\"0\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"توماس\" position=\"ماینر\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_07-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"0px|||\" animation_direction=\"top\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"جانی\" position=\"توسعه دهنده\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" title_text=\"portrait-square-10\" hover_enabled=\"0\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"بارد\" position=\"حسابدار\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_03-1.jpg\" title_text=\"crypto_image_03-1\" hover_enabled=\"0\"][/et_pb_team_member][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" prev_background_color=\"#ffffff\" admin_label=\"Contact\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#12163D\" background_color_gradient_end=\"#2b2996\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"400px|0|120px||false|false\" custom_padding_tablet=\"200px|||\" custom_padding_phone=\"150px||100px|\" top_divider_style=\"arrow2\" top_divider_height=\"350px\" top_divider_height_tablet=\"200px\" top_divider_height_phone=\"150px\" top_divider_height_last_edited=\"on|phone\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>به مشاوره نیاز دارید؟ با ما تماس بگیرید</h2>\n[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"40px|||\" custom_padding=\"0||0||false|false\" animation_style=\"fade\" animation_direction=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.08)\" form_field_text_color=\"#42526b\" title_font=\"||||||||\" form_field_font=\"|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"50px|50px|50px|50px\" hover_enabled=\"0\" border_color_all=\"#666EE8\" box_shadow_style_button=\"preset3\" form_background_color=\"rgba(67,40,183,0.08)\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" fullwidth_field=\"on\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.5\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "درباره ما", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-05-13 16:47:30", "2020-05-13 13:17:30", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3111", "1", "2020-05-13 17:01:42", "2020-05-13 13:31:42", "[et_pb_section fb_built=\"1\" _builder_version=\"4.4.5\"][et_pb_row _builder_version=\"4.4.5\"][et_pb_column _builder_version=\"4.4.5\" type=\"4_4\"][et_pb_blurb title=\"نمایش آنلاین و زنده قیمت و اطلاعات 250 ارز دیجیتال\" _builder_version=\"4.4.5\" use_icon=\"on\" font_icon=\"%%280%%\" icon_color=\"#1b1f50\" hover_enabled=\"0\" header_text_align=\"center\" header_font=\"|700|||||||\"][/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.5\"][et_pb_column type=\"4_4\" _builder_version=\"4.4.5\"][et_pb_code _builder_version=\"4.4.5\"][ccpw id=\"3065\"][/et_pb_code][/et_pb_column][/et_pb_row][/et_pb_section]", "لیست ارزهای دیجیتال", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-13 17:01:42", "2020-05-13 13:31:42", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3113", "1", "2020-05-13 17:02:16", "2020-05-13 13:32:16", "[et_pb_section fb_built=\"1\" _builder_version=\"4.4.5\"][et_pb_row _builder_version=\"4.4.5\"][et_pb_column _builder_version=\"4.4.5\" type=\"4_4\"][et_pb_blurb title=\"نمایش آنلاین و زنده قیمت و اطلاعات 250 ارز دیجیتال\" _builder_version=\"4.4.5\" use_icon=\"on\" font_icon=\"%%280%%\" icon_color=\"#1b1f50\" hover_enabled=\"0\" header_text_align=\"center\" header_font=\"|700|||||||\" header_line_height=\"1.5em\"][/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.5\"][et_pb_column type=\"4_4\" _builder_version=\"4.4.5\"][et_pb_code _builder_version=\"4.4.5\"][ccpw id=\"3065\"][/et_pb_code][/et_pb_column][/et_pb_row][/et_pb_section]", "لیست ارزهای دیجیتال", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-13 17:02:16", "2020-05-13 13:32:16", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3115", "1", "2020-05-13 17:04:21", "2020-05-13 13:34:21", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_11.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\" locked=\"off\"][et_pb_fullwidth_header title=\"وبلاگ ما\" text_orientation=\"center\" button_one_text=\"در خبرنامه ایمیلی ما عضو شوید\" _builder_version=\"4.4.5\" title_font=\"||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_bg_color=\"#4328b7\" button_one_border_width=\"10px\" button_one_border_color=\"#4328b7\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"Titillium Web|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||5vw||true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#101535\" admin_label=\"Blogs\" _builder_version=\"3.22\" background_color=\"#101535\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#2B2996\" background_color_gradient_end=\"#101535\" custom_padding=\"0||||false|false\" top_divider_style=\"arrow2\" top_divider_height=\"285px\" top_divider_flip=\"vertical\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"0|0px|0|0px|false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog posts_number=\"1\" include_categories=\"65\" show_pagination=\"off\" offset_number=\"1\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|600|||||||\" header_font_size=\"36px\" header_line_height=\"1.3em\" body_font=\"||||||||\" body_line_height=\"2em\" meta_font=\"||||||||\" meta_text_color=\"#ffffff\" background_layout=\"dark\" header_font_size_tablet=\"30px\" header_font_size_phone=\"28px\" header_font_size_last_edited=\"on|phone\"][/et_pb_blog][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"65\" show_author=\"off\" show_categories=\"off\" offset_number=\"2\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|600|||||||\" header_line_height=\"1.3em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" pagination_font=\"Titillium Web|600||on|||||\" pagination_text_color=\"#ffffff\" pagination_font_size=\"20px\" pagination_letter_spacing=\"2px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Newsletter subscription\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"initial\" custom_padding=\"54px|0px|120px|0px|false|false\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" custom_padding=\"5%|50px|5%|50px|true\" custom_padding_tablet=\"|5%||5%||true\" custom_padding_phone=\"\" animation_style=\"fold\" animation_intensity_fold=\"10%\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>عضویت در خبرنامه ما</h2>\n[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_signup mailchimp_list=\"SlavaET|4487955c42\" name_field=\"on\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(255,255,255,0.91)\" form_field_focus_background_color=\"#ffffff\" form_field_focus_text_color=\"#ffffff\" header_font=\"Titillium Web|600|||||||\" header_font_size=\"36px\" header_letter_spacing=\"2px\" header_line_height=\"1.3em\" body_font=\"||||||||\" body_line_height=\"2em\" background_color=\"#1b1f50\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" header_font_size_tablet=\"\" header_font_size_phone=\"28px\" header_font_size_last_edited=\"on|phone\" border_radii_fields=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset3\" box_shadow_blur=\"28px\" box_shadow_style_button=\"preset3\" focus_background_color=\"#ffffff\" focus_text_color=\"#ffffff\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_text=\"اشتراک\"][/et_pb_signup][/et_pb_column][/et_pb_row][/et_pb_section]", "وبلاگ", "", "inherit", "closed", "closed", "", "267-revision-v1", "", "", "2020-05-13 17:04:21", "2020-05-13 13:34:21", "", "267", "http://modelsite.test/267-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3117", "1", "2020-05-13 17:15:42", "2020-05-13 13:45:42", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"مشاوره رمز ارزها\" text_orientation=\"center\" button_one_text=\"مشاوره رمزنگاری\" button_two_text=\"خدمات تبادل\" _builder_version=\"4.4.5\" title_font=\"||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_07-1.png\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_bg_color=\"#4328b7\" button_one_border_width=\"10px\" button_one_border_color=\"#4328b7\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||40vw||false\" animation_style=\"slide\" animation_direction=\"bottom\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_width_px=\"1440px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آموزش Blockchain\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_13.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"راه حل های استخراج\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_15.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"300ms\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سرمایه گذاری Crypto\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_14.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"200ms\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"درباره آنچه ارائه می دهیم بیشتر بیاموزید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>استخراج و معدن ارزها</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"یاد بگیرند که چگونه ؟\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_19.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.5\" animation_style=\"roll\" animation_delay=\"500ms\" hover_enabled=\"0\" animation_repeat=\"loop\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"How it works\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>نحوه کار شبکه بلاکچین</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"دوره های آنلاین ما را بگیرید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" max_width=\"1280px\" use_custom_width=\"on\" custom_width_px=\"1280px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_02.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"2_3,1_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا در Crypto سرمایه گذاری می کنید؟</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاوره راه اندازی \" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سریع و جهانی\" use_icon=\"on\" font_icon=\"%%165%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_margin_tablet=\"70px|||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" custom_padding_tablet=\"0px||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برگشت ناپذیر\" use_icon=\"on\" font_icon=\"%%14%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"رمز گذاری شده\" use_icon=\"on\" font_icon=\"%%162%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"گارانتی امنیت\" use_icon=\"on\" font_icon=\"%%166%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"0px|||\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"کیف پول دیجیتال\" use_icon=\"on\" font_icon=\"%%113%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" hover_enabled=\"0\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_03.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" admin_label=\"CTA Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"contain\" custom_margin=\"|||\" custom_padding=\"|||35%\" custom_padding_tablet=\"|10%||10%||true\" custom_padding_phone=\"|||\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" width=\"100%\" max_width=\"100%\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"50px|5%|50px|5%|true|true\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_phone=\"\" animation_style=\"fold\" animation_direction=\"left\" animation_duration=\"1500ms\" animation_intensity_fold=\"10%\" animation_starting_opacity=\"100%\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"|600||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>مشاوره تفنی داشته باشید</p>[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آیا به دنبال شیرجه زدن به کریپتو هستید؟</h2>[/et_pb_text][et_pb_button button_text=\"30 دقیقه مکالمه رایگان دریافت کنید\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale_linked__hover=\"off\" transform_scale__hover=\"94%|150%\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.5em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>تجزیه و تحلیل بازار ارزهای دیجیتال</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_04.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Graph Chart Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>قیمت آنلاین بازار ارزهای دیجیتال</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"InvestinG را از امروز شروع کنید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.5\" width=\"60%\" custom_padding=\"|||\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_code _builder_version=\"4.4.5\" background_color=\"#ffffff\"][ccpw id=\"3059\"][/et_pb_code][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Team\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>کارشناسان ما</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"||0px|\" animation_direction=\"bottom\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"هلنا\" position=\"کارشناس شبکه\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_08.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"توماس\" position=\"ماینر\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_07-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" use_background_color_gradient__hover=\"off\" name__hover_enabled=\"on|hover\" name__hover=\"\" position__hover_enabled=\"on|hover\" position__hover=\"\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"0px|||\" animation_direction=\"top\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"جانی\" position=\"توسعه دهنده\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"بارد\" position=\"حسابدار\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_03-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Investment Values\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"initial\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\" background_color=\"#191d52\" custom_padding=\"50px|50px||50px|false|true\" animation_direction=\"bottom\" border_color_all=\"#4328b7\" border_width_top=\"2px\" border_width_right=\"2px\" border_width_left=\"2px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"|500||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>اشتراک خبر نامه جهت دریافت آخرین اخبار و مقالات</p>[/et_pb_text][et_pb_divider color=\"#4328B7\" _builder_version=\"3.2\" max_width=\"50px\" module_alignment=\"left\" height=\"2px\"][/et_pb_divider][et_pb_signup mailchimp_list=\"SlavaET|42d4a98af1\" name_field=\"on\" title=\"از آخرین ها آگاه شوید و بروز بمانید\" button_text=\"اشتراک\" description=\"<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.38)\" form_field_text_color=\"rgba(255,255,255,0.43)\" form_field_focus_background_color=\"rgba(67,40,183,0.67)\" form_field_focus_text_color=\"#ffffff\" header_font=\"|600|||||||\" header_font_size=\"36px\" header_letter_spacing=\"2px\" header_line_height=\"1.3em\" body_font=\"||||||||\" body_line_height=\"2em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" header_font_size_tablet=\"\" header_font_size_phone=\"28px\" header_font_size_last_edited=\"on|phone\" border_radii_fields=\"on|0px|0px|0px|0px\" box_shadow_style_button=\"preset3\" focus_background_color=\"rgba(67,40,183,0.67)\" focus_text_color=\"#ffffff\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam</p>[/et_pb_signup][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" background_color=\"#191d52\" background_position=\"bottom_center\" custom_padding=\"|50px|50px|50px||true\" border_color_all=\"#4328b7\" border_width_right=\"2px\" border_width_bottom=\"2px\" border_width_left=\"2px\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات 24 ساعته\" number=\"5,248\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات در هر ساعت\" number=\"275\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات بزرگ\" number=\"1,252\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"سال ها تجربه\" number=\"12\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blogs\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>وبلاگ</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"65\" show_author=\"off\" show_categories=\"off\" show_pagination=\"off\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|600|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" meta_font=\"|600||on|||||\" meta_line_height=\"1.8em\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_blog][et_pb_button button_text=\"رفتن به وبلاگ\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آنچه مشتریان ما می گویند</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"هاپکینگ\" job_title=\"مدیر عامل شرکت فضای اضافی\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-07.jpg\" quote_icon=\"off\" quote_icon_color=\"#8300e9\" quote_icon_background_color=\"#8300e9\" _builder_version=\"4.4.5\" body_font=\"||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"80px|0px\"]<blockquote>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n</blockquote>\n[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"کریسپوف\" job_title=\"مدیر شرکت ارزوها\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" quote_icon=\"off\" quote_icon_color=\"#8300e9\" quote_icon_background_color=\"#8300e9\" _builder_version=\"4.4.5\" body_font=\"||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"-80px|0px\"]<blockquote>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n</blockquote>\n[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" prev_background_color=\"#101535\" admin_label=\"Contact\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#12163D\" background_color_gradient_end=\"#2b2996\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"400px|0|120px||false|false\" custom_padding_tablet=\"200px|||\" custom_padding_phone=\"150px||100px|\" top_divider_style=\"arrow2\" top_divider_height=\"350px\" top_divider_height_tablet=\"200px\" top_divider_height_phone=\"150px\" top_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>به مشاوره نیاز دارید؟ با ما تماس بگیرید</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"40px|||\" custom_padding=\"0||0||false|false\" animation_style=\"fade\" animation_direction=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.08)\" form_field_text_color=\"#42526b\" title_font=\"||||||||\" form_field_font=\"|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"50px|50px|50px|50px\" border_color_all=\"#666EE8\" box_shadow_style_button=\"preset3\" form_background_color=\"rgba(67,40,183,0.08)\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-13 17:15:42", "2020-05-13 13:45:42", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3119", "1", "2020-05-13 17:21:03", "2020-05-13 13:51:03", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"مشاوره رمز ارزها\" text_orientation=\"center\" button_one_text=\"مشاوره رمزنگاری\" button_two_text=\"خدمات تبادل\" _builder_version=\"4.4.5\" title_font=\"||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_07-1.png\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_bg_color=\"#4328b7\" button_one_border_width=\"10px\" button_one_border_color=\"#4328b7\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||40vw||false\" animation_style=\"slide\" animation_direction=\"bottom\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_width_px=\"1440px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آموزش Blockchain\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_13.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"راه حل های استخراج\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_15.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"300ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سرمایه گذاری Crypto\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_14.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"200ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"درباره آنچه ارائه می دهیم بیشتر بیاموزید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>استخراج و معدن ارزها</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"یاد بگیرند که چگونه ؟\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_19.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.5\" animation_style=\"roll\" animation_delay=\"500ms\" animation_repeat=\"loop\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"How it works\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>نحوه کار شبکه بلاکچین</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"دوره های آنلاین ما را بگیرید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" max_width=\"1280px\" use_custom_width=\"on\" custom_width_px=\"1280px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_02.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"2_3,1_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا در Crypto سرمایه گذاری می کنید؟</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاوره راه اندازی \" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سریع و جهانی\" use_icon=\"on\" font_icon=\"%%165%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_margin_tablet=\"70px|||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" custom_padding_tablet=\"0px||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برگشت ناپذیر\" use_icon=\"on\" font_icon=\"%%14%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"رمز گذاری شده\" use_icon=\"on\" font_icon=\"%%162%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"گارانتی امنیت\" use_icon=\"on\" font_icon=\"%%166%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"0px|||\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"کیف پول دیجیتال\" use_icon=\"on\" font_icon=\"%%113%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_03.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" admin_label=\"CTA Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"contain\" custom_margin=\"|||\" custom_padding=\"|||35%\" custom_padding_tablet=\"|10%||10%||true\" custom_padding_phone=\"|||\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" width=\"100%\" max_width=\"100%\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"50px|5%|50px|5%|true|true\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_phone=\"\" animation_style=\"fold\" animation_direction=\"left\" animation_duration=\"1500ms\" animation_intensity_fold=\"10%\" animation_starting_opacity=\"100%\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"|600||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>مشاوره تفنی داشته باشید</p>[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آیا به دنبال شیرجه زدن به کریپتو هستید؟</h2>[/et_pb_text][et_pb_button button_text=\"30 دقیقه مکالمه رایگان دریافت کنید\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_scale_linked__hover=\"off\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"94%|150%\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.5em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>تجزیه و تحلیل بازار ارزهای دیجیتال</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_04.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Graph Chart Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>قیمت آنلاین بازار ارزهای دیجیتال</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"InvestinG را از امروز شروع کنید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.5\" width=\"50%\" custom_padding=\"|||\" hover_enabled=\"0\" width_last_edited=\"on|desktop\" width_phone=\"80%\" width_tablet=\"80%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_code _builder_version=\"4.4.5\" background_color=\"#ffffff\"][ccpw id=\"3059\"][/et_pb_code][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Team\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>کارشناسان ما</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"||0px|\" animation_direction=\"bottom\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"هلنا\" position=\"کارشناس شبکه\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_08.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"توماس\" position=\"ماینر\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_07-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" use_background_color_gradient__hover=\"off\" name__hover_enabled=\"on|hover\" name__hover=\"\" position__hover_enabled=\"on|hover\" position__hover=\"\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"0px|||\" animation_direction=\"top\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"جانی\" position=\"توسعه دهنده\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"بارد\" position=\"حسابدار\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_03-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Investment Values\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"initial\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\" background_color=\"#191d52\" custom_padding=\"50px|50px||50px|false|true\" animation_direction=\"bottom\" border_color_all=\"#4328b7\" border_width_top=\"2px\" border_width_right=\"2px\" border_width_left=\"2px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"|500||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>اشتراک خبر نامه جهت دریافت آخرین اخبار و مقالات</p>[/et_pb_text][et_pb_divider color=\"#4328B7\" _builder_version=\"3.2\" max_width=\"50px\" module_alignment=\"left\" height=\"2px\"][/et_pb_divider][et_pb_signup mailchimp_list=\"SlavaET|42d4a98af1\" name_field=\"on\" title=\"از آخرین ها آگاه شوید و بروز بمانید\" button_text=\"اشتراک\" description=\"<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.38)\" form_field_text_color=\"rgba(255,255,255,0.43)\" form_field_focus_background_color=\"rgba(67,40,183,0.67)\" form_field_focus_text_color=\"#ffffff\" header_font=\"|600|||||||\" header_font_size=\"36px\" header_letter_spacing=\"2px\" header_line_height=\"1.3em\" body_font=\"||||||||\" body_line_height=\"2em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" header_font_size_tablet=\"\" header_font_size_phone=\"28px\" header_font_size_last_edited=\"on|phone\" border_radii_fields=\"on|0px|0px|0px|0px\" box_shadow_style_button=\"preset3\" focus_background_color=\"rgba(67,40,183,0.67)\" focus_text_color=\"#ffffff\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam</p>[/et_pb_signup][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" background_color=\"#191d52\" background_position=\"bottom_center\" custom_padding=\"|50px|50px|50px||true\" border_color_all=\"#4328b7\" border_width_right=\"2px\" border_width_bottom=\"2px\" border_width_left=\"2px\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات 24 ساعته\" number=\"5,248\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات در هر ساعت\" number=\"275\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات بزرگ\" number=\"1,252\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"سال ها تجربه\" number=\"12\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blogs\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>وبلاگ</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"65\" show_author=\"off\" show_categories=\"off\" show_pagination=\"off\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|600|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" meta_font=\"|600||on|||||\" meta_line_height=\"1.8em\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_blog][et_pb_button button_text=\"رفتن به وبلاگ\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آنچه مشتریان ما می گویند</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"هاپکینگ\" job_title=\"مدیر عامل شرکت فضای اضافی\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-07.jpg\" quote_icon=\"off\" quote_icon_color=\"#8300e9\" quote_icon_background_color=\"#8300e9\" _builder_version=\"4.4.5\" body_font=\"||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" transform_translate_linked__hover=\"off\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"80px|0px\"]<blockquote>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n</blockquote>[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"کریسپوف\" job_title=\"مدیر شرکت ارزوها\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" quote_icon=\"off\" quote_icon_color=\"#8300e9\" quote_icon_background_color=\"#8300e9\" _builder_version=\"4.4.5\" body_font=\"||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" transform_translate_linked__hover=\"off\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"-80px|0px\"]<blockquote>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n</blockquote>[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" prev_background_color=\"#101535\" admin_label=\"Contact\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#12163D\" background_color_gradient_end=\"#2b2996\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"400px|0|120px||false|false\" custom_padding_tablet=\"200px|||\" custom_padding_phone=\"150px||100px|\" top_divider_style=\"arrow2\" top_divider_height=\"350px\" top_divider_height_tablet=\"200px\" top_divider_height_phone=\"150px\" top_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>به مشاوره نیاز دارید؟ با ما تماس بگیرید</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"40px|||\" custom_padding=\"0||0||false|false\" animation_style=\"fade\" animation_direction=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.08)\" form_field_text_color=\"#42526b\" title_font=\"||||||||\" form_field_font=\"|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"50px|50px|50px|50px\" border_color_all=\"#666EE8\" box_shadow_style_button=\"preset3\" form_background_color=\"rgba(67,40,183,0.08)\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-13 17:21:03", "2020-05-13 13:51:03", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3121", "1", "2020-05-13 17:21:39", "2020-05-13 13:51:39", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"مشاوره رمز ارزها\" text_orientation=\"center\" button_one_text=\"مشاوره رمزنگاری\" button_two_text=\"خدمات تبادل\" _builder_version=\"4.4.5\" title_font=\"||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_07-1.png\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_bg_color=\"#4328b7\" button_one_border_width=\"10px\" button_one_border_color=\"#4328b7\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||40vw||false\" animation_style=\"slide\" animation_direction=\"bottom\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_width_px=\"1440px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آموزش Blockchain\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_13.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"راه حل های استخراج\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_15.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"300ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سرمایه گذاری Crypto\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_14.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"200ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"درباره آنچه ارائه می دهیم بیشتر بیاموزید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>استخراج و معدن ارزها</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"یاد بگیرند که چگونه ؟\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_19.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.5\" animation_style=\"roll\" animation_delay=\"500ms\" animation_repeat=\"loop\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"How it works\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>نحوه کار شبکه بلاکچین</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"دوره های آنلاین ما را بگیرید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" max_width=\"1280px\" use_custom_width=\"on\" custom_width_px=\"1280px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_02.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"2_3,1_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا در Crypto سرمایه گذاری می کنید؟</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاوره راه اندازی \" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سریع و جهانی\" use_icon=\"on\" font_icon=\"%%165%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_margin_tablet=\"70px|||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" custom_padding_tablet=\"0px||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برگشت ناپذیر\" use_icon=\"on\" font_icon=\"%%14%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"رمز گذاری شده\" use_icon=\"on\" font_icon=\"%%162%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"گارانتی امنیت\" use_icon=\"on\" font_icon=\"%%166%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"0px|||\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"کیف پول دیجیتال\" use_icon=\"on\" font_icon=\"%%113%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_03.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" admin_label=\"CTA Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"contain\" custom_margin=\"|||\" custom_padding=\"|||35%\" custom_padding_tablet=\"|10%||10%||true\" custom_padding_phone=\"|||\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" width=\"100%\" max_width=\"100%\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"50px|5%|50px|5%|true|true\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_phone=\"\" animation_style=\"fold\" animation_direction=\"left\" animation_duration=\"1500ms\" animation_intensity_fold=\"10%\" animation_starting_opacity=\"100%\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"|600||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>مشاوره تفنی داشته باشید</p>[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آیا به دنبال شیرجه زدن به کریپتو هستید؟</h2>[/et_pb_text][et_pb_button button_text=\"30 دقیقه مکالمه رایگان دریافت کنید\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_scale_linked__hover=\"off\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"94%|150%\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.5em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>تجزیه و تحلیل بازار ارزهای دیجیتال</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_04.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Graph Chart Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>قیمت آنلاین بازار ارزهای دیجیتال</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"InvestinG را از امروز شروع کنید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.5\" width=\"50%\" custom_padding=\"|||\" hover_enabled=\"0\" width_last_edited=\"on|desktop\" width_phone=\"80%\" width_tablet=\"80%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_code _builder_version=\"4.4.5\" background_color=\"#ffffff\"][ccpw id=\"3059\"][/et_pb_code][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Team\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>کارشناسان ما</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"||0px|\" animation_direction=\"bottom\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"هلنا\" position=\"کارشناس شبکه\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_08.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" use_background_color_gradient__hover=\"off\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"توماس\" position=\"ماینر\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_07-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" use_background_color_gradient__hover=\"off\" name__hover_enabled=\"on|hover\" name__hover=\"\" position__hover_enabled=\"on|hover\" position__hover=\"\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"0px|||\" animation_direction=\"top\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"جانی\" position=\"توسعه دهنده\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"بارد\" position=\"حسابدار\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_03-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Investment Values\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"initial\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\" background_color=\"#191d52\" custom_padding=\"50px|50px||50px|false|true\" animation_direction=\"bottom\" border_color_all=\"#4328b7\" border_width_top=\"2px\" border_width_right=\"2px\" border_width_left=\"2px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"|500||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>اشتراک خبر نامه جهت دریافت آخرین اخبار و مقالات</p>[/et_pb_text][et_pb_divider color=\"#4328B7\" _builder_version=\"3.2\" max_width=\"50px\" module_alignment=\"left\" height=\"2px\"][/et_pb_divider][et_pb_signup mailchimp_list=\"SlavaET|42d4a98af1\" name_field=\"on\" title=\"از آخرین ها آگاه شوید و بروز بمانید\" button_text=\"اشتراک\" description=\"<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.38)\" form_field_text_color=\"rgba(255,255,255,0.43)\" form_field_focus_background_color=\"rgba(67,40,183,0.67)\" form_field_focus_text_color=\"#ffffff\" header_font=\"|600|||||||\" header_font_size=\"36px\" header_letter_spacing=\"2px\" header_line_height=\"1.3em\" body_font=\"||||||||\" body_line_height=\"2em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" header_font_size_tablet=\"\" header_font_size_phone=\"28px\" header_font_size_last_edited=\"on|phone\" border_radii_fields=\"on|0px|0px|0px|0px\" box_shadow_style_button=\"preset3\" focus_background_color=\"rgba(67,40,183,0.67)\" focus_text_color=\"#ffffff\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam</p>[/et_pb_signup][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" background_color=\"#191d52\" background_position=\"bottom_center\" custom_padding=\"|50px|50px|50px||true\" border_color_all=\"#4328b7\" border_width_right=\"2px\" border_width_bottom=\"2px\" border_width_left=\"2px\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات 24 ساعته\" number=\"5,248\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات در هر ساعت\" number=\"275\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات بزرگ\" number=\"1,252\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"سال ها تجربه\" number=\"12\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blogs\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>وبلاگ</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"65\" show_author=\"off\" show_categories=\"off\" show_pagination=\"off\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|600|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" meta_font=\"|600||on|||||\" meta_line_height=\"1.8em\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_blog][et_pb_button button_text=\"رفتن به وبلاگ\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آنچه مشتریان ما می گویند</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"هاپکینگ\" job_title=\"مدیر عامل شرکت فضای اضافی\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-07.jpg\" quote_icon=\"off\" quote_icon_color=\"#8300e9\" quote_icon_background_color=\"#8300e9\" _builder_version=\"4.4.5\" body_font=\"||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" transform_translate_linked__hover=\"off\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"80px|0px\"]<blockquote>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n</blockquote>[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"کریسپوف\" job_title=\"مدیر شرکت ارزوها\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" quote_icon=\"off\" quote_icon_color=\"#8300e9\" quote_icon_background_color=\"#8300e9\" _builder_version=\"4.4.5\" body_font=\"||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" transform_translate_linked__hover=\"off\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"-80px|0px\"]<blockquote>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n</blockquote>[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" prev_background_color=\"#101535\" admin_label=\"Contact\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#12163D\" background_color_gradient_end=\"#2b2996\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"400px|0|120px||false|false\" custom_padding_tablet=\"200px|||\" custom_padding_phone=\"150px||100px|\" top_divider_style=\"arrow2\" top_divider_height=\"350px\" top_divider_height_tablet=\"200px\" top_divider_height_phone=\"150px\" top_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>به مشاوره نیاز دارید؟ با ما تماس بگیرید</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"40px|||\" custom_padding=\"0||0||false|false\" animation_style=\"fade\" animation_direction=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.08)\" form_field_text_color=\"#42526b\" title_font=\"||||||||\" form_field_font=\"|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"50px|50px|50px|50px\" border_color_all=\"#666EE8\" box_shadow_style_button=\"preset3\" form_background_color=\"rgba(67,40,183,0.08)\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-13 17:21:39", "2020-05-13 13:51:39", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3123", "1", "2020-05-13 17:22:26", "2020-05-13 13:52:26", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"مشاوره رمز ارزها\" text_orientation=\"center\" button_one_text=\"مشاوره رمزنگاری\" button_two_text=\"خدمات تبادل\" _builder_version=\"4.4.5\" title_font=\"||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_07-1.png\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_bg_color=\"#4328b7\" button_one_border_width=\"10px\" button_one_border_color=\"#4328b7\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||40vw||false\" animation_style=\"slide\" animation_direction=\"bottom\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_width_px=\"1440px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آموزش Blockchain\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_13.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"راه حل های استخراج\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_15.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"300ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سرمایه گذاری Crypto\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_14.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"200ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"درباره آنچه ارائه می دهیم بیشتر بیاموزید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>استخراج و معدن ارزها</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"یاد بگیرند که چگونه ؟\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_19.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.5\" animation_style=\"roll\" animation_delay=\"500ms\" animation_repeat=\"loop\" hover_enabled=\"0\" animation_intensity_roll=\"98%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"How it works\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>نحوه کار شبکه بلاکچین</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"دوره های آنلاین ما را بگیرید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" max_width=\"1280px\" use_custom_width=\"on\" custom_width_px=\"1280px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_02.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"2_3,1_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا در Crypto سرمایه گذاری می کنید؟</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاوره راه اندازی \" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سریع و جهانی\" use_icon=\"on\" font_icon=\"%%165%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_margin_tablet=\"70px|||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" custom_padding_tablet=\"0px||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برگشت ناپذیر\" use_icon=\"on\" font_icon=\"%%14%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"رمز گذاری شده\" use_icon=\"on\" font_icon=\"%%162%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"گارانتی امنیت\" use_icon=\"on\" font_icon=\"%%166%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"0px|||\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"کیف پول دیجیتال\" use_icon=\"on\" font_icon=\"%%113%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_03.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" admin_label=\"CTA Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"contain\" custom_margin=\"|||\" custom_padding=\"|||35%\" custom_padding_tablet=\"|10%||10%||true\" custom_padding_phone=\"|||\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" width=\"100%\" max_width=\"100%\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"50px|5%|50px|5%|true|true\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_phone=\"\" animation_style=\"fold\" animation_direction=\"left\" animation_duration=\"1500ms\" animation_intensity_fold=\"10%\" animation_starting_opacity=\"100%\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"|600||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>مشاوره تفنی داشته باشید</p>[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آیا به دنبال شیرجه زدن به کریپتو هستید؟</h2>[/et_pb_text][et_pb_button button_text=\"30 دقیقه مکالمه رایگان دریافت کنید\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_scale_linked__hover=\"off\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"94%|150%\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.5em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>تجزیه و تحلیل بازار ارزهای دیجیتال</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_04.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Graph Chart Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>قیمت آنلاین بازار ارزهای دیجیتال</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"InvestinG را از امروز شروع کنید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.5\" width=\"50%\" custom_padding=\"|||\" hover_enabled=\"0\" width_last_edited=\"on|desktop\" width_phone=\"80%\" width_tablet=\"80%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_code _builder_version=\"4.4.5\" background_color=\"#ffffff\"][ccpw id=\"3059\"][/et_pb_code][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Team\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>کارشناسان ما</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"||0px|\" animation_direction=\"bottom\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"هلنا\" position=\"کارشناس شبکه\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_08.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" use_background_color_gradient__hover=\"off\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"توماس\" position=\"ماینر\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_07-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" use_background_color_gradient__hover=\"off\" name__hover_enabled=\"on|hover\" name__hover=\"\" position__hover_enabled=\"on|hover\" position__hover=\"\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"0px|||\" animation_direction=\"top\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"جانی\" position=\"توسعه دهنده\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"بارد\" position=\"حسابدار\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_03-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Investment Values\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"initial\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\" background_color=\"#191d52\" custom_padding=\"50px|50px||50px|false|true\" animation_direction=\"bottom\" border_color_all=\"#4328b7\" border_width_top=\"2px\" border_width_right=\"2px\" border_width_left=\"2px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"|500||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>اشتراک خبر نامه جهت دریافت آخرین اخبار و مقالات</p>[/et_pb_text][et_pb_divider color=\"#4328B7\" _builder_version=\"3.2\" max_width=\"50px\" module_alignment=\"left\" height=\"2px\"][/et_pb_divider][et_pb_signup mailchimp_list=\"SlavaET|42d4a98af1\" name_field=\"on\" title=\"از آخرین ها آگاه شوید و بروز بمانید\" button_text=\"اشتراک\" description=\"<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.38)\" form_field_text_color=\"rgba(255,255,255,0.43)\" form_field_focus_background_color=\"rgba(67,40,183,0.67)\" form_field_focus_text_color=\"#ffffff\" header_font=\"|600|||||||\" header_font_size=\"36px\" header_letter_spacing=\"2px\" header_line_height=\"1.3em\" body_font=\"||||||||\" body_line_height=\"2em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" header_font_size_tablet=\"\" header_font_size_phone=\"28px\" header_font_size_last_edited=\"on|phone\" border_radii_fields=\"on|0px|0px|0px|0px\" box_shadow_style_button=\"preset3\" focus_background_color=\"rgba(67,40,183,0.67)\" focus_text_color=\"#ffffff\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam</p>[/et_pb_signup][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" background_color=\"#191d52\" background_position=\"bottom_center\" custom_padding=\"|50px|50px|50px||true\" border_color_all=\"#4328b7\" border_width_right=\"2px\" border_width_bottom=\"2px\" border_width_left=\"2px\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات 24 ساعته\" number=\"5,248\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات در هر ساعت\" number=\"275\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات بزرگ\" number=\"1,252\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"سال ها تجربه\" number=\"12\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blogs\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>وبلاگ</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"65\" show_author=\"off\" show_categories=\"off\" show_pagination=\"off\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|600|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" meta_font=\"|600||on|||||\" meta_line_height=\"1.8em\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_blog][et_pb_button button_text=\"رفتن به وبلاگ\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آنچه مشتریان ما می گویند</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"هاپکینگ\" job_title=\"مدیر عامل شرکت فضای اضافی\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-07.jpg\" quote_icon=\"off\" quote_icon_color=\"#8300e9\" quote_icon_background_color=\"#8300e9\" _builder_version=\"4.4.5\" body_font=\"||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" transform_translate_linked__hover=\"off\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"80px|0px\"]<blockquote>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n</blockquote>[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"کریسپوف\" job_title=\"مدیر شرکت ارزوها\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" quote_icon=\"off\" quote_icon_color=\"#8300e9\" quote_icon_background_color=\"#8300e9\" _builder_version=\"4.4.5\" body_font=\"||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" transform_translate_linked__hover=\"off\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"-80px|0px\"]<blockquote>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n</blockquote>[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" prev_background_color=\"#101535\" admin_label=\"Contact\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#12163D\" background_color_gradient_end=\"#2b2996\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"400px|0|120px||false|false\" custom_padding_tablet=\"200px|||\" custom_padding_phone=\"150px||100px|\" top_divider_style=\"arrow2\" top_divider_height=\"350px\" top_divider_height_tablet=\"200px\" top_divider_height_phone=\"150px\" top_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>به مشاوره نیاز دارید؟ با ما تماس بگیرید</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"40px|||\" custom_padding=\"0||0||false|false\" animation_style=\"fade\" animation_direction=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.08)\" form_field_text_color=\"#42526b\" title_font=\"||||||||\" form_field_font=\"|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"50px|50px|50px|50px\" border_color_all=\"#666EE8\" box_shadow_style_button=\"preset3\" form_background_color=\"rgba(67,40,183,0.08)\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-13 17:22:26", "2020-05-13 13:52:26", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3125", "1", "2020-05-13 17:24:02", "2020-05-13 13:54:02", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"مشاوره رمز ارزها\" text_orientation=\"center\" button_one_text=\"مشاوره رمزنگاری\" button_two_text=\"خدمات تبادل\" _builder_version=\"4.4.5\" title_font=\"||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_07-1.png\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_bg_color=\"#4328b7\" button_one_border_width=\"10px\" button_one_border_color=\"#4328b7\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||40vw||false\" animation_style=\"slide\" animation_direction=\"bottom\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_width_px=\"1440px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آموزش Blockchain\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_13.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"راه حل های استخراج\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_15.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"300ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سرمایه گذاری Crypto\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_14.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"200ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"درباره آنچه ارائه می دهیم بیشتر بیاموزید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>استخراج و معدن ارزها</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"یاد بگیرند که چگونه ؟\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_19.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.5\" animation_style=\"roll\" animation_delay=\"500ms\" animation_repeat=\"loop\" hover_enabled=\"0\" animation_intensity_roll=\"98%\" animation_speed_curve=\"linear\" animation_starting_opacity=\"48%\" animation_duration=\"1700ms\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"How it works\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>نحوه کار شبکه بلاکچین</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"دوره های آنلاین ما را بگیرید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" max_width=\"1280px\" use_custom_width=\"on\" custom_width_px=\"1280px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_02.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"2_3,1_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا در Crypto سرمایه گذاری می کنید؟</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاوره راه اندازی \" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سریع و جهانی\" use_icon=\"on\" font_icon=\"%%165%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_margin_tablet=\"70px|||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" custom_padding_tablet=\"0px||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برگشت ناپذیر\" use_icon=\"on\" font_icon=\"%%14%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"رمز گذاری شده\" use_icon=\"on\" font_icon=\"%%162%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"گارانتی امنیت\" use_icon=\"on\" font_icon=\"%%166%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"0px|||\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"کیف پول دیجیتال\" use_icon=\"on\" font_icon=\"%%113%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_03.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" admin_label=\"CTA Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"contain\" custom_margin=\"|||\" custom_padding=\"|||35%\" custom_padding_tablet=\"|10%||10%||true\" custom_padding_phone=\"|||\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" width=\"100%\" max_width=\"100%\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"50px|5%|50px|5%|true|true\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_phone=\"\" animation_style=\"fold\" animation_direction=\"left\" animation_duration=\"1500ms\" animation_intensity_fold=\"10%\" animation_starting_opacity=\"100%\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"|600||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>مشاوره تفنی داشته باشید</p>[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آیا به دنبال شیرجه زدن به کریپتو هستید؟</h2>[/et_pb_text][et_pb_button button_text=\"30 دقیقه مکالمه رایگان دریافت کنید\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_scale_linked__hover=\"off\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"94%|150%\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.5em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>تجزیه و تحلیل بازار ارزهای دیجیتال</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_04.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Graph Chart Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>قیمت آنلاین بازار ارزهای دیجیتال</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"InvestinG را از امروز شروع کنید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.5\" width=\"50%\" custom_padding=\"|||\" hover_enabled=\"0\" width_last_edited=\"on|desktop\" width_phone=\"80%\" width_tablet=\"80%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_code _builder_version=\"4.4.5\" background_color=\"#ffffff\"][ccpw id=\"3059\"][/et_pb_code][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Team\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>کارشناسان ما</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"||0px|\" animation_direction=\"bottom\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"هلنا\" position=\"کارشناس شبکه\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_08.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" use_background_color_gradient__hover=\"off\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"توماس\" position=\"ماینر\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_07-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" use_background_color_gradient__hover=\"off\" name__hover_enabled=\"on|hover\" name__hover=\"\" position__hover_enabled=\"on|hover\" position__hover=\"\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"0px|||\" animation_direction=\"top\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"جانی\" position=\"توسعه دهنده\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"بارد\" position=\"حسابدار\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_03-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Investment Values\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"initial\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\" background_color=\"#191d52\" custom_padding=\"50px|50px||50px|false|true\" animation_direction=\"bottom\" border_color_all=\"#4328b7\" border_width_top=\"2px\" border_width_right=\"2px\" border_width_left=\"2px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"|500||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>اشتراک خبر نامه جهت دریافت آخرین اخبار و مقالات</p>[/et_pb_text][et_pb_divider color=\"#4328B7\" _builder_version=\"3.2\" max_width=\"50px\" module_alignment=\"left\" height=\"2px\"][/et_pb_divider][et_pb_signup mailchimp_list=\"SlavaET|42d4a98af1\" name_field=\"on\" title=\"از آخرین ها آگاه شوید و بروز بمانید\" button_text=\"اشتراک\" description=\"<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.38)\" form_field_text_color=\"rgba(255,255,255,0.43)\" form_field_focus_background_color=\"rgba(67,40,183,0.67)\" form_field_focus_text_color=\"#ffffff\" header_font=\"|600|||||||\" header_font_size=\"36px\" header_letter_spacing=\"2px\" header_line_height=\"1.3em\" body_font=\"||||||||\" body_line_height=\"2em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" header_font_size_tablet=\"\" header_font_size_phone=\"28px\" header_font_size_last_edited=\"on|phone\" border_radii_fields=\"on|0px|0px|0px|0px\" box_shadow_style_button=\"preset3\" focus_background_color=\"rgba(67,40,183,0.67)\" focus_text_color=\"#ffffff\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam</p>[/et_pb_signup][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" background_color=\"#191d52\" background_position=\"bottom_center\" custom_padding=\"|50px|50px|50px||true\" border_color_all=\"#4328b7\" border_width_right=\"2px\" border_width_bottom=\"2px\" border_width_left=\"2px\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات 24 ساعته\" number=\"5,248\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات در هر ساعت\" number=\"275\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات بزرگ\" number=\"1,252\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"سال ها تجربه\" number=\"12\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blogs\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>وبلاگ</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"65\" show_author=\"off\" show_categories=\"off\" show_pagination=\"off\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|600|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" meta_font=\"|600||on|||||\" meta_line_height=\"1.8em\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_blog][et_pb_button button_text=\"رفتن به وبلاگ\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آنچه مشتریان ما می گویند</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"هاپکینگ\" job_title=\"مدیر عامل شرکت فضای اضافی\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-07.jpg\" quote_icon=\"off\" quote_icon_color=\"#8300e9\" quote_icon_background_color=\"#8300e9\" _builder_version=\"4.4.5\" body_font=\"||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" transform_translate_linked__hover=\"off\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"80px|0px\"]<blockquote>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n</blockquote>[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"کریسپوف\" job_title=\"مدیر شرکت ارزوها\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" quote_icon=\"off\" quote_icon_color=\"#8300e9\" quote_icon_background_color=\"#8300e9\" _builder_version=\"4.4.5\" body_font=\"||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" transform_translate_linked__hover=\"off\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"-80px|0px\"]<blockquote>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n</blockquote>[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" prev_background_color=\"#101535\" admin_label=\"Contact\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#12163D\" background_color_gradient_end=\"#2b2996\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"400px|0|120px||false|false\" custom_padding_tablet=\"200px|||\" custom_padding_phone=\"150px||100px|\" top_divider_style=\"arrow2\" top_divider_height=\"350px\" top_divider_height_tablet=\"200px\" top_divider_height_phone=\"150px\" top_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>به مشاوره نیاز دارید؟ با ما تماس بگیرید</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"40px|||\" custom_padding=\"0||0||false|false\" animation_style=\"fade\" animation_direction=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.08)\" form_field_text_color=\"#42526b\" title_font=\"||||||||\" form_field_font=\"|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"50px|50px|50px|50px\" border_color_all=\"#666EE8\" box_shadow_style_button=\"preset3\" form_background_color=\"rgba(67,40,183,0.08)\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-13 17:24:02", "2020-05-13 13:54:02", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3127", "1", "2020-05-13 17:25:46", "2020-05-13 13:55:46", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"مشاوره رمز ارزها\" text_orientation=\"center\" button_one_text=\"مشاوره رمزنگاری\" button_two_text=\"خدمات تبادل\" _builder_version=\"4.4.5\" title_font=\"||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_07-1.png\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_bg_color=\"#4328b7\" button_one_border_width=\"10px\" button_one_border_color=\"#4328b7\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||40vw||false\" animation_style=\"slide\" animation_direction=\"bottom\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_width_px=\"1440px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آموزش Blockchain\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_13.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"راه حل های استخراج\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_15.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"300ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سرمایه گذاری Crypto\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_14.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"200ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"درباره آنچه ارائه می دهیم بیشتر بیاموزید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>استخراج و معدن ارزها</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"یاد بگیرند که چگونه ؟\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_19.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.5\" animation_style=\"roll\" animation_delay=\"500ms\" animation_repeat=\"loop\" hover_enabled=\"0\" animation_intensity_roll=\"46%\" animation_speed_curve=\"linear\" animation_starting_opacity=\"48%\" animation_duration=\"1700ms\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"How it works\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>نحوه کار شبکه بلاکچین</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"دوره های آنلاین ما را بگیرید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" max_width=\"1280px\" use_custom_width=\"on\" custom_width_px=\"1280px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_02.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"2_3,1_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا در Crypto سرمایه گذاری می کنید؟</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاوره راه اندازی \" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سریع و جهانی\" use_icon=\"on\" font_icon=\"%%165%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_margin_tablet=\"70px|||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" custom_padding_tablet=\"0px||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برگشت ناپذیر\" use_icon=\"on\" font_icon=\"%%14%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"رمز گذاری شده\" use_icon=\"on\" font_icon=\"%%162%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"گارانتی امنیت\" use_icon=\"on\" font_icon=\"%%166%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"0px|||\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"کیف پول دیجیتال\" use_icon=\"on\" font_icon=\"%%113%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_03.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" admin_label=\"CTA Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"contain\" custom_margin=\"|||\" custom_padding=\"|||35%\" custom_padding_tablet=\"|10%||10%||true\" custom_padding_phone=\"|||\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" width=\"100%\" max_width=\"100%\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"50px|5%|50px|5%|true|true\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_phone=\"\" animation_style=\"fold\" animation_direction=\"left\" animation_duration=\"1500ms\" animation_intensity_fold=\"10%\" animation_starting_opacity=\"100%\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"|600||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>مشاوره تفنی داشته باشید</p>[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آیا به دنبال شیرجه زدن به کریپتو هستید؟</h2>[/et_pb_text][et_pb_button button_text=\"30 دقیقه مکالمه رایگان دریافت کنید\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_scale_linked__hover=\"off\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"94%|150%\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.5em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>تجزیه و تحلیل بازار ارزهای دیجیتال</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_04.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Graph Chart Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>قیمت آنلاین بازار ارزهای دیجیتال</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"InvestinG را از امروز شروع کنید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.5\" width=\"50%\" custom_padding=\"|||\" hover_enabled=\"0\" width_last_edited=\"on|desktop\" width_phone=\"80%\" width_tablet=\"80%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_code _builder_version=\"4.4.5\" background_color=\"#ffffff\"][ccpw id=\"3059\"][/et_pb_code][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Team\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>کارشناسان ما</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"||0px|\" animation_direction=\"bottom\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"هلنا\" position=\"کارشناس شبکه\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_08.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" use_background_color_gradient__hover=\"off\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"توماس\" position=\"ماینر\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_07-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" use_background_color_gradient__hover=\"off\" name__hover_enabled=\"on|hover\" name__hover=\"\" position__hover_enabled=\"on|hover\" position__hover=\"\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"0px|||\" animation_direction=\"top\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"جانی\" position=\"توسعه دهنده\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"بارد\" position=\"حسابدار\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_03-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Investment Values\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"initial\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\" background_color=\"#191d52\" custom_padding=\"50px|50px||50px|false|true\" animation_direction=\"bottom\" border_color_all=\"#4328b7\" border_width_top=\"2px\" border_width_right=\"2px\" border_width_left=\"2px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"|500||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>اشتراک خبر نامه جهت دریافت آخرین اخبار و مقالات</p>[/et_pb_text][et_pb_divider color=\"#4328B7\" _builder_version=\"3.2\" max_width=\"50px\" module_alignment=\"left\" height=\"2px\"][/et_pb_divider][et_pb_signup mailchimp_list=\"SlavaET|42d4a98af1\" name_field=\"on\" title=\"از آخرین ها آگاه شوید و بروز بمانید\" button_text=\"اشتراک\" description=\"<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.38)\" form_field_text_color=\"rgba(255,255,255,0.43)\" form_field_focus_background_color=\"rgba(67,40,183,0.67)\" form_field_focus_text_color=\"#ffffff\" header_font=\"|600|||||||\" header_font_size=\"36px\" header_letter_spacing=\"2px\" header_line_height=\"1.3em\" body_font=\"||||||||\" body_line_height=\"2em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" header_font_size_tablet=\"\" header_font_size_phone=\"28px\" header_font_size_last_edited=\"on|phone\" border_radii_fields=\"on|0px|0px|0px|0px\" box_shadow_style_button=\"preset3\" focus_background_color=\"rgba(67,40,183,0.67)\" focus_text_color=\"#ffffff\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam</p>[/et_pb_signup][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" background_color=\"#191d52\" background_position=\"bottom_center\" custom_padding=\"|50px|50px|50px||true\" border_color_all=\"#4328b7\" border_width_right=\"2px\" border_width_bottom=\"2px\" border_width_left=\"2px\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات 24 ساعته\" number=\"5,248\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات در هر ساعت\" number=\"275\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات بزرگ\" number=\"1,252\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"سال ها تجربه\" number=\"12\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blogs\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>وبلاگ</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"65\" show_author=\"off\" show_categories=\"off\" show_pagination=\"off\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|600|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" meta_font=\"|600||on|||||\" meta_line_height=\"1.8em\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_blog][et_pb_button button_text=\"رفتن به وبلاگ\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آنچه مشتریان ما می گویند</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"هاپکینگ\" job_title=\"مدیر عامل شرکت فضای اضافی\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-07.jpg\" quote_icon=\"off\" quote_icon_color=\"#8300e9\" quote_icon_background_color=\"#8300e9\" _builder_version=\"4.4.5\" body_font=\"||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" transform_translate_linked__hover=\"off\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"80px|0px\"]<blockquote>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n</blockquote>[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"کریسپوف\" job_title=\"مدیر شرکت ارزوها\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" quote_icon=\"off\" quote_icon_color=\"#8300e9\" quote_icon_background_color=\"#8300e9\" _builder_version=\"4.4.5\" body_font=\"||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" transform_translate_linked__hover=\"off\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"-80px|0px\"]<blockquote>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n</blockquote>[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" prev_background_color=\"#101535\" admin_label=\"Contact\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#12163D\" background_color_gradient_end=\"#2b2996\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"400px|0|120px||false|false\" custom_padding_tablet=\"200px|||\" custom_padding_phone=\"150px||100px|\" top_divider_style=\"arrow2\" top_divider_height=\"350px\" top_divider_height_tablet=\"200px\" top_divider_height_phone=\"150px\" top_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>به مشاوره نیاز دارید؟ با ما تماس بگیرید</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"40px|||\" custom_padding=\"0||0||false|false\" animation_style=\"fade\" animation_direction=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.08)\" form_field_text_color=\"#42526b\" title_font=\"||||||||\" form_field_font=\"|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"50px|50px|50px|50px\" border_color_all=\"#666EE8\" box_shadow_style_button=\"preset3\" form_background_color=\"rgba(67,40,183,0.08)\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-13 17:25:46", "2020-05-13 13:55:46", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3129", "1", "2020-05-13 17:26:38", "2020-05-13 13:56:38", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"مشاوره رمز ارزها\" text_orientation=\"center\" button_one_text=\"مشاوره رمزنگاری\" button_two_text=\"خدمات تبادل\" _builder_version=\"4.4.5\" title_font=\"||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_07-1.png\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_bg_color=\"#4328b7\" button_one_border_width=\"10px\" button_one_border_color=\"#4328b7\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||40vw||false\" animation_style=\"slide\" animation_direction=\"bottom\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_width_px=\"1440px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آموزش Blockchain\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_13.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"راه حل های استخراج\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_15.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"300ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سرمایه گذاری Crypto\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_14.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"200ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"درباره آنچه ارائه می دهیم بیشتر بیاموزید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>استخراج و معدن ارزها</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"یاد بگیرند که چگونه ؟\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_19.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.5\" animation_style=\"roll\" animation_delay=\"500ms\" animation_repeat=\"loop\" hover_enabled=\"0\" animation_intensity_roll=\"100%\" animation_speed_curve=\"linear\" animation_starting_opacity=\"48%\" animation_duration=\"1700ms\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"How it works\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>نحوه کار شبکه بلاکچین</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"دوره های آنلاین ما را بگیرید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" max_width=\"1280px\" use_custom_width=\"on\" custom_width_px=\"1280px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_02.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"2_3,1_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا در Crypto سرمایه گذاری می کنید؟</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاوره راه اندازی \" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سریع و جهانی\" use_icon=\"on\" font_icon=\"%%165%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_margin_tablet=\"70px|||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" custom_padding_tablet=\"0px||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برگشت ناپذیر\" use_icon=\"on\" font_icon=\"%%14%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"رمز گذاری شده\" use_icon=\"on\" font_icon=\"%%162%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"گارانتی امنیت\" use_icon=\"on\" font_icon=\"%%166%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"0px|||\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"کیف پول دیجیتال\" use_icon=\"on\" font_icon=\"%%113%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_03.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" admin_label=\"CTA Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"contain\" custom_margin=\"|||\" custom_padding=\"|||35%\" custom_padding_tablet=\"|10%||10%||true\" custom_padding_phone=\"|||\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" width=\"100%\" max_width=\"100%\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"50px|5%|50px|5%|true|true\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_phone=\"\" animation_style=\"fold\" animation_direction=\"left\" animation_duration=\"1500ms\" animation_intensity_fold=\"10%\" animation_starting_opacity=\"100%\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"|600||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>مشاوره تفنی داشته باشید</p>[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آیا به دنبال شیرجه زدن به کریپتو هستید؟</h2>[/et_pb_text][et_pb_button button_text=\"30 دقیقه مکالمه رایگان دریافت کنید\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_scale_linked__hover=\"off\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"94%|150%\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.5em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>تجزیه و تحلیل بازار ارزهای دیجیتال</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_04.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Graph Chart Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>قیمت آنلاین بازار ارزهای دیجیتال</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"InvestinG را از امروز شروع کنید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.5\" width=\"50%\" custom_padding=\"|||\" hover_enabled=\"0\" width_last_edited=\"on|desktop\" width_phone=\"80%\" width_tablet=\"80%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_code _builder_version=\"4.4.5\" background_color=\"#ffffff\"][ccpw id=\"3059\"][/et_pb_code][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Team\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>کارشناسان ما</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"||0px|\" animation_direction=\"bottom\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"هلنا\" position=\"کارشناس شبکه\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_08.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" use_background_color_gradient__hover=\"off\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"توماس\" position=\"ماینر\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_07-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" use_background_color_gradient__hover=\"off\" name__hover_enabled=\"on|hover\" name__hover=\"\" position__hover_enabled=\"on|hover\" position__hover=\"\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"0px|||\" animation_direction=\"top\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"جانی\" position=\"توسعه دهنده\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"بارد\" position=\"حسابدار\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_03-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Investment Values\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"initial\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\" background_color=\"#191d52\" custom_padding=\"50px|50px||50px|false|true\" animation_direction=\"bottom\" border_color_all=\"#4328b7\" border_width_top=\"2px\" border_width_right=\"2px\" border_width_left=\"2px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"|500||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>اشتراک خبر نامه جهت دریافت آخرین اخبار و مقالات</p>[/et_pb_text][et_pb_divider color=\"#4328B7\" _builder_version=\"3.2\" max_width=\"50px\" module_alignment=\"left\" height=\"2px\"][/et_pb_divider][et_pb_signup mailchimp_list=\"SlavaET|42d4a98af1\" name_field=\"on\" title=\"از آخرین ها آگاه شوید و بروز بمانید\" button_text=\"اشتراک\" description=\"<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.38)\" form_field_text_color=\"rgba(255,255,255,0.43)\" form_field_focus_background_color=\"rgba(67,40,183,0.67)\" form_field_focus_text_color=\"#ffffff\" header_font=\"|600|||||||\" header_font_size=\"36px\" header_letter_spacing=\"2px\" header_line_height=\"1.3em\" body_font=\"||||||||\" body_line_height=\"2em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" header_font_size_tablet=\"\" header_font_size_phone=\"28px\" header_font_size_last_edited=\"on|phone\" border_radii_fields=\"on|0px|0px|0px|0px\" box_shadow_style_button=\"preset3\" focus_background_color=\"rgba(67,40,183,0.67)\" focus_text_color=\"#ffffff\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam</p>[/et_pb_signup][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" background_color=\"#191d52\" background_position=\"bottom_center\" custom_padding=\"|50px|50px|50px||true\" border_color_all=\"#4328b7\" border_width_right=\"2px\" border_width_bottom=\"2px\" border_width_left=\"2px\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات 24 ساعته\" number=\"5,248\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات در هر ساعت\" number=\"275\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات بزرگ\" number=\"1,252\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"سال ها تجربه\" number=\"12\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blogs\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>وبلاگ</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"65\" show_author=\"off\" show_categories=\"off\" show_pagination=\"off\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|600|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" meta_font=\"|600||on|||||\" meta_line_height=\"1.8em\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_blog][et_pb_button button_text=\"رفتن به وبلاگ\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آنچه مشتریان ما می گویند</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"هاپکینگ\" job_title=\"مدیر عامل شرکت فضای اضافی\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-07.jpg\" quote_icon=\"off\" quote_icon_color=\"#8300e9\" quote_icon_background_color=\"#8300e9\" _builder_version=\"4.4.5\" body_font=\"||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" transform_translate_linked__hover=\"off\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"80px|0px\"]<blockquote>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n</blockquote>[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"کریسپوف\" job_title=\"مدیر شرکت ارزوها\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" quote_icon=\"off\" quote_icon_color=\"#8300e9\" quote_icon_background_color=\"#8300e9\" _builder_version=\"4.4.5\" body_font=\"||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" transform_translate_linked__hover=\"off\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"-80px|0px\"]<blockquote>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n</blockquote>[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" prev_background_color=\"#101535\" admin_label=\"Contact\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#12163D\" background_color_gradient_end=\"#2b2996\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"400px|0|120px||false|false\" custom_padding_tablet=\"200px|||\" custom_padding_phone=\"150px||100px|\" top_divider_style=\"arrow2\" top_divider_height=\"350px\" top_divider_height_tablet=\"200px\" top_divider_height_phone=\"150px\" top_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>به مشاوره نیاز دارید؟ با ما تماس بگیرید</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"40px|||\" custom_padding=\"0||0||false|false\" animation_style=\"fade\" animation_direction=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.08)\" form_field_text_color=\"#42526b\" title_font=\"||||||||\" form_field_font=\"|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"50px|50px|50px|50px\" border_color_all=\"#666EE8\" box_shadow_style_button=\"preset3\" form_background_color=\"rgba(67,40,183,0.08)\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-13 17:26:38", "2020-05-13 13:56:38", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3131", "1", "2020-05-13 17:27:26", "2020-05-13 13:57:26", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Hero Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_fullwidth_header title=\"مشاوره رمز ارزها\" text_orientation=\"center\" button_one_text=\"مشاوره رمزنگاری\" button_two_text=\"خدمات تبادل\" _builder_version=\"4.4.5\" title_font=\"||||||||\" title_font_size=\"66px\" title_line_height=\"1.5em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"2em\" background_color=\"rgba(0,0,0,0)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(16,21,53,0)\" background_color_gradient_end=\"#101535\" background_color_gradient_start_position=\"50%\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Illustration_07-1.png\" background_position=\"bottom_center\" custom_button_one=\"on\" button_one_text_size=\"13px\" button_one_bg_color=\"#4328b7\" button_one_border_width=\"10px\" button_one_border_color=\"#4328b7\" button_one_border_radius=\"0px\" button_one_letter_spacing=\"2px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"13px\" button_two_text_color=\"#4328b7\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"10px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"0px\" button_two_letter_spacing=\"2px\" button_two_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"5vw||40vw||false\" animation_style=\"slide\" animation_direction=\"bottom\" animation_duration=\"1500ms\" animation_intensity_slide=\"2%\" title_font_size_tablet=\"40px\" title_font_size_phone=\"\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"15px\" content_font_size_last_edited=\"on|phone\" button_one_letter_spacing_hover=\"2px\" button_two_letter_spacing_hover=\"2px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"2px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"2px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_width_px=\"1440px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آموزش Blockchain\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_13.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"راه حل های استخراج\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_15.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"300ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سرمایه گذاری Crypto\" image=\"http://modelsite.test/wp-content/uploads/2020/05/Crypto_Icon_14.png\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" text_orientation=\"center\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" animation_delay=\"200ms\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"درباره آنچه ارائه می دهیم بیشتر بیاموزید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>استخراج و معدن ارزها</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"یاد بگیرند که چگونه ؟\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_19.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.5\" animation_style=\"roll\" animation_delay=\"500ms\" animation_repeat=\"loop\" hover_enabled=\"0\" animation_intensity_roll=\"100%\" animation_speed_curve=\"linear\" animation_starting_opacity=\"48%\" animation_duration=\"2000ms\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"How it works\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>نحوه کار شبکه بلاکچین</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"دوره های آنلاین ما را بگیرید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" max_width=\"1280px\" use_custom_width=\"on\" custom_width_px=\"1280px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_02.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"2_3,1_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چرا در Crypto سرمایه گذاری می کنید؟</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاوره راه اندازی \" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"سریع و جهانی\" use_icon=\"on\" font_icon=\"%%165%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_margin_tablet=\"70px|||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" custom_padding_tablet=\"0px||0px|\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برگشت ناپذیر\" use_icon=\"on\" font_icon=\"%%14%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"رمز گذاری شده\" use_icon=\"on\" font_icon=\"%%162%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"گارانتی امنیت\" use_icon=\"on\" font_icon=\"%%166%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding_tablet=\"0px|||\" custom_padding_phone=\"\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"کیف پول دیجیتال\" use_icon=\"on\" font_icon=\"%%113%%\" icon_color=\"#3C3CC8\" icon_placement=\"left\" _builder_version=\"4.4.5\" header_font=\"|700||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"2px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.7)\" body_line_height=\"1.8em\" background_color=\"rgba(60,60,200,0.2)\" background_layout=\"dark\" custom_padding=\"30px|16px|30px|16px\" animation_style=\"fold\" border_width_all=\"2px\" border_color_all=\"#4328B7\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" background_color__hover=\"\" background_enable_color__hover=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_03.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" admin_label=\"CTA Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"contain\" custom_margin=\"|||\" custom_padding=\"|||35%\" custom_padding_tablet=\"|10%||10%||true\" custom_padding_phone=\"|||\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(39,37,150,0.95)\" background_color_gradient_end=\"rgba(55,37,211,0.95)\" background_color_gradient_direction=\"35deg\" width=\"100%\" max_width=\"100%\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"50px|5%|50px|5%|true|true\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_phone=\"\" animation_style=\"fold\" animation_direction=\"left\" animation_duration=\"1500ms\" animation_intensity_fold=\"10%\" animation_starting_opacity=\"100%\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"|600||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>مشاوره تفنی داشته باشید</p>[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"4px\" _builder_version=\"3.3.1\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آیا به دنبال شیرجه زدن به کریپتو هستید؟</h2>[/et_pb_text][et_pb_button button_text=\"30 دقیقه مکالمه رایگان دریافت کنید\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" transform_scale_linked__hover=\"off\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"94%|150%\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Featured Feature\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.5em\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>تجزیه و تحلیل بازار ارزهای دیجیتال</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" background_layout=\"dark\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_illustration_04.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"500ms\" animation_intensity_slide=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Graph Chart Section\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>قیمت آنلاین بازار ارزهای دیجیتال</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"InvestinG را از امروز شروع کنید\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.5\" width=\"50%\" custom_padding=\"|||\" hover_enabled=\"0\" width_last_edited=\"on|desktop\" width_phone=\"80%\" width_tablet=\"80%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_code _builder_version=\"4.4.5\" background_color=\"#ffffff\"][ccpw id=\"3059\"][/et_pb_code][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Team\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>کارشناسان ما</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"||0px|\" animation_direction=\"bottom\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"هلنا\" position=\"کارشناس شبکه\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_08.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" use_background_color_gradient__hover=\"off\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"توماس\" position=\"ماینر\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_07-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" background__hover_enabled=\"on|hover\" use_background_color_gradient__hover=\"off\" name__hover_enabled=\"on|hover\" name__hover=\"\" position__hover_enabled=\"on|hover\" position__hover=\"\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"0px|||\" animation_direction=\"top\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"جانی\" position=\"توسعه دهنده\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_team_member name=\"بارد\" position=\"حسابدار\" facebook_url=\"#\" twitter_url=\"#\" google_url=\"#\" _builder_version=\"4.4.5\" header_font=\"|700|||||||\" header_font_size=\"20px\" body_font=\"|500|||||||\" body_text_color=\"rgba(255,255,255,0.8)\" body_font_size=\"13px\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(43,41,150,0.19)\" background_color_gradient_end=\"rgba(43,41,150,0.78)\" background_color_gradient_end_position=\"91%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto_image_03-1.jpg\" background_layout=\"dark\" custom_padding=\"150px||70px|30px\" animation_style=\"fold\" animation_delay=\"200ms\" animation=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_team_member][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Investment Values\" _builder_version=\"3.22\" background_color=\"#101535\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-04.png\" background_size=\"initial\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\" background_color=\"#191d52\" custom_padding=\"50px|50px||50px|false|true\" animation_direction=\"bottom\" border_color_all=\"#4328b7\" border_width_top=\"2px\" border_width_right=\"2px\" border_width_left=\"2px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"|500||on|||||\" text_letter_spacing=\"1px\" text_line_height=\"1.8em\" header_font=\"||||||||\" background_layout=\"dark\"]<p>اشتراک خبر نامه جهت دریافت آخرین اخبار و مقالات</p>[/et_pb_text][et_pb_divider color=\"#4328B7\" _builder_version=\"3.2\" max_width=\"50px\" module_alignment=\"left\" height=\"2px\"][/et_pb_divider][et_pb_signup mailchimp_list=\"SlavaET|42d4a98af1\" name_field=\"on\" title=\"از آخرین ها آگاه شوید و بروز بمانید\" button_text=\"اشتراک\" description=\"<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.38)\" form_field_text_color=\"rgba(255,255,255,0.43)\" form_field_focus_background_color=\"rgba(67,40,183,0.67)\" form_field_focus_text_color=\"#ffffff\" header_font=\"|600|||||||\" header_font_size=\"36px\" header_letter_spacing=\"2px\" header_line_height=\"1.3em\" body_font=\"||||||||\" body_line_height=\"2em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" header_font_size_tablet=\"\" header_font_size_phone=\"28px\" header_font_size_last_edited=\"on|phone\" border_radii_fields=\"on|0px|0px|0px|0px\" box_shadow_style_button=\"preset3\" focus_background_color=\"rgba(67,40,183,0.67)\" focus_text_color=\"#ffffff\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam</p>[/et_pb_signup][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" background_color=\"#191d52\" background_position=\"bottom_center\" custom_padding=\"|50px|50px|50px||true\" border_color_all=\"#4328b7\" border_width_right=\"2px\" border_width_bottom=\"2px\" border_width_left=\"2px\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات 24 ساعته\" number=\"5,248\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات در هر ساعت\" number=\"275\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"معاملات بزرگ\" number=\"1,252\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"سال ها تجربه\" number=\"12\" percent_sign=\"off\" _builder_version=\"4.4.5\" title_font=\"|600||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"1px\" number_font=\"|600|||||||\" number_text_color=\"#6FB8FC\" number_font_size=\"50px\" number_line_height=\"100px\" background_layout=\"dark\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blogs\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>وبلاگ</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"65\" show_author=\"off\" show_categories=\"off\" show_pagination=\"off\" _builder_version=\"3.3.1\" header_font=\"Titillium Web|600|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" meta_font=\"|600||on|||||\" meta_line_height=\"1.8em\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][/et_pb_blog][et_pb_button button_text=\"رفتن به وبلاگ\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#1b1f50\" button_border_width=\"10px\" button_border_color=\"#1b1f50\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" background_layout=\"dark\" box_shadow_style=\"preset3\" button_letter_spacing_hover=\"2px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"2px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials Section\" _builder_version=\"3.22\" background_color=\"#101535\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>آنچه مشتریان ما می گویند</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"هاپکینگ\" job_title=\"مدیر عامل شرکت فضای اضافی\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-07.jpg\" quote_icon=\"off\" quote_icon_color=\"#8300e9\" quote_icon_background_color=\"#8300e9\" _builder_version=\"4.4.5\" body_font=\"||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" transform_translate_linked__hover=\"off\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"80px|0px\"]<blockquote>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n</blockquote>[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"کریسپوف\" job_title=\"مدیر شرکت ارزوها\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" quote_icon=\"off\" quote_icon_color=\"#8300e9\" quote_icon_background_color=\"#8300e9\" _builder_version=\"4.4.5\" body_font=\"||||||||\" body_font_size=\"18px\" body_line_height=\"2em\" transform_translate_linked__hover=\"off\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_radii_portrait=\"on|0px|0px|0px|0px\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\" box_shadow_style_image=\"preset1\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"-80px|0px\"]<blockquote>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n</blockquote>[/et_pb_testimonial][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|phone\" prev_background_color=\"#101535\" admin_label=\"Contact\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#12163D\" background_color_gradient_end=\"#2b2996\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/crypto-bg-02.png\" parallax=\"on\" custom_margin=\"|||\" custom_padding=\"400px|0|120px||false|false\" custom_padding_tablet=\"200px|||\" custom_padding_phone=\"150px||100px|\" top_divider_style=\"arrow2\" top_divider_height=\"350px\" top_divider_height_tablet=\"200px\" top_divider_height_phone=\"150px\" top_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"36px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"28px\" header_2_font_size_last_edited=\"on|phone\"]<h2>به مشاوره نیاز دارید؟ با ما تماس بگیرید</h2>[/et_pb_text][et_pb_divider color=\"#4328B7\" divider_weight=\"4px\" _builder_version=\"3.2\" max_width=\"80px\" module_alignment=\"center\" height=\"4px\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" text_font_size=\"18px\" text_line_height=\"2em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"700px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"40px|||\" custom_padding=\"0||0||false|false\" animation_style=\"fade\" animation_direction=\"top\" box_shadow_style=\"preset1\" box_shadow_blur=\"60px\" box_shadow_color=\"rgba(60,60,200,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.5\" form_field_background_color=\"rgba(67,40,183,0.08)\" form_field_text_color=\"#42526b\" title_font=\"||||||||\" form_field_font=\"|600||on|||||\" form_field_font_size=\"12px\" form_field_letter_spacing=\"1px\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#4328b7\" button_border_width=\"10px\" button_border_color=\"#4328b7\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" custom_margin=\"|||\" custom_padding=\"50px|50px|50px|50px\" border_color_all=\"#666EE8\" box_shadow_style_button=\"preset3\" form_background_color=\"rgba(67,40,183,0.08)\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.5\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-13 17:27:26", "2020-05-13 13:57:26", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3133", "1", "2020-05-13 17:39:21", "2020-05-13 14:09:21", "{\n    \"et_divi[accent_color]\": {\n        \"value\": \"#1b1f50\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-13 14:09:21\"\n    }\n}", "", "", "trash", "closed", "closed", "", "0d75452d-dc23-4111-a86e-f8525003cd2b", "", "", "2020-05-13 17:39:21", "2020-05-13 14:09:21", "", "0", "http://modelsite.test/0d75452d-dc23-4111-a86e-f8525003cd2b/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("3134", "1", "2020-05-13 17:43:19", "2020-05-13 14:13:19", ".et_pb_wc_add_to_cart form.cart .variations td.value span::after {\r\n	border: 6px solid;\r\n	border-color: #666 transparent transparent transparent;\r\n	content: \'\';\r\n	display: block;\r\n	height: 0;\r\n	margin-top: 3px;\r\n	pointer-events: none;\r\n	position: absolute;\r\n	right: -2px;\r\n	-webkit-transform: translateY(-145%);\r\n	transform: translateY(-145%);\r\n	width: 0;\r\n}\r\n.footer-widget {\r\n    float: right;\r\n}\r\n.et_pb_widget {\r\n    float: right;\r\n}\r\n\r\n\r\n\r\n@media only screen and (min-width: 720px){\r\n.woocommerce-page ul.products li.product, .woocommerce ul.products li.product {\r\n	margin: 0 30px 53px 0 !important;\r\n}\r\n}\r\n\r\n.woocommerce div.product div.images .flex-control-thumbs li {\r\n    width: 20%;\r\n    margin-right: 1%;\r\n	margin-left: 2%;\r\n    margin-bottom: 6.6666%;\r\n}", "Divi-Child-Theme-master", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2020-05-13 17:43:19", "2020-05-13 14:13:19", "", "5", "http://modelsite.test/5-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3135", "1", "2020-05-13 17:48:09", "2020-05-13 14:18:09", ".et_pb_wc_add_to_cart form.cart .variations td.value span::after {\r\n	border: 6px solid;\r\n	border-color: #666 transparent transparent transparent;\r\n	content: \'\';\r\n	display: block;\r\n	height: 0;\r\n	margin-top: 3px;\r\n	pointer-events: none;\r\n	position: absolute;\r\n	right: -2px;\r\n	-webkit-transform: translateY(-145%);\r\n	transform: translateY(-145%);\r\n	width: 0;\r\n}\r\n.footer-widget {\r\n    float: right;\r\n}\r\n.et_pb_widget {\r\n    float: right;\r\n}\r\n\r\n\r\n\r\n@media only screen and (min-width: 720px){\r\n.woocommerce-page ul.products li.product, .woocommerce ul.products li.product {\r\n	margin: 0 30px 53px 0 !important;\r\n}\r\n}\r\n\r\n.woocommerce div.product div.images .flex-control-thumbs li {\r\n    width: 20%;\r\n    margin-right: 1%;\r\n	margin-left: 2%;\r\n    margin-bottom: 6.6666%;\r\n}\r\n.et_pb_social_media_follow li.last-child a, .et_pb_social_media_follow li:last-child a {\r\n	margin-right: 7px !important;\r\n}", "Divi-Child-Theme-master", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2020-05-13 17:48:09", "2020-05-13 14:18:09", "", "5", "http://modelsite.test/5-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3136", "1", "2020-05-13 17:49:12", "2020-05-13 14:19:12", "", "Theme Builder Layout", "", "trash", "open", "closed", "", "theme-builder-layout__trashed", "", "", "2020-05-21 19:50:13", "2020-05-21 15:20:13", "", "0", "http://modelsite.test/et_body_layout/theme-builder-layout/", "0", "et_body_layout", "", "0");
INSERT INTO `wp_posts` VALUES("3137", "1", "2020-05-13 17:52:12", "2020-05-13 14:22:12", "", "Theme Builder", "", "trash", "closed", "closed", "", "__trashed-2", "", "", "2020-05-13 17:52:12", "2020-05-13 14:22:12", "", "0", "http://modelsite.test/?post_type=et_theme_builder&#038;p=3137", "0", "et_theme_builder", "", "0");
INSERT INTO `wp_posts` VALUES("3138", "1", "2020-05-13 17:50:57", "2020-05-13 14:20:57", "", "Default Website Template", "", "trash", "closed", "closed", "", "default-website-template-3__trashed", "", "", "2020-05-21 19:50:12", "2020-05-21 15:20:12", "", "0", "http://modelsite.test/et_template/default-website-template-3/", "0", "et_template", "", "0");
INSERT INTO `wp_posts` VALUES("3139", "1", "2020-05-13 17:50:58", "2020-05-13 14:20:58", "", "All نوشته‌ها", "", "trash", "closed", "closed", "", "all-%d9%86%d9%88%d8%b4%d8%aa%d9%87%e2%80%8c%d9%87%d8%a7__trashed", "", "", "2020-05-21 19:50:12", "2020-05-21 15:20:12", "", "0", "http://modelsite.test/et_template/all-%d9%86%d9%88%d8%b4%d8%aa%d9%87%e2%80%8c%d9%87%d8%a7/", "0", "et_template", "", "0");
INSERT INTO `wp_posts` VALUES("3141", "1", "2020-05-13 17:51:56", "2020-05-13 14:21:56", "[et_pb_section fb_built=\"1\" next_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"4.4.5\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#c6eefd\" background_color_gradient_end=\"rgba(230,111,175,0.41)\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/candy-shop-12-1.png\" background_size=\"contain\" background_position=\"top_center\" custom_margin=\"||\" custom_padding=\"24vw||8vw|||\" bottom_divider_style=\"clouds2\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_text_color=\"#ffffff\" header_2_font_size=\"90px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" module_alignment=\"center\" header_2_font_size_tablet=\"80px\" header_2_font_size_phone=\"56px\" header_2_font_size_last_edited=\"on|phone\" header_2_text_shadow_style=\"preset1\" header_2_text_shadow_horizontal_length=\"0.04em\" header_2_text_shadow_vertical_length=\"0.14em\" header_2_text_shadow_blur_strength=\"0.33em\" header_2_text_shadow_color=\"rgba(10,45,97,0.16)\" text_text_align=\"center\" locked=\"off\"]<h2>به ما سر بزنید!</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_text_color=\"#0a2d61\" header_2_font_size=\"44px\" header_2_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" custom_margin=\"-70px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-30px||\" custom_margin_last_edited=\"on|desktop\" header_2_font_size_tablet=\"48px\" header_2_font_size_phone=\"32px\" header_2_font_size_last_edited=\"on|phone\" text_text_align=\"center\" locked=\"off\"]<h2>یا از فروشگاه آنلاین ما خرید کنید</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h4><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></h4>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_3_text_color=\"#0a2d61\" header_3_font_size=\"24px\" header_3_letter_spacing=\"-1px\" header_3_line_height=\"1.5em\" header_4_font=\"Concert One||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" header_3_font_size_tablet=\"20px\" header_3_font_size_phone=\"\" header_3_font_size_last_edited=\"on|phone\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" text_text_align=\"center\" locked=\"off\"]<h3>12345678 (034)<br /> <a href=\"mailto:info@divi\">info@modelsite.ir</a></h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_3_text_color=\"#0a2d61\" header_3_font_size=\"24px\" header_3_letter_spacing=\"-1px\" header_3_line_height=\"1.4em\" header_4_font=\"Concert One||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" header_3_font_size_tablet=\"20px\" header_3_font_size_phone=\"\" header_3_font_size_last_edited=\"on|phone\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" text_text_align=\"center\" locked=\"off\"]<h3>ایران - کرمان</h3>\n<h3>شهر شیرینی</h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_3_text_color=\"#0a2d61\" header_3_font_size=\"24px\" header_3_letter_spacing=\"-1px\" header_3_line_height=\"1.5em\" header_4_font=\"||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" header_3_font_size_tablet=\"20px\" header_3_font_size_phone=\"\" header_3_font_size_last_edited=\"on|phone\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" text_text_align=\"center\" locked=\"off\"]<h3>همه روزه از ساعت 9 تا 21<br /> به جز روزهای تعطیل</h3>\n<p>&nbsp;</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"بازدید از فروشگاه اینترنتی\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_use_color_gradient=\"on\" button_bg_color_gradient_start=\"#ff3d97\" button_bg_color_gradient_end=\"#f4346c\" button_bg_color_gradient_direction=\"90deg\" button_border_width=\"0px\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|||on|||||\" custom_padding=\"14px|42px|14px|28px|true|false\" custom_padding_last_edited=\"off|desktop\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"40px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(255,61,151,0.5)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|46px||32px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"105%|105%\" transform_origin__hover=\"44%|50%\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.5\" custom_padding=\"20px||0px|||\"][et_pb_row _builder_version=\"4.4.5\" column_structure=\"1_2,1_2\"][et_pb_column _builder_version=\"4.4.5\" type=\"1_2\"][et_pb_social_media_follow _builder_version=\"4.4.5\" hover_enabled=\"0\" text_orientation=\"force_left\" text_orientation_last_edited=\"on|phone\" text_orientation_phone=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column _builder_version=\"4.4.5\" type=\"1_2\"][et_pb_text _builder_version=\"4.4.5\" header_4_text_color=\"#0c71c3\" header_4_font=\"|700|||||||\" header_4_text_shadow_style=\"preset4\" header_4_text_shadow_blur_strength=\"0.13em\" header_4_text_shadow_color=\"#0c71c3\" hover_enabled=\"0\" header_line_height=\"1.7em\" header_4_letter_spacing=\"1px\" header_4_line_height=\"2.4em\" custom_margin=\"6px|||||\" custom_padding=\"||||false|false\"]<h4 style=\"text-align: center;\">طراحی توسط مدل سایت</h4>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "trash", "open", "closed", "", "theme-builder-layout-2__trashed", "", "", "2020-05-21 19:50:11", "2020-05-21 15:20:11", "", "0", "http://modelsite.test/et_footer_layout/theme-builder-layout-2/", "0", "et_footer_layout", "", "0");
INSERT INTO `wp_posts` VALUES("3142", "1", "2020-05-13 17:51:59", "2020-05-13 14:21:59", "[et_pb_section fb_built=\"1\" _builder_version=\"4.4.5\" hover_enabled=\"0\" top_divider_style=\"clouds2\" top_divider_color=\"#edf1ff\" top_divider_height=\"70px\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"4.3.4\"][et_pb_column type=\"2_3\" _builder_version=\"4.3.4\"][et_pb_post_title _builder_version=\"4.4.5\" title_line_height=\"1.7em\" meta_line_height=\"1.5em\"][/et_pb_post_title][et_pb_post_content _builder_version=\"4.3.4\"][/et_pb_post_content][et_pb_divider _builder_version=\"4.4.5\"][/et_pb_divider][et_pb_post_nav in_same_term=\"on\" prev_text=\"مطلب قبلی\" next_text=\"مطلب بعدی\" _builder_version=\"4.4.5\" box_shadow_style=\"preset1\"][/et_pb_post_nav][et_pb_divider _builder_version=\"4.4.5\"][/et_pb_divider][et_pb_team_member name=\"@ET-DC@eyJkeW5hbWljIjp0cnVlLCJjb250ZW50IjoicG9zdF9hdXRob3IiLCJzZXR0aW5ncyI6eyJiZWZvcmUiOiJcdTA2NDZcdTA2NDhcdTA2Y2NcdTA2MzNcdTA2NDZcdTA2MmZcdTA2NDcgOiAiLCJhZnRlciI6IiIsIm5hbWVfZm9ybWF0IjoiZGlzcGxheV9uYW1lIiwibGluayI6Im9uIiwibGlua19kZXN0aW5hdGlvbiI6ImF1dGhvcl9hcmNoaXZlIn19@\" image_url=\"@ET-DC@eyJkeW5hbWljIjp0cnVlLCJjb250ZW50IjoicG9zdF9hdXRob3JfcHJvZmlsZV9waWN0dXJlIiwic2V0dGluZ3MiOnt9fQ==@\" _builder_version=\"4.4.5\" _dynamic_attributes=\"image_url,name,content\" custom_padding=\"20px|20px|20px|20px|false|false\" box_shadow_style=\"preset1\"]@ET-DC@eyJkeW5hbWljIjp0cnVlLCJjb250ZW50IjoicG9zdF9hdXRob3JfYmlvIiwic2V0dGluZ3MiOnsiYmVmb3JlIjoiIiwiYWZ0ZXIiOiIifX0=@[/et_pb_team_member][et_pb_divider _builder_version=\"4.3.4\"][/et_pb_divider][et_pb_blurb use_icon=\"on\" font_icon=\"%%75%%\" icon_color=\"#0c71c3\" icon_placement=\"right\" _builder_version=\"4.4.5\" _dynamic_attributes=\"content\" body_text_align=\"right\" module_alignment=\"right\" custom_padding=\"5px|5px|5px|5px|false|false\" border_color_all=\"#0c71c3\" box_shadow_style=\"preset6\"]@ET-DC@eyJkeW5hbWljIjp0cnVlLCJjb250ZW50IjoicG9zdF90YWdzIiwic2V0dGluZ3MiOnsiYmVmb3JlIjoiXHUwNjI4XHUwNjMxXHUwNjg2XHUwNjMzXHUwNjI4IFx1MDY0N1x1MDYyNyA6IiwiYWZ0ZXIiOiIiLCJsaW5rX3RvX3Rlcm1fcGFnZSI6Im9uIiwic2VwYXJhdG9yIjoiIHwgIiwiY2F0ZWdvcnlfdHlwZSI6InBvc3RfdGFnIn19@[/et_pb_blurb][et_pb_divider _builder_version=\"4.3.4\"][/et_pb_divider][et_pb_comments _builder_version=\"4.4.5\" header_level=\"h3\" custom_padding=\"30px|30px|30px|30px|false|false\" box_shadow_style=\"preset6\"][/et_pb_comments][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.3.4\"][et_pb_sidebar _builder_version=\"4.3.4\"][/et_pb_sidebar][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "trash", "open", "closed", "", "theme-builder-layout-2__trashed", "", "", "2020-05-21 19:50:11", "2020-05-21 15:20:11", "", "0", "http://modelsite.test/et_body_layout/theme-builder-layout-2/", "0", "et_body_layout", "", "0");
INSERT INTO `wp_posts` VALUES("3143", "1", "2020-05-13 17:52:01", "2020-05-13 14:22:01", "[et_pb_section fb_built=\"1\" next_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"4.4.5\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#c6eefd\" background_color_gradient_end=\"rgba(230,111,175,0.41)\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/candy-shop-12-1.png\" background_size=\"contain\" background_position=\"top_center\" custom_margin=\"||\" custom_padding=\"24vw||8vw|||\" bottom_divider_style=\"clouds2\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_text_color=\"#ffffff\" header_2_font_size=\"90px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" module_alignment=\"center\" header_2_font_size_tablet=\"80px\" header_2_font_size_phone=\"56px\" header_2_font_size_last_edited=\"on|phone\" header_2_text_shadow_style=\"preset1\" header_2_text_shadow_horizontal_length=\"0.04em\" header_2_text_shadow_vertical_length=\"0.14em\" header_2_text_shadow_blur_strength=\"0.33em\" header_2_text_shadow_color=\"rgba(10,45,97,0.16)\" text_text_align=\"center\" locked=\"off\"]<h2>به ما سر بزنید!</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_text_color=\"#0a2d61\" header_2_font_size=\"44px\" header_2_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" custom_margin=\"-70px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-30px||\" custom_margin_last_edited=\"on|desktop\" header_2_font_size_tablet=\"48px\" header_2_font_size_phone=\"32px\" header_2_font_size_last_edited=\"on|phone\" text_text_align=\"center\" locked=\"off\"]<h2>یا از فروشگاه آنلاین ما خرید کنید</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h4><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></h4>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_3_text_color=\"#0a2d61\" header_3_font_size=\"24px\" header_3_letter_spacing=\"-1px\" header_3_line_height=\"1.5em\" header_4_font=\"Concert One||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" header_3_font_size_tablet=\"20px\" header_3_font_size_phone=\"\" header_3_font_size_last_edited=\"on|phone\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" text_text_align=\"center\" locked=\"off\"]<h3>12345678 (034)<br /> <a href=\"mailto:info@divi\">info@modelsite.ir</a></h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_3_text_color=\"#0a2d61\" header_3_font_size=\"24px\" header_3_letter_spacing=\"-1px\" header_3_line_height=\"1.4em\" header_4_font=\"Concert One||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" header_3_font_size_tablet=\"20px\" header_3_font_size_phone=\"\" header_3_font_size_last_edited=\"on|phone\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" text_text_align=\"center\" locked=\"off\"]<h3>ایران - کرمان</h3>\n<h3>شهر شیرینی</h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_3_text_color=\"#0a2d61\" header_3_font_size=\"24px\" header_3_letter_spacing=\"-1px\" header_3_line_height=\"1.5em\" header_4_font=\"||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" header_3_font_size_tablet=\"20px\" header_3_font_size_phone=\"\" header_3_font_size_last_edited=\"on|phone\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" text_text_align=\"center\" locked=\"off\"]<h3>همه روزه از ساعت 9 تا 21<br /> به جز روزهای تعطیل</h3>\n<p>&nbsp;</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"بازدید از فروشگاه اینترنتی\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_use_color_gradient=\"on\" button_bg_color_gradient_start=\"#ff3d97\" button_bg_color_gradient_end=\"#f4346c\" button_bg_color_gradient_direction=\"90deg\" button_border_width=\"0px\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|||on|||||\" custom_padding=\"14px|42px|14px|28px|true|false\" custom_padding_last_edited=\"off|desktop\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"40px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(255,61,151,0.5)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|46px||32px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"105%|105%\" transform_origin__hover=\"44%|50%\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.5\" custom_padding=\"20px||0px|||\"][et_pb_row _builder_version=\"4.4.5\" column_structure=\"1_2,1_2\"][et_pb_column _builder_version=\"4.4.5\" type=\"1_2\"][et_pb_social_media_follow _builder_version=\"4.4.5\" hover_enabled=\"0\" text_orientation=\"force_left\" text_orientation_last_edited=\"on|phone\" text_orientation_phone=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column _builder_version=\"4.4.5\" type=\"1_2\"][et_pb_text _builder_version=\"4.4.5\" header_4_text_color=\"#0c71c3\" header_4_font=\"|700|||||||\" header_4_text_shadow_style=\"preset4\" header_4_text_shadow_blur_strength=\"0.13em\" header_4_text_shadow_color=\"#0c71c3\" hover_enabled=\"0\" header_line_height=\"1.7em\" header_4_letter_spacing=\"1px\" header_4_line_height=\"2.4em\" custom_margin=\"6px|||||\" custom_padding=\"||||false|false\"]<h4 style=\"text-align: center;\">طراحی توسط مدل سایت</h4>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "trash", "open", "closed", "", "theme-builder-layout-3__trashed", "", "", "2020-05-21 19:50:11", "2020-05-21 15:20:11", "", "0", "http://modelsite.test/et_footer_layout/theme-builder-layout-3/", "0", "et_footer_layout", "", "0");
INSERT INTO `wp_posts` VALUES("3144", "1", "2020-05-13 17:52:04", "2020-05-13 14:22:04", "[et_pb_section fb_built=\"1\" _builder_version=\"4.4.5\" custom_padding=\"5px||0px|||\"][et_pb_row _builder_version=\"4.4.2\" custom_margin=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"4.4.2\"][et_pb_blurb title=\"فروشگاه\" use_icon=\"on\" font_icon=\"%%242%%\" icon_color=\"#0c71c3\" use_circle=\"on\" circle_color=\"#edf1ff\" _builder_version=\"4.4.5\" header_level=\"h2\" header_text_align=\"center\" header_text_color=\"#000000\" header_font_size=\"38px\" header_font_size_tablet=\"\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset3\"][/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" _builder_version=\"4.4.5\"][et_pb_fullwidth_slider _builder_version=\"4.4.5\"][/et_pb_fullwidth_slider][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.3.4\" custom_padding=\"7px||25px|||\"][et_pb_row _builder_version=\"4.3.4\" width=\"95%\" width_tablet=\"\" width_phone=\"95%\" width_last_edited=\"on|phone\" max_width=\"98%\" max_width_tablet=\"\" max_width_phone=\"100%\" max_width_last_edited=\"on|phone\" module_alignment=\"center\" hover_enabled=\"0\" module_alignment_tablet=\"\" module_alignment_phone=\"center\" module_alignment_last_edited=\"on|desktop\"][et_pb_column type=\"4_4\" _builder_version=\"4.4.2\" custom_padding=\"10px|10px|10px|10px|false|false\" box_shadow_style=\"preset1\"][et_pb_shop show_pagination=\"on\" columns_number=\"4\" sale_badge_color=\"#edf1ff\" _builder_version=\"4.4.5\" title_font=\"|700|||||||\" title_line_height=\"1.5em\" sale_badge_text_color=\"#0a0909\" sale_badge_font_size=\"12px\" sale_price_text_color=\"#0a0909\" hover_enabled=\"0\" title_text_shadow_style=\"preset3\" border_color_bottom_image=\"#0a0909\" box_shadow_style_image=\"preset1\" border_width_all_image__hover_enabled=\"on|hover\" border_width_all_image__hover=\"1px\" custom_css_before_last_edited=\"off|desktop\" custom_css_product_last_edited=\"on|tablet\" border_radii_image__hover=\"on|10px|10px|10px|10px\" border_radii_image__hover_enabled=\"on|hover\" module_class=\"tow-column\" custom_css_image_last_edited=\"on|phone\" custom_css_image_phone=\"width: 95%;\"][/et_pb_shop][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "trash", "open", "closed", "", "theme-builder-layout-3__trashed", "", "", "2020-05-21 19:50:11", "2020-05-21 15:20:11", "", "0", "http://modelsite.test/et_body_layout/theme-builder-layout-3/", "0", "et_body_layout", "", "0");
INSERT INTO `wp_posts` VALUES("3145", "1", "2020-05-13 17:52:06", "2020-05-13 14:22:06", "[et_pb_section fb_built=\"1\" next_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"4.4.5\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#c6eefd\" background_color_gradient_end=\"rgba(230,111,175,0.41)\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/candy-shop-12-1.png\" background_size=\"contain\" background_position=\"top_center\" custom_margin=\"||\" custom_padding=\"24vw||8vw|||\" bottom_divider_style=\"clouds2\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_text_color=\"#ffffff\" header_2_font_size=\"90px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" module_alignment=\"center\" header_2_font_size_tablet=\"80px\" header_2_font_size_phone=\"56px\" header_2_font_size_last_edited=\"on|phone\" header_2_text_shadow_style=\"preset1\" header_2_text_shadow_horizontal_length=\"0.04em\" header_2_text_shadow_vertical_length=\"0.14em\" header_2_text_shadow_blur_strength=\"0.33em\" header_2_text_shadow_color=\"rgba(10,45,97,0.16)\" text_text_align=\"center\" locked=\"off\"]<h2>به ما سر بزنید!</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_text_color=\"#0a2d61\" header_2_font_size=\"44px\" header_2_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" custom_margin=\"-70px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-30px||\" custom_margin_last_edited=\"on|desktop\" header_2_font_size_tablet=\"48px\" header_2_font_size_phone=\"32px\" header_2_font_size_last_edited=\"on|phone\" text_text_align=\"center\" locked=\"off\"]<h2>یا از فروشگاه آنلاین ما خرید کنید</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h4><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></h4>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_3_text_color=\"#0a2d61\" header_3_font_size=\"24px\" header_3_letter_spacing=\"-1px\" header_3_line_height=\"1.5em\" header_4_font=\"Concert One||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" header_3_font_size_tablet=\"20px\" header_3_font_size_phone=\"\" header_3_font_size_last_edited=\"on|phone\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" text_text_align=\"center\" locked=\"off\"]<h3>12345678 (034)<br /> <a href=\"mailto:info@divi\">info@modelsite.ir</a></h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_3_text_color=\"#0a2d61\" header_3_font_size=\"24px\" header_3_letter_spacing=\"-1px\" header_3_line_height=\"1.4em\" header_4_font=\"Concert One||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" header_3_font_size_tablet=\"20px\" header_3_font_size_phone=\"\" header_3_font_size_last_edited=\"on|phone\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" text_text_align=\"center\" locked=\"off\"]<h3>ایران - کرمان</h3>\n<h3>شهر شیرینی</h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_3_text_color=\"#0a2d61\" header_3_font_size=\"24px\" header_3_letter_spacing=\"-1px\" header_3_line_height=\"1.5em\" header_4_font=\"||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" header_3_font_size_tablet=\"20px\" header_3_font_size_phone=\"\" header_3_font_size_last_edited=\"on|phone\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" text_text_align=\"center\" locked=\"off\"]<h3>همه روزه از ساعت 9 تا 21<br /> به جز روزهای تعطیل</h3>\n<p>&nbsp;</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"بازدید از فروشگاه اینترنتی\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_use_color_gradient=\"on\" button_bg_color_gradient_start=\"#ff3d97\" button_bg_color_gradient_end=\"#f4346c\" button_bg_color_gradient_direction=\"90deg\" button_border_width=\"0px\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|||on|||||\" custom_padding=\"14px|42px|14px|28px|true|false\" custom_padding_last_edited=\"off|desktop\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"40px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(255,61,151,0.5)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|46px||32px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"105%|105%\" transform_origin__hover=\"44%|50%\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.5\" custom_padding=\"20px||0px|||\"][et_pb_row _builder_version=\"4.4.5\" column_structure=\"1_2,1_2\"][et_pb_column _builder_version=\"4.4.5\" type=\"1_2\"][et_pb_social_media_follow _builder_version=\"4.4.5\" hover_enabled=\"0\" text_orientation=\"force_left\" text_orientation_last_edited=\"on|phone\" text_orientation_phone=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column _builder_version=\"4.4.5\" type=\"1_2\"][et_pb_text _builder_version=\"4.4.5\" header_4_text_color=\"#0c71c3\" header_4_font=\"|700|||||||\" header_4_text_shadow_style=\"preset4\" header_4_text_shadow_blur_strength=\"0.13em\" header_4_text_shadow_color=\"#0c71c3\" hover_enabled=\"0\" header_line_height=\"1.7em\" header_4_letter_spacing=\"1px\" header_4_line_height=\"2.4em\" custom_margin=\"6px|||||\" custom_padding=\"||||false|false\"]<h4 style=\"text-align: center;\">طراحی توسط مدل سایت</h4>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "trash", "open", "closed", "", "theme-builder-layout-4__trashed", "", "", "2020-05-21 19:50:10", "2020-05-21 15:20:10", "", "0", "http://modelsite.test/et_footer_layout/theme-builder-layout-4/", "0", "et_footer_layout", "", "0");
INSERT INTO `wp_posts` VALUES("3149", "1", "2020-05-13 17:52:11", "2020-05-13 14:22:11", "[et_pb_section fb_built=\"1\" _builder_version=\"4.4.5\" background_color=\"#edf1ff\" custom_padding=\"15px||9px|||\"][et_pb_row _builder_version=\"4.4.2\"][et_pb_column type=\"4_4\" _builder_version=\"4.4.2\"][et_pb_wc_breadcrumb breadcrumb_home_text=\"خانه\" _builder_version=\"4.4.2\"][/et_pb_wc_breadcrumb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" disabled_on=\"on|on|off\" _builder_version=\"4.4.5\" background_color=\"#edf1ff\" custom_padding=\"15px||19px|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.5\" background_color=\"#ffffff\" custom_margin=\"||||false|false\" custom_padding=\"|10px||5px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"4.4.5\"][et_pb_wc_title _builder_version=\"4.4.2\" header_font_size=\"24px\" header_line_height=\"1.7em\" custom_margin=\"|||39px||\" custom_padding=\"|||3px||\" border_width_bottom=\"1px\"][/et_pb_wc_title][et_pb_wc_description _builder_version=\"4.4.2\" custom_padding=\"|||39px||\"][/et_pb_wc_description][et_pb_wc_rating _builder_version=\"4.4.5\" rating_text_color=\"#e09900\" custom_padding=\"|||38px||\"][/et_pb_wc_rating][et_pb_wc_additional_info _builder_version=\"4.4.2\" header_font_size=\"16px\" custom_padding=\"|||37px||\"][/et_pb_wc_additional_info][et_pb_wc_price _builder_version=\"4.4.5\" body_text_color=\"#0c71c3\" body_font_size=\"22px\" custom_margin=\"|||38px||\" custom_padding=\"|||37px||\"][/et_pb_wc_price][et_pb_wc_add_to_cart _builder_version=\"4.4.2\" custom_button=\"on\" button_text_color=\"#0c71c3\" custom_padding=\"|||38px||\"][/et_pb_wc_add_to_cart][et_pb_wc_meta _builder_version=\"4.4.5\" body_text_color=\"#0c71c3\" custom_padding=\"|||38px||\"][/et_pb_wc_meta][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"4.4.5\"][et_pb_wc_images sale_badge_color=\"#edf1ff\" _builder_version=\"4.4.5\" sale_badge_text_color=\"#0c71c3\" sale_badge_font_size=\"14px\" sale_badge_line_height=\"1.1em\" height=\"600px\" animation_style=\"bounce\" hover_enabled=\"0\"][/et_pb_wc_images][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" disabled_on=\"off|off|on\" _builder_version=\"4.4.5\" background_color=\"#edf1ff\" custom_padding=\"15px||19px|||\"][et_pb_row _builder_version=\"4.4.2\" background_color=\"#ffffff\" width=\"90%\"][et_pb_column type=\"4_4\" _builder_version=\"4.4.2\"][et_pb_wc_title _builder_version=\"4.4.2\" header_text_align=\"center\" header_font_size=\"18px\" header_line_height=\"1.7em\" width=\"90%\" module_alignment=\"center\" custom_margin=\"|||39px||\" custom_padding=\"|||3px||\" border_width_bottom=\"1px\"][/et_pb_wc_title][et_pb_wc_images show_product_gallery=\"off\" sale_badge_color=\"#e09900\" _builder_version=\"4.4.2\" sale_badge_font_size=\"12px\" sale_badge_line_height=\"0.3em\" background_color=\"#ffffff\" border_width_all=\"1px\"][/et_pb_wc_images][et_pb_wc_description _builder_version=\"4.4.2\" ul_text_align=\"justify\" text_orientation=\"center\" custom_margin=\"|5px||5px|false|false\" custom_padding=\"|5px||5px|false|false\"][/et_pb_wc_description][et_pb_wc_rating _builder_version=\"4.4.2\" rating_text_align=\"center\" rating_text_color=\"#e09900\" custom_padding=\"||||false|false\"][/et_pb_wc_rating][et_pb_wc_additional_info _builder_version=\"4.4.2\" header_text_align=\"right\" header_font_size=\"16px\" module_alignment=\"center\" custom_padding=\"|5px||5px|false|false\"][/et_pb_wc_additional_info][et_pb_wc_price _builder_version=\"4.4.2\" body_font_size=\"20px\" text_orientation=\"center\" module_alignment=\"center\" custom_margin=\"||||false|false\" custom_padding=\"||||false|false\"][/et_pb_wc_price][et_pb_wc_add_to_cart _builder_version=\"4.4.2\" fields_background_color=\"rgba(0,0,0,0.45)\" fields_text_align=\"center\" fields_line_height=\"1.5em\" custom_button=\"on\" button_text_color=\"#0c71c3\" text_orientation=\"center\" custom_padding=\"|||38px||\"][/et_pb_wc_add_to_cart][et_pb_wc_meta show_tags=\"off\" _builder_version=\"4.4.2\" custom_padding=\"|5px||5px|false|true\"][/et_pb_wc_meta][et_pb_wc_meta show_sku=\"off\" show_categories=\"off\" _builder_version=\"4.4.2\" custom_padding=\"|5px||5px|false|false\"][/et_pb_wc_meta][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" disabled_on=\"off|off|off\" _builder_version=\"4.4.5\" background_color=\"#edf1ff\" custom_padding=\"21px||0px|||\"][et_pb_row column_structure=\"1_3,1_3,1_3\" module_class=\"three-column\" _builder_version=\"4.4.2\" background_color=\"#ffffff\" width_tablet=\"\" width_phone=\"90%\" width_last_edited=\"on|phone\" custom_margin=\"||||false|false\" custom_margin_tablet=\"\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"50px|5px||5px|false|false\"][et_pb_column type=\"1_3\" _builder_version=\"4.4.2\"][et_pb_blurb title=\"مشاوره قبل خرید\" image=\"http://modelsite.test/wp-content/uploads/2020/05/original-content.png\" image_max_width=\"50%\" image_max_width_tablet=\"\" image_max_width_phone=\"30%\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.5\" header_text_align=\"center\" header_font_size=\"14px\" body_text_align=\"center\" body_font_size=\"12px\" transform_translate_linked__hover=\"off\" locked=\"off\" transform_styles__hover_enabled=\"off|desktop\" transform_scale__hover_enabled=\"off|desktop\" transform_translate__hover_enabled=\"off|desktop\" transform_rotate__hover_enabled=\"off|desktop\" transform_skew__hover_enabled=\"off|desktop\" transform_origin__hover_enabled=\"off|desktop\" transform_translate__hover=\"0px|-30px\"]<p><span>امکان مشاوره تلفنی قبل از خرید</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.4.2\"][et_pb_blurb title=\"تحویل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/shipping.png\" image_max_width=\"50%\" image_max_width_tablet=\"\" image_max_width_phone=\"30%\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_text_align=\"center\" header_font_size=\"14px\" body_text_align=\"center\" body_font_size=\"12px\" transform_scale_linked__hover=\"off\" transform_translate_linked__hover=\"off\" locked=\"off\" transform_styles__hover_enabled=\"off|desktop\" transform_scale__hover_enabled=\"off|desktop\" transform_translate__hover_enabled=\"off|desktop\" transform_rotate__hover_enabled=\"off|desktop\" transform_skew__hover_enabled=\"off|desktop\" transform_origin__hover_enabled=\"off|desktop\" transform_translate__hover=\"0px|-30px\"]<p><span>تحویل در کمترین زمان ممکن به آدرس شما</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.4.2\"][et_pb_blurb title=\"پشتیبانی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/customer-service.png\" image_max_width=\"50%\" image_max_width_tablet=\"\" image_max_width_phone=\"30%\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.5\" header_text_align=\"center\" header_font_size=\"14px\" body_text_align=\"center\" body_font_size=\"12px\" transform_translate_linked__hover=\"off\" locked=\"off\" transform_styles__hover_enabled=\"off|desktop\" transform_scale__hover_enabled=\"off|desktop\" transform_translate__hover_enabled=\"off|desktop\" transform_rotate__hover_enabled=\"off|desktop\" transform_skew__hover_enabled=\"off|desktop\" transform_origin__hover_enabled=\"off|desktop\" transform_translate__hover=\"0px|-30px\"]<p><span>پشتیبانی تخصصی کلیه محصولات</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" disabled_on=\"on|on|off\" _builder_version=\"4.4.5\" background_color=\"#edf1ff\" custom_padding=\"13px||0px|||\"][et_pb_row _builder_version=\"4.4.2\"][et_pb_column type=\"4_4\" _builder_version=\"4.4.2\"][et_pb_wc_tabs active_tab_background_color=\"#0c71c3\" active_tab_text_color=\"#ffffff\" _builder_version=\"4.4.5\" body_text_align=\"right\"][/et_pb_wc_tabs][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" disabled_on=\"off|off|on\" _builder_version=\"4.4.5\" background_color=\"#edf1ff\" custom_padding=\"13px||0px|||\"][et_pb_row _builder_version=\"4.4.2\" background_color=\"#ffffff\" width=\"90%\" custom_padding=\"|5px||5px|false|false\"][et_pb_column type=\"4_4\" _builder_version=\"4.4.2\"][et_pb_wc_description description_type=\"description\" _builder_version=\"4.4.2\" ul_text_align=\"justify\" text_orientation=\"right\" custom_margin=\"|5px||5px|false|false\" custom_padding=\"|5px||5px|false|false\"][/et_pb_wc_description][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" disabled_on=\"off|off|on\" _builder_version=\"4.4.5\" background_color=\"#edf1ff\" custom_padding=\"13px||0px|||\"][et_pb_row _builder_version=\"4.4.2\" background_color=\"#ffffff\" width=\"90%\" custom_padding=\"|5px||5px|false|false\"][et_pb_column type=\"4_4\" _builder_version=\"4.4.2\"][et_pb_wc_reviews _builder_version=\"4.4.2\" header_level=\"h4\" header_text_align=\"center\" header_font_size=\"14px\" form_field_font_size=\"14px\" form_field_line_height=\"1.5em\" custom_button=\"on\" button_text_color=\"#0c71c3\" button_alignment=\"right\" custom_margin=\"|5px||5px|false|false\"][/et_pb_wc_reviews][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" disabled_on=\"on|on|off\" _builder_version=\"4.4.5\" background_color=\"#edf1ff\" top_divider_color=\"#0c71c3\"][et_pb_row _builder_version=\"4.4.5\" background_color=\"#ffffff\" custom_margin=\"||||false|false\" custom_padding=\"3px|5px|3px|5px|false|false\" animation_style=\"fade\" box_shadow_style=\"preset1\"][et_pb_column type=\"4_4\" _builder_version=\"4.4.2\"][et_pb_wc_related_products _builder_version=\"4.4.5\" title_font_size=\"22px\" title_line_height=\"1.5em\" rating_text_color=\"#e09900\" product_title_font_size=\"22px\" product_title_line_height=\"1.5em\" module_alignment=\"center\" hover_enabled=\"0\" title_text_align=\"center\" custom_padding=\"|||17px|false|false\"][/et_pb_wc_related_products][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" disabled_on=\"off|off|on\" _builder_version=\"4.4.5\" background_color=\"#edf1ff\" top_divider_color=\"#0c71c3\"][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"4.4.2\"][et_pb_column type=\"4_4\" _builder_version=\"4.4.2\"][et_pb_wc_related_products sale_badge_color=\"#e09900\" module_class=\"tow-column\" _builder_version=\"4.4.2\" title_text_color=\"#0c71c3\" title_font_size=\"22px\" title_line_height=\"1.5em\" rating_text_align=\"center\" rating_text_color=\"#e09900\" product_title_text_align=\"center\" product_title_font_size=\"14px\" product_title_line_height=\"1.5em\" price_text_align=\"center\" sale_badge_font_size=\"12px\" sale_badge_line_height=\"1.1em\" custom_margin=\"||||false|false\" custom_padding=\"||||false|false\" custom_css_image=\"width: 95%;\"][/et_pb_wc_related_products][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "trash", "open", "closed", "", "theme-builder-layout-4__trashed", "", "", "2020-05-21 19:50:10", "2020-05-21 15:20:10", "", "0", "http://modelsite.test/et_body_layout/theme-builder-layout-4/", "0", "et_body_layout", "", "0");
INSERT INTO `wp_posts` VALUES("3150", "1", "2020-05-13 17:53:12", "2020-05-13 14:23:12", "", "Theme Builder Layout", "", "trash", "open", "closed", "", "theme-builder-layout-5__trashed", "", "", "2020-05-21 19:50:10", "2020-05-21 15:20:10", "", "0", "http://modelsite.test/et_body_layout/theme-builder-layout-5/", "0", "et_body_layout", "", "0");
INSERT INTO `wp_posts` VALUES("3151", "1", "2020-05-13 17:53:38", "2020-05-13 14:23:38", "", "Theme Builder Layout", "", "trash", "open", "closed", "", "theme-builder-layout-6__trashed", "", "", "2020-05-21 19:50:09", "2020-05-21 15:20:09", "", "0", "http://modelsite.test/et_body_layout/theme-builder-layout-6/", "0", "et_body_layout", "", "0");
INSERT INTO `wp_posts` VALUES("3152", "1", "2020-05-13 18:01:57", "2020-05-13 14:31:57", "", "Theme Builder", "", "trash", "closed", "closed", "", "__trashed-3", "", "", "2020-05-13 18:01:57", "2020-05-13 14:31:57", "", "0", "http://modelsite.test/?post_type=et_theme_builder&#038;p=3152", "0", "et_theme_builder", "", "0");
INSERT INTO `wp_posts` VALUES("3153", "1", "2020-05-13 17:55:07", "2020-05-13 14:25:07", "", "Default Website Template", "", "trash", "closed", "closed", "", "default-website-template-4__trashed", "", "", "2020-05-21 19:50:09", "2020-05-21 15:20:09", "", "0", "http://modelsite.test/et_template/default-website-template-4/", "0", "et_template", "", "0");
INSERT INTO `wp_posts` VALUES("3154", "1", "2020-05-13 17:55:07", "2020-05-13 14:25:07", "", "All نوشته‌ها", "", "trash", "closed", "closed", "", "all-%d9%86%d9%88%d8%b4%d8%aa%d9%87%e2%80%8c%d9%87%d8%a7-2__trashed", "", "", "2020-05-21 19:50:09", "2020-05-21 15:20:09", "", "0", "http://modelsite.test/et_template/all-%d9%86%d9%88%d8%b4%d8%aa%d9%87%e2%80%8c%d9%87%d8%a7-2/", "0", "et_template", "", "0");
INSERT INTO `wp_posts` VALUES("3155", "1", "2020-05-13 18:06:04", "2020-05-13 14:36:04", "[]", "", "", "trash", "closed", "closed", "", "2abb799a-7157-4e19-a8c4-03137ea61d8f", "", "", "2020-05-13 18:06:04", "2020-05-13 14:36:04", "", "0", "http://modelsite.test/2abb799a-7157-4e19-a8c4-03137ea61d8f/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("3157", "1", "2020-05-14 17:37:42", "2020-05-14 14:07:42", ".et_pb_wc_add_to_cart form.cart .variations td.value span::after {\r\n	border: 6px solid;\r\n	border-color: #666 transparent transparent transparent;\r\n	content: \'\';\r\n	display: block;\r\n	height: 0;\r\n	margin-top: 3px;\r\n	pointer-events: none;\r\n	position: absolute;\r\n	right: -2px;\r\n	-webkit-transform: translateY(-145%);\r\n	transform: translateY(-145%);\r\n	width: 0;\r\n}\r\n.footer-widget {\r\n    float: right;\r\n}\r\n.et_pb_widget {\r\n    float: right;\r\n}\r\n\r\n\r\n\r\n@media only screen and (min-width: 720px){\r\n.woocommerce-page ul.products li.product, .woocommerce ul.products li.product {\r\n	margin: 0 30px 53px 0 !important;\r\n}\r\n}\r\n\r\n.woocommerce div.product div.images .flex-control-thumbs li {\r\n    width: 20%;\r\n    margin-right: 1%;\r\n	margin-left: 2%;\r\n    margin-bottom: 6.6666%;\r\n}\r\n.et_pb_social_media_follow li.last-child a, .et_pb_social_media_follow li:last-child a {\r\n	margin-right: 7px !important;\r\n} ", "saassoft-divi-child", "", "publish", "closed", "closed", "", "saassoft-divi-child", "", "", "2020-05-14 17:37:42", "2020-05-14 14:07:42", "", "0", "http://modelsite.test/saassoft-divi-child/", "0", "custom_css", "", "0");
INSERT INTO `wp_posts` VALUES("3158", "1", "2020-05-14 17:37:42", "2020-05-14 14:07:42", ".et_pb_wc_add_to_cart form.cart .variations td.value span::after {\r\n	border: 6px solid;\r\n	border-color: #666 transparent transparent transparent;\r\n	content: \'\';\r\n	display: block;\r\n	height: 0;\r\n	margin-top: 3px;\r\n	pointer-events: none;\r\n	position: absolute;\r\n	right: -2px;\r\n	-webkit-transform: translateY(-145%);\r\n	transform: translateY(-145%);\r\n	width: 0;\r\n}\r\n.footer-widget {\r\n    float: right;\r\n}\r\n.et_pb_widget {\r\n    float: right;\r\n}\r\n\r\n\r\n\r\n@media only screen and (min-width: 720px){\r\n.woocommerce-page ul.products li.product, .woocommerce ul.products li.product {\r\n	margin: 0 30px 53px 0 !important;\r\n}\r\n}\r\n\r\n.woocommerce div.product div.images .flex-control-thumbs li {\r\n    width: 20%;\r\n    margin-right: 1%;\r\n	margin-left: 2%;\r\n    margin-bottom: 6.6666%;\r\n}\r\n.et_pb_social_media_follow li.last-child a, .et_pb_social_media_follow li:last-child a {\r\n	margin-right: 7px !important;\r\n} ", "saassoft-divi-child", "", "inherit", "closed", "closed", "", "3157-revision-v1", "", "", "2020-05-14 17:37:42", "2020-05-14 14:07:42", "", "3157", "http://modelsite.test/3157-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3179", "1", "2020-05-15 00:49:25", "2020-05-14 20:19:25", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(40,40,40,0.79)\" background_color_gradient_end=\"rgba(40,40,40,0.86)\" background_color_gradient_type=\"radial\" background_color_gradient_direction_radial=\"top left\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-11.jpg\" custom_padding=\"0px||0px||true|false\"][et_pb_row use_custom_gutter=\"on\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px||true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" column_structure=\"2_3,1_3\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" background_color_gradient_direction_radial=\"top left\" custom_padding=\"10vw|6vw|10vw|6vw\" custom_padding_tablet=\"10vw|10%|10vw|10%|true|true\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"10vw|10%|10vw|10%|true|true\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"Rubik|700|||||||\" header_font_size=\"64px\" header_line_height=\"1.1em\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"||0px|\" custom_padding=\"|||16px\" text_font_size_tablet=\"14px\" text_font_size_last_edited=\"off|desktop\" header_font_size_tablet=\"44px\" header_font_size_phone=\"32px\" header_font_size_last_edited=\"on|phone\" border_color_all=\"#ffb400\" border_width_left=\"10px\"]<h1>Divi Construction</h1>\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"22px\" text_line_height=\"1.6em\" header_font=\"||||||||\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"|||\" custom_padding=\"20px||20px||true\" text_font_size_tablet=\"18px\" text_font_size_phone=\"\" text_font_size_last_edited=\"on|phone\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam lectus erat consectetur eu sapien eget, rhoncus consectetur sem.[/et_pb_text][et_pb_button button_text=\"View Our Work\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_bg_color=\"#ffb400\" button_border_width=\"12px\" button_border_color=\"#ffb400\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_margin=\"|||\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"|10%||10%||true\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_last_edited=\"off|desktop\"]<h2>Our Services</h2>\r[/et_pb_text][et_pb_blurb title=\"Building Construction\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-2-white.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"3.9\" header_font=\"Rubik|700|||||||\" header_text_color=\"#2a2a2a\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" animation=\"off\"]Lorem ipsum dolor sit amet\r[/et_pb_blurb][et_pb_blurb title=\"Foundation Work\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-1-white.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"3.9\" header_font=\"Rubik|700|||||||\" header_text_color=\"#2a2a2a\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"100ms\" animation_intensity_slide=\"10%\" animation=\"off\"]Lorem ipsum dolor sit amet,\r[/et_pb_blurb][et_pb_blurb title=\"Tear-downs & Haul-offs\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-3-white.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"3.9\" header_font=\"Rubik|700|||||||\" header_text_color=\"#2a2a2a\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" animation=\"off\"]Lorem ipsum dolor sit amet,\r[/et_pb_blurb][et_pb_blurb title=\"Site Management\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-4-white.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"3.9\" header_font=\"Rubik|700|||||||\" header_text_color=\"#2a2a2a\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"300ms\" animation_intensity_slide=\"10%\" animation=\"off\"]Lorem ipsum dolor sit amet,\r[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\" Get a Quote\" _builder_version=\"3.22\" custom_padding=\"20px|0px|20px|0px|true|false\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"105px\" box_shadow_spread=\"0px\" box_shadow_color=\"rgba(0,0,0,0.12)\"][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"|||\" column_structure=\"3_4,1_4\"][et_pb_column type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Get a Quote For Your Project</h2>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Free Quote\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffb400\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffb400\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffb400\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#ffb400\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_2=\"#f7f7f7\" padding_top_2=\"60px\" admin_label=\"About Us\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(12,12,12,0.4)\" background_color_gradient_end=\"rgba(12,12,12,0)\" background_color_gradient_type=\"radial\" background_color_gradient_direction_radial=\"top left\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-13.jpg\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_last_edited=\"on|desktop\" custom_margin=\"|||\" custom_padding=\"0px|0px|0px|0px|true|false\" make_fullwidth=\"on\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" _builder_version=\"3.9\" height=\"240px\"][/et_pb_divider][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" background_color=\"#f7f7f7\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"|8vw|45px|8vw|false|false\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>No Project Too Big Or Too Small</h2>\r[/et_pb_text][et_pb_divider color=\"#ffb400\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\"][/et_pb_divider][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner use_custom_gutter=\"on\" custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"0px|8vw|0px|8vw|true|true\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_phone=\"\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"|0px||\" custom_padding_last_edited=\"off|desktop\" padding_tablet=\"|0px||\" padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\"]Lectus erat, consectetur eu sapien eget rhoncus consectetur sem. Proin cursus, dolor a mollis consectetur, risus dolor fermentum massa, a commodo elit dui sit amet risus. Maecenas ornare nisl a tortor ultrices bibendum. Nulla fermentum, metus quis sodales tristique, augue mauris molestie augue, non feugiat ligula neque nec felis.\r\n\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus sed nibh dignissim, cursus tellus sit amet, ultrices mauris. Aliquam blandit est in eros\r[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" locked=\"off\"]Lorem ipsum dolor sit consectetur adipiscing elit. Nullam lectus erat, consectetur eu sapien eget rhoncus consectetur sem.\r\n\r\nProin cursus, dolor a mollis consectetur, risus dolor fermentum massa, a commodo elit dui sit amet risus. Maecenas ornare nisl a tortor ultrices bibendum. Nulla fermentum, metus quis sodales tristique, augue\r[/et_pb_text][et_pb_button button_text=\"Learn More\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#2a2a2a\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"|||\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#2a2a2a\" button_bg_color_hover=\"#2a2a2a\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#2a2a2a\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#2a2a2a\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_margin=\"120px||0px|\" custom_padding=\"0px||0px||true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"15px||15px|\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Years Established\" number=\"12\" percent_sign=\"off\" _builder_version=\"3.9\" title_font=\"Rubik|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"2px\" title_line_height=\"1.6em\" number_font=\"Rubik|700|||||||\" number_text_color=\"#2a2a2a\" number_font_size=\"42px\" number_line_height=\"110px\" number_font_size_tablet=\"\" number_font_size_phone=\"36px\" number_font_size_last_edited=\"on|phone\"][/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_padding=\"15px||15px|\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Completed Projects\" number=\"250\" percent_sign=\"off\" _builder_version=\"3.9\" title_font=\"Rubik|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"2px\" title_line_height=\"1.6em\" number_font=\"Rubik|700|||||||\" number_text_color=\"#ffffff\" number_font_size=\"42px\" number_line_height=\"110px\" background_layout=\"dark\" number_font_size_tablet=\"\" number_font_size_phone=\"36px\" number_font_size_last_edited=\"on|phone\" locked=\"off\"][/et_pb_number_counter][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Projects\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Latest Projects</h2>\r[/et_pb_text][et_pb_divider color=\"#ffb400\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" module_alignment=\"center\" locked=\"off\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" _builder_version=\"3.25\" custom_margin=\"|||\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-19.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"Project Title\" button_url=\"#\" button_text=\"View Project\" _builder_version=\"3.16\" header_font=\"Arimo|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasell sed nibh dignissim, cursus tellus sit amet, ultrices mauris. Aliquam blandit est in eros elementum, quis vehicula est suscipit. Pellentesque posuere erat erat.\r[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-18.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"Project Title\" button_url=\"#\" button_text=\"View Project\" _builder_version=\"3.16\" header_font=\"Arimo|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasell sed nibh dignissim, cursus tellus sit amet, ultrices mauris. Aliquam blandit est in eros elementum, quis vehicula est suscipit. Pellentesque posuere erat erat.\r[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-15.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"Project Title\" button_url=\"#\" button_text=\"View Project\" _builder_version=\"3.16\" header_font=\"Arimo|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasell sed nibh dignissim, cursus tellus sit amet, ultrices mauris. Aliquam blandit est in eros elementum, quis vehicula est suscipit. Pellentesque posuere erat erat.\r[/et_pb_cta][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"View All\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#2a2a2a\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"|||\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#2a2a2a\" button_bg_color_hover=\"#2a2a2a\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#2a2a2a\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#2a2a2a\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"60px\" padding_bottom_1=\"80px\" padding_left_1=\"60px\" padding_1_tablet=\"|40px||40px||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Our Story\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" background_color=\"#2a2a2a\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" make_fullwidth=\"on\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" padding_tablet=\"|40px||40px||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" link_font=\"||||||||\" ul_font=\"||||||||\" ol_font=\"||||||||\" quote_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" background_layout=\"dark\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>We’ve Been Building For Over 10 Years</h2>\r[/et_pb_text][et_pb_divider color=\"#ffb400\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"50px||50px||true\" locked=\"off\"]Lectus erat, consectetur eu sapien eget rhoncus consectetur sem. Proin cursus, dolor a mollis consectetur, risus dolor fermentum massa, a commodo elit dui sit amet risus. Maecenas ornare nisl a tortor ultrices bibendum. Nulla fermentum, metus quis sodales tristique, augue mauris molestie augue, non feugiat ligula neque nec felis.[/et_pb_text][et_pb_button button_text=\"About Us\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffb400\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" custom_margin_tablet=\"||80px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffb400\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffb400\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#ffb400\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"0||0||true|false\"][et_pb_column_inner saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-12.jpg\" _builder_version=\"4.4.6\" hover_enabled=\"0\"][/et_pb_video][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"true\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"|||\" custom_padding=\"0||0||true|false\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\" locked=\"off\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"25px|50px|25px|50px\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"Rubik|700|||||||\" header_3_font_size=\"30px\" header_3_line_height=\"1.4em\" header_4_font=\"Rubik||||||||\" header_4_font_size=\"24px\" header_4_letter_spacing=\"3px\" header_4_line_height=\"1.4em\"]<h3>Call For a Quote:</h3>\r\n<h4>(346) 234-6973</h4>\r[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"40px||40px|\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Online Estimate Form\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#2a2a2a\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"|||\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#2a2a2a\" button_bg_color_hover=\"#2a2a2a\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#2a2a2a\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#2a2a2a\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\" background_color=\"#f7f7f7\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,2_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Let\'s Build Something Together</h2>\r[/et_pb_text][et_pb_divider color=\"#ffb400\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" locked=\"off\"]Proin cursus, dolor a mollis consectetur, risus dolor fermentum massa, a sit commodo elit dui sit amet risus.Maecenas ornare nisl a tortor ultrices bibendum.[/et_pb_text][et_pb_button button_text=\"Get In Touch\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffb400\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffb400\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffb400\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#ffb400\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_accordion closed_toggle_text_color=\"#2a2a2a\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#ffb400\" _builder_version=\"3.9\" toggle_font=\"Rubik|700|||||||\" toggle_font_size=\"18px\" toggle_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" custom_margin=\"|||\" custom_padding=\"|||\" border_width_all=\"0px\"][et_pb_accordion_item title=\"Donec rutrum congue leo eget malesuada?\" open=\"on\" _builder_version=\"3.9\" custom_margin=\"1px||1px||true\"]Nulla quis lorem ut libero malesuada feugiat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Mauris blandit aliquet elit, eget tincid\r[/et_pb_accordion_item][et_pb_accordion_item title=\"Vivamus suscipit tortor eget felis porttitor volutpat?\" _builder_version=\"3.9\" custom_margin=\"1px||1px||true\" open=\"off\"]Nulla quis lorem ut libero malesuada feugiat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla porttitor accumsan tincidunt.\r[/et_pb_accordion_item][et_pb_accordion_item title=\"Curabitur non nulla sit amet nisl tempus?\" _builder_version=\"3.9\" custom_margin=\"1px||1px||true\" open=\"off\"]Nulla quis lorem ut libero malesuada feugiat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla porttitor accumsan tincidunt.\r[/et_pb_accordion_item][et_pb_accordion_item title=\"Pellentesque in ipsum id orci porta dapibus?\" _builder_version=\"3.9\" custom_margin=\"1px||1px||true\" open=\"off\"]Nulla quis lorem ut libero malesuada feugiat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla porttitor accumsan tincidunt.\r[/et_pb_accordion_item][et_pb_accordion_item title=\"Curabitur non nulla sit amet nisl?\" _builder_version=\"3.9\" custom_margin=\"1px||1px||true\" open=\"off\"]Nulla quis lorem ut libero malesuada feugiat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla porttitor accumsan tincidunt.\r[/et_pb_accordion_item][/et_pb_accordion][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#f7f7f7\"][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Client Testimonials</h2>\r[/et_pb_text][et_pb_divider color=\"#ffb400\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" module_alignment=\"center\" locked=\"off\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"JOHN SMITH\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/stars-5.png\" quote_icon=\"off\" portrait_width=\"153px\" portrait_height=\"26px\" _builder_version=\"3.9\" body_font=\"||||||||\" body_text_align=\"center\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_color=\"#ffffff\" custom_margin=\"||||false\" custom_padding=\"40px||40px||true\" box_shadow_style_image=\"preset1\" box_shadow_vertical_image=\"0px\" box_shadow_blur_image=\"0px\"]“Lorem ipsum dolor sit adipiscing elit. Nullam lectus consectetur eu sapien. Proin cursus, dolor a mollis risus dolor fermentum massa, a commodo elit dui sit amet tortor.”\r[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"JOHN SMITH\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/stars-5.png\" quote_icon=\"off\" portrait_width=\"153px\" portrait_height=\"26px\" _builder_version=\"3.9\" body_font=\"||||||||\" body_text_align=\"center\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_color=\"#ffffff\" custom_margin=\"||||false\" custom_padding=\"40px||40px||true\" box_shadow_style_image=\"preset1\" box_shadow_vertical_image=\"0px\" box_shadow_blur_image=\"0px\" locked=\"off\"]“Lorem ipsum dolor sit adipiscing elit. Nullam lectus consectetur eu sapien. Proin cursus, dolor a mollis risus dolor fermentum massa, a commodo elit dui sit amet tortor.”\r[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"JOHN SMITH\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/stars-5.png\" quote_icon=\"off\" portrait_width=\"153px\" portrait_height=\"26px\" _builder_version=\"3.9\" body_font=\"||||||||\" body_text_align=\"center\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_color=\"#ffffff\" custom_margin=\"||||false\" custom_padding=\"40px||40px||true\" box_shadow_style_image=\"preset1\" box_shadow_vertical_image=\"0px\" box_shadow_blur_image=\"0px\" locked=\"off\"]“Lorem ipsum dolor sit adipiscing elit. Nullam lectus consectetur eu sapien. Proin cursus, dolor a mollis risus dolor fermentum massa, a commodo elit dui sit amet tortor.”\r[/et_pb_testimonial][/et_pb_column][/et_pb_row][et_pb_row admin_label=\"Client Row\" _builder_version=\"3.25\" custom_margin=\"80px|||\" custom_padding=\"10px||10px||true\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04.png\" align=\"center\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05.png\" align=\"center\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06.png\" align=\"center\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_07.png\" align=\"center\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row admin_label=\"Client Row\" _builder_version=\"3.25\" custom_padding=\"10px||10px||true\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_08.png\" align=\"center\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_02.png\" align=\"center\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03.png\" align=\"center\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" align=\"center\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" make_fullwidth=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Contact Us</h2>\r[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" submit_button_text=\"Send Message\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_margin=\"|||\" custom_padding=\"0px||0px||true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.9\" text_orientation=\"center\" custom_padding=\"40px||40px||true\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding=\"80px|6vw|80px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Lorem ipsum dolor sit amet consectetur elit.\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"+00 123 456 7893\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"divi-construction@gmail.com\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-15 00:49:25", "2020-05-14 20:19:25", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3182", "1", "2020-05-15 00:50:45", "2020-05-14 20:20:45", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(40,40,40,0.79)\" background_color_gradient_end=\"rgba(40,40,40,0.86)\" background_color_gradient_type=\"radial\" background_color_gradient_direction_radial=\"top left\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-20.jpg\" custom_padding=\"0px||0px||true|false\"][et_pb_row use_custom_gutter=\"on\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px||true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" column_structure=\"2_3,1_3\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" background_color_gradient_direction_radial=\"top left\" custom_padding=\"10vw|6vw|10vw|6vw\" custom_padding_tablet=\"10vw|10%|10vw|10%|true|true\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"10vw|10%|10vw|10%|true|true\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"Rubik|700|||||||\" header_font_size=\"64px\" header_line_height=\"1.1em\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"||0px|\" custom_padding=\"|||16px\" text_font_size_tablet=\"14px\" text_font_size_last_edited=\"off|desktop\" header_font_size_tablet=\"44px\" header_font_size_phone=\"32px\" header_font_size_last_edited=\"on|phone\" border_color_all=\"#ffb400\" border_width_left=\"10px\"]<h1>Contact Us</h1>\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"22px\" text_line_height=\"1.6em\" header_font=\"||||||||\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"|||\" custom_padding=\"20px||20px||true\" text_font_size_tablet=\"18px\" text_font_size_phone=\"\" text_font_size_last_edited=\"on|phone\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam lectus erat consectetur eu sapien eget, rhoncus consectetur sem.[/et_pb_text][et_pb_button button_text=\"Send A Message\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_bg_color=\"#ffb400\" button_border_width=\"12px\" button_border_color=\"#ffb400\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_margin=\"|||\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"|10%||10%||true\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_last_edited=\"off|desktop\"]<h2>Contact Info</h2>\r[/et_pb_text][et_pb_blurb title=\"Our Office\" use_icon=\"on\" font_icon=\"%%122%%\" icon_color=\"#ffffff\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"56px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"3.9\" header_font=\"Rubik|700|||||||\" header_text_color=\"#2a2a2a\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" animation=\"off\"]1234 Divi St. #1000, San Francisc, CA 93251\r[/et_pb_blurb][et_pb_blurb title=\"Open Office Hours\" use_icon=\"on\" font_icon=\"%%92%%\" icon_color=\"#ffffff\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"56px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"3.9\" header_font=\"Rubik|700|||||||\" header_text_color=\"#2a2a2a\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" animation=\"off\"]M-F: 8am - 6pm\r\nS-S: 10am - 4pm\r[/et_pb_blurb][et_pb_blurb title=\"Get in Touch\" use_icon=\"on\" font_icon=\"%%85%%\" icon_color=\"#ffffff\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"56px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"3.9\" header_font=\"Rubik|700|||||||\" header_text_color=\"#2a2a2a\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" animation=\"off\"]divibuild.com\r\n(346) 426-2351\r[/et_pb_blurb][et_pb_social_media_follow _builder_version=\"3.9\" text_orientation=\"left\" custom_padding=\"|||\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\" Call Us\" _builder_version=\"3.22\" custom_padding=\"20px|0px|20px|0px|true|false\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"105px\" box_shadow_spread=\"0px\" box_shadow_color=\"rgba(0,0,0,0.12)\"][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"|||\" column_structure=\"2_3,1_3\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_text_color=\"#ffb400\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" header_4_font=\"Rubik||||||||\" header_4_font_size=\"28px\" header_4_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Call: <span style=\"white-space: nowrap;\">(541) 931-3526</span></h2>\r\n<h4>We Can\'t Wait to Make Your Ideas a Reality</h4>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Online Estimate Form\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffb400\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffb400\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffb400\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#ffb400\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\" background_color=\"#f7f7f7\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Get In Touch</h2>\r[/et_pb_text][et_pb_divider color=\"#ffb400\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" submit_button_text=\"Send Message\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"#ffffff\" title_font=\"Arimo|700|||||||\" title_font_size=\"42px\" form_field_font=\"Arimo||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#2a2a2a\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Arimo|700||on|||||\" button_icon=\"%%3%%\" title_font_size_tablet=\"\" title_font_size_phone=\"36px\" title_font_size_last_edited=\"on|phone\" form_background_color=\"#ffffff\" button_text_color_hover=\"#ffffff\" button_bg_color_hover=\"#2a2a2a\" button_border_color_hover=\"#2a2a2a\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_accordion closed_toggle_text_color=\"#2a2a2a\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#ffb400\" _builder_version=\"3.9\" toggle_font=\"Rubik|700|||||||\" toggle_font_size=\"14px\" toggle_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" custom_margin=\"|||\" custom_padding=\"|||\" border_width_all=\"0px\"][et_pb_accordion_item title=\"Donec rutrum congue leo eget malesuada?\" open=\"on\" _builder_version=\"3.9\" custom_margin=\"1px||1px||true\"]Nulla quis lorem ut libero malesuada feugiat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Mauris blandit aliquet elit, eget tincid\r[/et_pb_accordion_item][et_pb_accordion_item title=\"Vivamus suscipit tortor eget felis porttitor volutpat?\" _builder_version=\"3.9\" custom_margin=\"1px||1px||true\" open=\"off\"]Nulla quis lorem ut libero malesuada feugiat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla porttitor accumsan tincidunt.\r[/et_pb_accordion_item][et_pb_accordion_item title=\"Curabitur non nulla sit amet nisl tempus?\" _builder_version=\"3.9\" custom_margin=\"1px||1px||true\" open=\"off\"]Nulla quis lorem ut libero malesuada feugiat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla porttitor accumsan tincidunt.\r[/et_pb_accordion_item][et_pb_accordion_item title=\"Pellentesque in ipsum id orci porta dapibus?\" _builder_version=\"3.9\" custom_margin=\"1px||1px||true\" open=\"off\"]Nulla quis lorem ut libero malesuada feugiat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla porttitor accumsan tincidunt.\r[/et_pb_accordion_item][et_pb_accordion_item title=\"Curabitur non nulla sit amet nisl?\" _builder_version=\"3.9\" custom_margin=\"1px||1px||true\" open=\"off\"]Nulla quis lorem ut libero malesuada feugiat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla porttitor accumsan tincidunt.\r[/et_pb_accordion_item][/et_pb_accordion][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Map Section\" _builder_version=\"3.22\"][et_pb_fullwidth_map address=\"San Francisco, CA, USA\" address_lat=\"37.7749295\" address_lng=\"-122.4194155\" mouse_wheel=\"off\" _builder_version=\"3.9\" filter_saturate=\"10%\"][et_pb_map_pin pin_address=\"San Francisco, CA, USA\" pin_address_lat=\"37.7749295\" pin_address_lng=\"-122.4194155\" _builder_version=\"3.9\"][/et_pb_map_pin][/et_pb_fullwidth_map][/et_pb_section]", "تماس با ما", "", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2020-05-15 00:50:45", "2020-05-14 20:20:45", "", "195", "http://modelsite.test/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3190", "1", "2020-05-15 00:52:09", "2020-05-14 20:22:09", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(40,40,40,0.79)\" background_color_gradient_end=\"rgba(40,40,40,0.86)\" background_color_gradient_type=\"radial\" background_color_gradient_direction_radial=\"top left\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-23.jpg\" custom_margin=\"||||false\" custom_padding=\"10vw||10vw||true|false\" locked=\"off\"][et_pb_row _builder_version=\"3.25\" column_structure=\"2_3,1_3\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"Rubik|700|||||||\" header_font_size=\"64px\" header_line_height=\"1.1em\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"||0px|\" custom_padding=\"|||16px\" text_font_size_tablet=\"14px\" text_font_size_last_edited=\"off|desktop\" header_font_size_tablet=\"44px\" header_font_size_phone=\"32px\" header_font_size_last_edited=\"on|phone\" border_color_all=\"#ffb400\" border_width_left=\"10px\"]<h1>Our Construction Services</h1>\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"22px\" text_line_height=\"1.6em\" header_font=\"||||||||\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"|||\" custom_padding=\"20px||20px||true\" text_font_size_tablet=\"18px\" text_font_size_phone=\"\" text_font_size_last_edited=\"on|phone\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam lectus erat consectetur eu sapien eget, rhoncus consectetur sem.[/et_pb_text][et_pb_button button_text=\"Get a Free Quote\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_bg_color=\"#ffb400\" button_border_width=\"12px\" button_border_color=\"#ffb400\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_margin=\"|||\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_text_color=\"#ffb400\" header_2_font_size=\"32px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_last_edited=\"off|desktop\"]<h2>What We Do</h2>\r[/et_pb_text][et_pb_blurb title=\"Building Construction\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-7-yellow.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"3.9\" header_font=\"Rubik|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" animation=\"off\"]Lorem ipsum dolor sit consectetur adipiscing elit. Nullam lectus erat\r[/et_pb_blurb][et_pb_blurb title=\"Building Repairs\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-5-yellow-1.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"3.9\" header_font=\"Rubik|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"100ms\" animation_intensity_slide=\"10%\" animation=\"off\"]Lorem ipsum dolor sit consectetur adipiscing elit. Nullam lectus erat\r[/et_pb_blurb][et_pb_blurb title=\"Custom Design\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-6-yellow.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"3.9\" header_font=\"Rubik|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" animation=\"off\"]Lorem ipsum dolor sit consectetur adipiscing elit. Nullam lectus erat\r[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\" Get a Quote\" _builder_version=\"3.22\" custom_padding=\"20px|0px|20px|0px|true|false\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"105px\" box_shadow_spread=\"0px\" box_shadow_color=\"rgba(0,0,0,0.12)\"][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"|||\" column_structure=\"3_4,1_4\"][et_pb_column type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Get a Quote For Your Project</h2>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Free Quote\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffb400\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffb400\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffb400\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#ffb400\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Services\" _builder_version=\"3.22\" custom_margin=\"|||\" custom_padding=\"0|0px|0|20%|false|false\" custom_padding_tablet=\"|||0%\" custom_padding_phone=\"\"][et_pb_row use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" background_color=\"#f7f7f7\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false\" custom_padding=\"10%|10%||10%|false|true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Building Construction</h2>\r[/et_pb_text][et_pb_divider color=\"#ffb400\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]Lectus erat, consectetur eu sapien eget rhoncus consectetur sem. Proin cursus, dolor a mollis consectetur, risus dolor fermentum massa, a commodo elit dui sit amet risus. Maecenas ornare nisl a tortor ultrices bibendum. Nulla fermentum, metus quis sodales tristique, augue mauris molestie augue\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" background_color=\"#f7f7f7\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false\" custom_padding=\"|10%||10%|false|true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" locked=\"off\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\r\n 	<li>Lectus erat consectetur</li>\r\n 	<li>Eu sapien eget</li>\r\n 	<li>Rhoncus consectetur</li>\r\n 	<li>Proin cursus</li>\r\n 	<li>Dolor a mollis consectetur</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\r\n 	<li>Risus dolor fermentum</li>\r\n 	<li>Massa a commodo</li>\r\n 	<li>Elit dui sit amet risus</li>\r\n 	<li>Maecenas ornare</li>\r\n 	<li>Nisl a tortor ultrices</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\r\n 	<li>Bibendum nulla fermentum</li>\r\n 	<li>Metus quis sodales</li>\r\n 	<li>Tristique augue mauris</li>\r\n 	<li>Molestie augue non</li>\r\n 	<li>Feugiat ligula neque</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"0px||0px||true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_padding=\"40px||40px|\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Get A Quote\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Arimo|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_padding=\"12px|30px|12px|30px|true|true\" button_border_color_hover=\"#ffffff\" button_bg_color_hover=\"rgba(0,0,0,0)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffffff\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"40px||40px|\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Learn More\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Arimo|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_padding=\"12px|30px|12px|30px|true|true\" button_border_color_hover=\"#ffffff\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffffff\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Service\" _builder_version=\"3.22\" background_color=\"#f7f7f7\" custom_margin=\"|||\" custom_padding=\"0|20%|0|0px|false|false\" custom_padding_tablet=\"|0%||\" custom_padding_phone=\"\"][et_pb_row use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"100%\" max_width=\"100%\" module_alignment=\"left\" custom_margin=\"||||false\" custom_padding=\"10%|10%||10%|false|true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Repairs &amp; Installations</h2>\r[/et_pb_text][et_pb_divider color=\"#ffb400\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]Lectus erat, consectetur eu sapien eget rhoncus consectetur sem. Proin cursus, dolor a mollis consectetur, risus dolor fermentum massa, a commodo elit dui sit amet risus. Maecenas ornare nisl a tortor ultrices bibendum.\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"100%\" max_width=\"100%\" module_alignment=\"left\" custom_margin=\"||||false\" custom_padding=\"|10%||10%|false|true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" locked=\"off\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\r\n 	<li>Lectus erat consectetur</li>\r\n 	<li>Eu sapien eget</li>\r\n 	<li>Rhoncus consectetur</li>\r\n 	<li>Proin cursus</li>\r\n 	<li>Dolor a mollis consectetur</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\r\n 	<li>Risus dolor fermentum</li>\r\n 	<li>Massa a commodo</li>\r\n 	<li>Elit dui sit amet risus</li>\r\n 	<li>Maecenas ornare</li>\r\n 	<li>Nisl a tortor ultrices</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\r\n 	<li>Bibendum nulla fermentum</li>\r\n 	<li>Metus quis sodales</li>\r\n 	<li>Tristique augue mauris</li>\r\n 	<li>Molestie augue non</li>\r\n 	<li>Feugiat ligula neque</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" module_alignment=\"left\" custom_margin=\"|||\" custom_padding=\"0px||0px||true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_padding=\"40px||40px|\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Get A Quote\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Arimo|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_padding=\"12px|30px|12px|30px|true|true\" button_border_color_hover=\"#ffffff\" button_bg_color_hover=\"rgba(0,0,0,0)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffffff\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"40px||40px|\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Learn More\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Arimo|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_padding=\"12px|30px|12px|30px|true|true\" button_border_color_hover=\"#ffffff\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffffff\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Service\" _builder_version=\"3.22\" custom_margin=\"|||\" custom_padding=\"0||0|20%|false|false\" custom_padding_tablet=\"|||0%\" custom_padding_phone=\"\" locked=\"off\"][et_pb_row _builder_version=\"3.25\" background_color=\"#f7f7f7\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false\" custom_padding=\"10%|9%||9%|false|true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Custom Design Projects</h2>\r[/et_pb_text][et_pb_divider color=\"#ffb400\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]Lectus erat, consectetur eu sapien eget rhoncus consectetur sem. Proin cursus, dolor a mollis consectetur, risus dolor fermentum massa, a commodo elit dui sit amet risus. Maecenas ornare nisl a tortor ultrices bibendum\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#f7f7f7\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false\" custom_padding=\"|10%||10%|false|true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" locked=\"off\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\r\n 	<li>Lectus erat consectetur</li>\r\n 	<li>Eu sapien eget</li>\r\n 	<li>Rhoncus consectetur</li>\r\n 	<li>Proin cursus</li>\r\n 	<li>Dolor a mollis consectetur</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\r\n 	<li>Risus dolor fermentum</li>\r\n 	<li>Massa a commodo</li>\r\n 	<li>Elit dui sit amet risus</li>\r\n 	<li>Maecenas ornare</li>\r\n 	<li>Nisl a tortor ultrices</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\r\n 	<li>Bibendum nulla fermentum</li>\r\n 	<li>Metus quis sodales</li>\r\n 	<li>Tristique augue mauris</li>\r\n 	<li>Molestie augue non</li>\r\n 	<li>Feugiat ligula neque</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_margin=\"|||\" custom_padding=\"0px||0px||true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_padding=\"40px||40px|\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Get A Quote\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Arimo|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_padding=\"12px|30px|12px|30px|true|true\" button_border_color_hover=\"#ffffff\" button_bg_color_hover=\"rgba(0,0,0,0)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffffff\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"40px||40px|\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Learn More\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Arimo|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_padding=\"12px|30px|12px|30px|true|true\" button_border_color_hover=\"#ffffff\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffffff\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Service\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Latest Projects</h2>\r[/et_pb_text][et_pb_divider color=\"#ffb400\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" module_alignment=\"center\" locked=\"off\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" _builder_version=\"3.25\" custom_margin=\"|||\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-17.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"Project Title\" button_url=\"#\" button_text=\"View Project\" _builder_version=\"3.16\" header_font=\"Arimo|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasell sed nibh dignissim\r[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-18.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"Project Title\" button_url=\"#\" button_text=\"View Project\" _builder_version=\"3.16\" header_font=\"Arimo|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasell sed nibh dignissim\r[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-14.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"Project Title\" button_url=\"#\" button_text=\"View Project\" _builder_version=\"3.16\" header_font=\"Arimo|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasell sed nibh dignissim\r[/et_pb_cta][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"View All\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#2a2a2a\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"|||\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#2a2a2a\" button_bg_color_hover=\"#2a2a2a\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#2a2a2a\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#2a2a2a\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" make_fullwidth=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Contact Us</h2>\r[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" submit_button_text=\"Send Message\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_margin=\"|||\" custom_padding=\"0px||0px||true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.9\" text_orientation=\"center\" custom_padding=\"40px||40px||true\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding=\"80px|6vw|80px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Lorem ipsum dolor sit amet consectetur elit.\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"+00 123 456 7893\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"divi-construction@gmail.com\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-05-15 00:52:09", "2020-05-14 20:22:09", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3193", "1", "2020-05-15 00:53:09", "2020-05-14 20:23:09", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(40,40,40,0.79)\" background_color_gradient_end=\"rgba(40,40,40,0.86)\" background_color_gradient_type=\"radial\" background_color_gradient_direction_radial=\"top left\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-21.jpg\" custom_margin=\"||||false\" custom_padding=\"10vw||10vw||true|false\"][et_pb_row _builder_version=\"3.25\" column_structure=\"2_3,1_3\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"Rubik|700|||||||\" header_font_size=\"64px\" header_line_height=\"1.1em\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"||0px|\" custom_padding=\"|||16px\" text_font_size_tablet=\"14px\" text_font_size_last_edited=\"off|desktop\" header_font_size_tablet=\"44px\" header_font_size_phone=\"32px\" header_font_size_last_edited=\"on|phone\" border_color_all=\"#ffb400\" border_width_left=\"10px\"]<h1>About Our Construction Company</h1>\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"22px\" text_line_height=\"1.6em\" header_font=\"||||||||\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"|||\" custom_padding=\"20px||20px||true\" text_font_size_tablet=\"18px\" text_font_size_phone=\"\" text_font_size_last_edited=\"on|phone\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam lectus erat consectetur eu sapien eget, rhoncus consectetur sem.[/et_pb_text][et_pb_button button_text=\"View Our Work\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_bg_color=\"#ffb400\" button_border_width=\"12px\" button_border_color=\"#ffb400\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_margin=\"|||\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_text_color=\"#ffb400\" header_2_font_size=\"32px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_last_edited=\"off|desktop\"]<h2>What We Do</h2>\r[/et_pb_text][et_pb_blurb title=\"Building Construction\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-7-yellow.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"3.9\" header_font=\"Rubik|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" animation=\"off\"]Lorem ipsum dolor sit consectetur adipiscing elit. Nullam lectus erat\r[/et_pb_blurb][et_pb_blurb title=\"Building Repairs\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-5-yellow-1.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"3.9\" header_font=\"Rubik|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"100ms\" animation_intensity_slide=\"10%\" animation=\"off\"]Lorem ipsum dolor sit consectetur adipiscing elit. Nullam lectus erat\r[/et_pb_blurb][et_pb_blurb title=\"Custom Design\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-6-yellow.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"3.9\" header_font=\"Rubik|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" animation=\"off\"]Lorem ipsum dolor sit consectetur adipiscing elit. Nullam lectus erat\r[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About Us\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>About Divi Construction</h2>\r[/et_pb_text][et_pb_divider color=\"#ffb400\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" module_alignment=\"center\" locked=\"off\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\"]Lectus erat, consectetur eu sapien eget rhoncus consectetur sem. Proin cursus, dolor a mollis consectetur, risus dolor fermentum massa, a commodo elit dui sit amet risus. Maecenas ornare nisl a tortor ultrices bibendum. Nulla fermentum, metus quis sodales tristique, augue mauris molestie augue, non feugiat ligula neque nec felis.\r\n\r\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus sed nibh dignissim, cursus tellus sit amet, ultrices mauris. Aliquam blandit est in eros elementum, quis vehicula est suscipit.\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]Lorem ipsum dolor sit consectetur adipiscing elit. Nullam lectus erat, consectetur eu sapien eget rhoncus consectetur sem.\r\n\r\nProin cursus, dolor a mollis consectetur, risus dolor fermentum massa, a commodo elit dui sit amet risus. Maecenas ornare nisl a tortor ultrices bibendum. Nulla fermentum, metus quis sodales tristique, augue mauris molestie augue non feugiat ligula neque nec felis.\r[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"false\" padding_top_1=\"80px\" padding_bottom_1=\"80px\" padding_left_1=\"60px\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|desktop\" admin_label=\"About Us Continued\" _builder_version=\"3.22\" background_color=\"#f7f7f7\" inner_width=\"100%\" inner_max_width=\"100%\" custom_padding=\"0||||false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_last_edited=\"off|desktop\" locked=\"off\"]<h2>Only the Best</h2>\r[/et_pb_text][et_pb_blurb title=\"Eco Friendly Construction\" use_icon=\"on\" font_icon=\"%%24%%\" icon_color=\"#ffb400\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"56px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"3.9\" header_font=\"Rubik|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" animation=\"off\"]Donec sollicitudin molestie malesuada. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Cras ultricies ligula sed magna dictum porta. Donec rutrum\r[/et_pb_blurb][et_pb_blurb title=\"The Newest Technology Repairs\" use_icon=\"on\" font_icon=\"%%24%%\" icon_color=\"#ffb400\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"56px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"3.9\" header_font=\"Rubik|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" animation=\"off\"]Donec sollicitudin molestie malesuada. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Cras ultricies ligula sed\r[/et_pb_blurb][et_pb_blurb title=\"High Quality Construction Management\" use_icon=\"on\" font_icon=\"%%24%%\" icon_color=\"#ffb400\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"56px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"3.9\" header_font=\"Rubik|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" animation=\"off\"]Donec sollicitudin molestie malesuada. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Cras ultricies ligula sed\r[/et_pb_blurb][et_pb_button button_text=\"Free Quote\" button_alignment=\"right\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffb400\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffb400\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffb400\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#ffb400\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"off|desktop\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"0|0|0|0|true|true\" custom_padding_tablet=\"|40px||40px||true\"][et_pb_column_inner saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-22.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" _builder_version=\"3.25\" background_color=\"#d1d1d1\" custom_margin=\"|||\" custom_padding=\"0||0||true|false\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"15px||15px|\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Years Established\" number=\"12\" percent_sign=\"off\" _builder_version=\"3.9\" title_font=\"Rubik|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"2px\" title_line_height=\"1.6em\" number_font=\"Rubik|700|||||||\" number_text_color=\"#2a2a2a\" number_font_size=\"42px\" number_line_height=\"110px\" number_font_size_tablet=\"\" number_font_size_phone=\"36px\" number_font_size_last_edited=\"on|phone\"][/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_padding=\"15px||15px|\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Completed Projects\" number=\"250\" percent_sign=\"off\" _builder_version=\"3.9\" title_font=\"Rubik|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"2px\" title_line_height=\"1.6em\" number_font=\"Rubik|700|||||||\" number_text_color=\"#ffffff\" number_font_size=\"42px\" number_line_height=\"110px\" background_layout=\"dark\" number_font_size_tablet=\"\" number_font_size_phone=\"36px\" number_font_size_last_edited=\"on|phone\" locked=\"off\"][/et_pb_number_counter][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Field Workers\" number=\"24\" percent_sign=\"off\" _builder_version=\"3.9\" title_font=\"Rubik|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"2px\" title_line_height=\"1.6em\" number_font=\"Rubik|700|||||||\" number_text_color=\"#2a2a2a\" number_font_size=\"42px\" number_line_height=\"110px\" number_font_size_tablet=\"\" number_font_size_phone=\"36px\" number_font_size_last_edited=\"on|phone\" locked=\"off\"][/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Office Staff\" number=\"18\" percent_sign=\"off\" _builder_version=\"3.9\" title_font=\"Rubik|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"2px\" title_line_height=\"1.6em\" number_font=\"Rubik|700|||||||\" number_text_color=\"#2a2a2a\" number_font_size=\"42px\" number_line_height=\"110px\" number_font_size_tablet=\"\" number_font_size_phone=\"36px\" number_font_size_last_edited=\"on|phone\" locked=\"off\"][/et_pb_number_counter][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22\" custom_padding=\"100px||100px||true|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Rubik||||||||\" text_text_color=\"#2a2a2a\" text_font_size=\"30px\" text_line_height=\"1.6em\" text_orientation=\"center\" max_width=\"750px\" module_alignment=\"center\"]“Suspendisse neque erat, imperdiet ac non, sollicitudin accumsan lacus. Vestibulum ac ex rutrum, pellentesque purus et, lacinia mi. Nullam maximus lectus libero.”\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"Rubik|||on|||||\" text_letter_spacing=\"2px\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_6_font=\"Arimo|700||on|||||\" header_6_font_size=\"18px\" text_orientation=\"center\"]John Smith - Divi Corner\r[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" make_fullwidth=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Contact Us</h2>\r[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" submit_button_text=\"Send Message\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_margin=\"|||\" custom_padding=\"0px||0px||true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.9\" text_orientation=\"center\" custom_padding=\"40px||40px||true\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding=\"80px|6vw|80px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Lorem ipsum dolor sit amet consectetur elit.\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"+00 123 456 7893\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"divi-construction@gmail.com\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "درباره ما", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-05-15 00:53:09", "2020-05-14 20:23:09", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3196", "1", "2020-05-15 00:55:13", "2020-05-14 20:25:13", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(40,40,40,0.79)\" background_color_gradient_end=\"rgba(40,40,40,0.86)\" background_color_gradient_type=\"radial\" background_color_gradient_direction_radial=\"top left\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-34.jpg\" custom_margin=\"||||false\" custom_padding=\"6vw||6vw||true|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"Rubik|700|||||||\" header_font_size=\"64px\" header_line_height=\"1.1em\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"||0px|\" custom_padding=\"|||16px\" text_font_size_tablet=\"14px\" text_font_size_last_edited=\"off|desktop\" header_font_size_tablet=\"44px\" header_font_size_phone=\"32px\" header_font_size_last_edited=\"on|phone\" border_color_all=\"#ffb400\" border_width_left=\"10px\"]<h1>News</h1>\r[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\" background_color=\"#f7f7f7\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog fullwidth=\"off\" posts_number=\"9\" include_categories=\"65,74\" show_author=\"off\" _builder_version=\"3.9\" header_font=\"Rubik|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"1.8em\" meta_font=\"Arimo||||||||\" meta_text_color=\"rgba(0,0,0,0.2)\" meta_line_height=\"1.8em\" pagination_font=\"Rubik||||||||\" pagination_text_color=\"#ffb400\" pagination_font_size=\"20px\" border_width_all=\"0px\" locked=\"off\"][/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" make_fullwidth=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Join Our Newsletter</h2>\r[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_signup mailchimp_list=\"SlavaET|efef5f8505\" layout=\"top_bottom\" button_text=\"Subscribe Now\" _builder_version=\"3.23\" form_field_font=\"Arimo||||||||\" form_field_font_size=\"16px\" form_field_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"||50px|\" border_radii_fields=\"on|0px|0px|0px|0px\" button_text_color_hover=\"#ffb400\" button_border_color_hover=\"#ffffff\" button_bg_color_hover=\"#ffffff\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffb400\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffffff\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#ffffff\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_signup][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_margin=\"|||\" custom_padding=\"0px||0px||true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.9\" text_orientation=\"center\" custom_padding=\"40px||40px||true\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding=\"80px|6vw|80px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Lorem ipsum dolor sit amet consectetur elit.\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"+00 123 456 7893\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"divi-construction@gmail.com\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "وبلاگ", "", "inherit", "closed", "closed", "", "267-revision-v1", "", "", "2020-05-15 00:55:13", "2020-05-14 20:25:13", "", "267", "http://modelsite.test/267-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3197", "1", "2020-05-15 00:55:46", "2020-05-14 20:25:46", "[et_pb_section fb_built=\"1\" _builder_version=\"4.4.5\"][et_pb_row _builder_version=\"4.4.5\"][et_pb_column _builder_version=\"4.4.5\" type=\"4_4\"][et_pb_blurb title=\"نمایش آنلاین و زنده قیمت و اطلاعات 250 ارز دیجیتال\" _builder_version=\"4.4.5\" use_icon=\"on\" font_icon=\"%%280%%\" icon_color=\"#1b1f50\" hover_enabled=\"0\" header_text_align=\"center\" header_font=\"|700|||||||\" header_line_height=\"1.5em\"][/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.5\"][et_pb_column type=\"4_4\" _builder_version=\"4.4.5\"][et_pb_code _builder_version=\"4.4.5\"][ccpw id=\"3065\"][/et_pb_code][/et_pb_column][/et_pb_row][/et_pb_section]", "پروژه ها", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-15 00:55:46", "2020-05-14 20:25:46", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3204", "1", "2020-05-15 00:57:14", "2020-05-14 20:27:14", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(40,40,40,0.79)\" background_color_gradient_end=\"rgba(40,40,40,0.86)\" background_color_gradient_type=\"radial\" background_color_gradient_direction_radial=\"top left\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-33.jpg\" custom_margin=\"||||false\" custom_padding=\"10vw||10vw||true|false\"][et_pb_row _builder_version=\"3.25\" column_structure=\"2_3,1_3\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"Rubik|700|||||||\" header_font_size=\"64px\" header_line_height=\"1.1em\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"||0px|\" custom_padding=\"|||16px\" text_font_size_tablet=\"14px\" text_font_size_last_edited=\"off|desktop\" header_font_size_tablet=\"44px\" header_font_size_phone=\"32px\" header_font_size_last_edited=\"on|phone\" border_color_all=\"#ffb400\" border_width_left=\"10px\"]<h1>Our Construction Projects</h1>\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_font_size=\"22px\" text_line_height=\"1.6em\" header_font=\"||||||||\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"|||\" custom_padding=\"20px||20px||true\" text_font_size_tablet=\"18px\" text_font_size_phone=\"\" text_font_size_last_edited=\"on|phone\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam lectus erat consectetur eu sapien eget, rhoncus consectetur sem.[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Related Services\" _builder_version=\"3.22\" background_color=\"#f7f7f7\"][et_pb_row use_custom_gutter=\"on\" _builder_version=\"3.25\" custom_margin=\"|||\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-32.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"Service Title\" button_url=\"#\" button_text=\"Learn More\" _builder_version=\"3.16\" header_font=\"Arimo|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasell sed nibh dignissim, cursus tellus sit amet, ultrices mauris. Aliquam\r[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-27.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"Service Title\" button_url=\"#\" button_text=\"Learn More\" _builder_version=\"3.16\" header_font=\"Arimo|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasell sed nibh dignissim, cursus tellus sit amet, ultrices mauris. Aliquam\r[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-18.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"Service Title\" button_url=\"#\" button_text=\"Learn More\" _builder_version=\"3.16\" header_font=\"Arimo|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasell sed nibh dignissim, cursus tellus sit amet, ultrices mauris. Aliquam\r[/et_pb_cta][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" _builder_version=\"3.25\" custom_margin=\"|||\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-15.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"Service Title\" button_url=\"#\" button_text=\"Learn More\" _builder_version=\"3.16\" header_font=\"Arimo|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasell sed nibh dignissim, cursus tellus sit amet, ultrices mauris. Aliquam\r[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-16.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"Service Title\" button_url=\"#\" button_text=\"Learn More\" _builder_version=\"3.16\" header_font=\"Arimo|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasell sed nibh dignissim, cursus tellus sit amet, ultrices mauris. Aliquam\r[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-19.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"Service Title\" button_url=\"#\" button_text=\"Learn More\" _builder_version=\"3.16\" header_font=\"Arimo|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasell sed nibh dignissim, cursus tellus sit amet, ultrices mauris. Aliquam\r[/et_pb_cta][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" _builder_version=\"3.25\" custom_margin=\"|||\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-14.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"Service Title\" button_url=\"#\" button_text=\"Learn More\" _builder_version=\"3.16\" header_font=\"Arimo|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasell sed nibh dignissim, cursus tellus sit amet, ultrices mauris. Aliquam\r[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-28.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"Service Title\" button_url=\"#\" button_text=\"Learn More\" _builder_version=\"3.16\" header_font=\"Arimo|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasell sed nibh dignissim, cursus tellus sit amet, ultrices mauris. Aliquam\r[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-17.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"Service Title\" button_url=\"#\" button_text=\"Learn More\" _builder_version=\"3.16\" header_font=\"Arimo|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasell sed nibh dignissim, cursus tellus sit amet, ultrices mauris. Aliquam\r[/et_pb_cta][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\" background_color=\"#ffb400\" custom_padding=\"100px|0px|100px|0px|true|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Have a Project in Mind?</h2>\r\n<h2>Let\'s Get Building!</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" make_fullwidth=\"on\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Contact Us</h2>\r[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" submit_button_text=\"Send Message\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_margin=\"|||\" custom_padding=\"0px||0px||true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.9\" text_orientation=\"center\" custom_padding=\"40px||40px||true\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding=\"80px|6vw|80px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Lorem ipsum dolor sit amet consectetur elit.\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"+00 123 456 7893\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"divi-construction@gmail.com\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "پروژه ها", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-15 00:57:14", "2020-05-14 20:27:14", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3222", "1", "2020-05-15 01:06:27", "2020-05-14 20:36:27", "{\n    \"et_divi[accent_color]\": {\n        \"value\": \"#ffb400\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-14 20:35:19\"\n    },\n    \"et_divi[menu_link]\": {\n        \"value\": \"#ffb400\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-14 20:35:19\"\n    },\n    \"et_divi[menu_link_active]\": {\n        \"value\": \"rgba(255,180,0,0.78)\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-14 20:35:19\"\n    },\n    \"et_divi[primary_nav_dropdown_line_color]\": {\n        \"value\": \"#ffb400\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-14 20:35:19\"\n    },\n    \"et_divi[primary_nav_dropdown_link_color]\": {\n        \"value\": \"#ffb400\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-14 20:35:19\"\n    },\n    \"et_divi[secondary_nav_bg]\": {\n        \"value\": \"#ffb400\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-14 20:35:19\"\n    },\n    \"et_divi[secondary_nav_dropdown_bg]\": {\n        \"value\": \"#ffb400\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-14 20:35:19\"\n    },\n    \"et_divi[mobile_menu_link]\": {\n        \"value\": \"#ffb400\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-14 20:36:19\"\n    },\n    \"et_divi[fixed_menu_link]\": {\n        \"value\": \"#ffb400\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-14 20:36:19\"\n    },\n    \"et_divi[fixed_menu_link_active]\": {\n        \"value\": \"rgba(255,180,0,0.72)\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-14 20:36:19\"\n    },\n    \"et_divi[all_buttons_bg_color]\": {\n        \"value\": \"#ffb400\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-14 20:36:19\"\n    },\n    \"et_divi[all_buttons_bg_color_hover]\": {\n        \"value\": \"#ffb400\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-14 20:36:19\"\n    },\n    \"et_divi[fixed_secondary_nav_bg]\": {\n        \"value\": \"#ffb400\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-14 20:36:27\"\n    }\n}", "", "", "trash", "closed", "closed", "", "e90cc65b-f10c-492e-b281-9c44f6730ec6", "", "", "2020-05-15 01:06:27", "2020-05-14 20:36:27", "", "0", "http://modelsite.test/?p=3222", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("3226", "1", "2020-05-15 01:11:57", "2020-05-14 20:41:57", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Contact Us</h2>\r[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" submit_button_text=\"Send Message\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding=\"80px|6vw|80px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Lorem ipsum dolor sit amet consectetur elit.\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"+00 123 456 7893\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"divi-construction@gmail.com\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_margin=\"|||\" custom_padding=\"0px||0px||true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.9\" text_orientation=\"center\" custom_padding=\"40px||40px||true\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-15 01:11:57", "2020-05-14 20:41:57", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3227", "1", "2020-05-15 01:13:03", "2020-05-14 20:43:03", "{\n    \"et_divi[all_buttons_bg_color]\": {\n        \"value\": \"rgba(0,0,0,0)\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-14 20:43:03\"\n    },\n    \"et_divi[all_buttons_bg_color_hover]\": {\n        \"value\": \"rgba(255,255,255,0.2)\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-14 20:43:03\"\n    }\n}", "", "", "trash", "closed", "closed", "", "752ebcd4-116c-4531-9916-fb05bdde9280", "", "", "2020-05-15 01:13:03", "2020-05-14 20:43:03", "", "0", "http://modelsite.test/752ebcd4-116c-4531-9916-fb05bdde9280/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("3231", "1", "2020-05-15 01:31:58", "2020-05-14 21:01:58", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" hover_enabled=\"0\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Contact Us</h2>\r[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" submit_button_text=\"Send Message\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding=\"80px|6vw|80px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Lorem ipsum dolor sit amet consectetur elit.\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"+00 123 456 7893\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"divi-construction@gmail.com\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_margin=\"|||\" custom_padding=\"0px||0px||true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" title_text=\"Construction footer\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Construction-footer.png\" height=\"450px\" hover_enabled=\"0\" custom_padding=\"||0px|||\"][et_pb_row _builder_version=\"4.4.6\" column_structure=\"1_2,1_2\"][et_pb_column _builder_version=\"4.4.6\" type=\"1_2\"][et_pb_social_media_follow _builder_version=\"4.4.6\" hover_enabled=\"0\" transform_translate=\"-155px|264px\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_2\"][et_pb_text _builder_version=\"4.4.6\" hover_enabled=\"0\" transform_translate=\"104px|277px\"]<p>طراحی شده توسط مدل سایت</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-15 01:31:58", "2020-05-14 21:01:58", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3233", "1", "2020-05-15 01:36:50", "2020-05-14 21:06:50", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" hover_enabled=\"0\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Rubik|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Contact Us</h2>\r[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" submit_button_text=\"Send Message\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"Rubik|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding=\"83px|6vw|83px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Lorem ipsum dolor sit amet consectetur elit.\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"+00 123 456 7893\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"divi-construction@gmail.com\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.9\" header_font=\"Rubik||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"4.4.6\" column_structure=\"1_3,1_3,1_3\" custom_padding=\"21px|||||\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"4.4.6\" type=\"1_3\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" _builder_version=\"4.4.6\" title_text=\"logo_01\" hover_enabled=\"0\"][/et_pb_image][/et_pb_column_inner][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"4.4.6\" type=\"1_3\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_02.png\" _builder_version=\"4.4.6\" title_text=\"logo_02\" hover_enabled=\"0\"][/et_pb_image][/et_pb_column_inner][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"4.4.6\" type=\"1_3\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03.png\" _builder_version=\"4.4.6\" title_text=\"logo_03\" hover_enabled=\"0\"][/et_pb_image][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" title_text=\"Construction footer\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Construction-footer.png\" height=\"450px\" hover_enabled=\"0\" custom_padding=\"||0px|||\" custom_margin=\"-139px||||false|false\"][et_pb_row _builder_version=\"4.4.6\" column_structure=\"1_2,1_2\"][et_pb_column _builder_version=\"4.4.6\" type=\"1_2\"][et_pb_social_media_follow _builder_version=\"4.4.6\" hover_enabled=\"0\" transform_translate=\"-170px|218px\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_2\"][et_pb_text _builder_version=\"4.4.6\" hover_enabled=\"0\" transform_translate=\"96px|229px\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-15 01:36:50", "2020-05-14 21:06:50", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3235", "1", "2020-05-15 13:49:11", "2020-05-15 09:19:11", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(40,40,40,0.79)\" background_color_gradient_end=\"rgba(40,40,40,0.86)\" background_color_gradient_type=\"radial\" background_color_gradient_direction_radial=\"top left\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-11.jpg\" custom_padding=\"0px||0px||true|false\"][et_pb_row column_structure=\"2_3,1_3\" use_custom_gutter=\"on\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px||true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"10vw|6vw|10vw|6vw\" custom_padding_tablet=\"10vw|10%|10vw|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"10vw|10%|10vw|10%|true|true\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"|700|||||||\" header_font_size=\"64px\" header_line_height=\"1.1em\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"||0px|\" custom_padding=\"|||16px\" hover_enabled=\"0\" text_font_size_tablet=\"14px\" text_font_size_last_edited=\"off|desktop\" header_font_size_tablet=\"44px\" header_font_size_phone=\"32px\" header_font_size_last_edited=\"on|phone\" border_color_all=\"#ffb400\" border_width_left=\"10px\"]<h1>شرکت ساخت و ساز</h1>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"22px\" text_line_height=\"1.6em\" header_font=\"||||||||\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"|||\" custom_padding=\"20px||20px||true\" hover_enabled=\"0\" text_font_size_tablet=\"18px\" text_font_size_phone=\"\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده نمونه کارها\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_bg_color=\"#ffb400\" button_border_width=\"12px\" button_border_color=\"#ffb400\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_margin=\"|||\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"|10%||10%||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_last_edited=\"off|desktop\"]<h2>خدمات ما</h2>\n[/et_pb_text][et_pb_blurb title=\"ساخت و ساز ساختمان\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-2-white.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_text_color=\"#2a2a2a\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" animation=\"off\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"کار بنیادی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-1-white.png\" icon_placement=\"right\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_text_color=\"#2a2a2a\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"100ms\" animation_intensity_slide=\"10%\" animation=\"off\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"گود برداری و حمل و نقل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-3-white.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_text_color=\"#2a2a2a\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" animation=\"off\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"مدیریت پروژه\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-4-white.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_text_color=\"#2a2a2a\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"300ms\" animation_intensity_slide=\"10%\" animation=\"off\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\" Get a Quote\" _builder_version=\"3.22\" custom_padding=\"20px|0px|20px|0px|true|false\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"105px\" box_shadow_spread=\"0px\" box_shadow_color=\"rgba(0,0,0,0.12)\"][et_pb_row column_structure=\"3_4,1_4\" _builder_version=\"4.4.6\" background_color=\"#ffffff\" custom_margin=\"|||\" hover_enabled=\"0\" width=\"90%\" max_width=\"90%\"][et_pb_column type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\"]<h2>حدود قیمت را برای پروژه خود دریافت کنید</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"4.4.6\" custom_padding=\"|||\" hover_enabled=\"0\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"ثبت درخواست رایگان\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffb400\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_padding=\"12px|30px|12px|30px|true|true\" hover_enabled=\"0\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffb400\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffb400\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#ffb400\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_2=\"#f7f7f7\" padding_top_2=\"60px\" admin_label=\"About Us\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(12,12,12,0.4)\" background_color_gradient_end=\"rgba(12,12,12,0)\" background_color_gradient_type=\"radial\" background_color_gradient_direction_radial=\"top left\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-13.jpg\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_margin=\"|||\" custom_padding=\"0px|0px|0px|0px|true|false\" make_fullwidth=\"on\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" _builder_version=\"3.9\" height=\"240px\"][/et_pb_divider][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" background_color=\"#f7f7f7\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"|8vw|45px|8vw|false|false\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>هیچ پروژه ای خیلی بزرگ یا خیلی کوچک نیست</h2>\n[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\"][/et_pb_divider][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"0px|8vw|0px|8vw|true|true\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_phone=\"\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"|0px||\" custom_padding_last_edited=\"off|desktop\" padding_tablet=\"|0px||\" padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p><span>و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای </span><span>متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n<p><span></span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#2a2a2a\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"|||\" custom_padding=\"12px|30px|12px|30px|true|true\" hover_enabled=\"0\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#2a2a2a\" button_bg_color_hover=\"#2a2a2a\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#2a2a2a\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#2a2a2a\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span></p>\n<p><span></span></p>\n<p><span>کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_margin=\"120px||0px|\" custom_padding=\"0px||0px||true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"15px||15px|\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"سالهای سابقه\" number=\"12\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"2px\" title_line_height=\"1.6em\" number_font=\"|700|||||||\" number_text_color=\"#2a2a2a\" number_font_size=\"42px\" number_line_height=\"110px\" hover_enabled=\"0\" number_font_size_tablet=\"\" number_font_size_phone=\"36px\" number_font_size_last_edited=\"on|phone\"][/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_padding=\"15px||15px|\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"پروژه های تکمیل شده\" number=\"250\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"2px\" title_line_height=\"1.6em\" number_font=\"|700|||||||\" number_text_color=\"#ffffff\" number_font_size=\"42px\" number_line_height=\"110px\" background_layout=\"dark\" hover_enabled=\"0\" number_font_size_tablet=\"\" number_font_size_phone=\"36px\" number_font_size_last_edited=\"on|phone\" locked=\"off\"][/et_pb_number_counter][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Projects\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>آخرین پروژه ها</h2>\n[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" module_alignment=\"center\" locked=\"off\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" _builder_version=\"3.25\" custom_margin=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-19.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-18.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-15.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" hover_enabled=\"0\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_cta][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده همه پروژه ها\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#2a2a2a\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"|||\" custom_padding=\"12px|30px|12px|30px|true|true\" hover_enabled=\"0\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#2a2a2a\" button_bg_color_hover=\"#2a2a2a\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#2a2a2a\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#2a2a2a\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"60px\" padding_bottom_1=\"80px\" padding_left_1=\"60px\" padding_1_tablet=\"|40px||40px||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Our Story\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" background_color=\"#2a2a2a\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" make_fullwidth=\"on\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" padding_tablet=\"|40px||40px||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" link_font=\"||||||||\" ul_font=\"||||||||\" ol_font=\"||||||||\" quote_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" background_layout=\"dark\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>ما بیش از 12 سال است که در حال ساختن هستیم</h2>\n[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"50px||50px||true\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده</span></p>\n[/et_pb_text][et_pb_button button_text=\"در باره ما بدانید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffb400\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin_tablet=\"||80px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"12px|30px|12px|30px|true|true\" hover_enabled=\"0\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffb400\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffb400\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#ffb400\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"0||0||true|false\"][et_pb_column_inner saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-12.jpg\" _builder_version=\"4.4.6\"][/et_pb_video][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"true\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"|||\" custom_padding=\"0||0||true|false\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\" locked=\"off\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"25px|50px|25px|50px\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"30px\" header_3_line_height=\"1.4em\" header_4_font=\"||||||||\" header_4_font_size=\"24px\" header_4_letter_spacing=\"3px\" header_4_line_height=\"1.4em\" hover_enabled=\"0\"]<h3>درخواست مشاوره پروژه :</h3>\n<h4>12345 (021)</h4>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"40px||40px|\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"فرم آنلاین گرفتن قیمت\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#2a2a2a\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"|||\" custom_padding=\"12px|30px|12px|30px|true|true\" hover_enabled=\"0\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#2a2a2a\" button_bg_color_hover=\"#2a2a2a\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#2a2a2a\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#2a2a2a\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\" background_color=\"#f7f7f7\"][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>بیایید با هم رویاها را بسازیم</h2>\n[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_text][et_pb_button button_text=\"دریافت مشاوره\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffb400\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_padding=\"12px|30px|12px|30px|true|true\" hover_enabled=\"0\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffb400\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffb400\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#ffb400\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_accordion closed_toggle_text_color=\"#2a2a2a\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#ffb400\" _builder_version=\"4.4.6\" toggle_font=\"|700|||||||\" toggle_font_size=\"18px\" toggle_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" border_width_all=\"0px\"][et_pb_accordion_item title=\"سوالات متداول شما را اینجا جواب دادیم ؟\" open=\"on\" _builder_version=\"4.4.6\" custom_margin=\"1px||1px||true\" hover_enabled=\"0\" toggle_font=\"|700|||||||\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان سوال دلخواه را اینجا وارد کنید ؟\" _builder_version=\"4.4.6\" custom_margin=\"1px||1px||true\" hover_enabled=\"0\" open=\"off\"]<p>جواب سوال دلخواه رو هم اینجا وارد کنید .</p>\n[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان سوال دلخواه را اینجا وارد کنید ؟\" _builder_version=\"4.4.6\" custom_margin=\"1px||1px||true\" hover_enabled=\"0\" open=\"off\"]<p>جواب سوال دلخواه رو هم اینجا وارد کنید .</p>\n[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان سوال دلخواه را اینجا وارد کنید ؟\" _builder_version=\"4.4.6\" custom_margin=\"1px||1px||true\" hover_enabled=\"0\" open=\"off\"]<p>جواب سوال دلخواه رو هم اینجا وارد کنید .</p>\n[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان سوال دلخواه را اینجا وارد کنید ؟\" _builder_version=\"4.4.6\" custom_margin=\"1px||1px||true\" hover_enabled=\"0\" open=\"off\"]<p>جواب سوال دلخواه رو هم اینجا وارد کنید .</p>\n[/et_pb_accordion_item][/et_pb_accordion][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#f7f7f7\"][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>نظرات مشتریان</h2>\n[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" module_alignment=\"center\" locked=\"off\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"جان اسمیت\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/stars-5.png\" quote_icon=\"off\" portrait_width=\"153px\" portrait_height=\"26px\" _builder_version=\"4.4.6\" body_font=\"||||||||\" body_text_align=\"center\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_color=\"#ffffff\" custom_margin=\"||||false\" custom_padding=\"40px||40px||true\" hover_enabled=\"0\" box_shadow_style_image=\"preset1\" box_shadow_vertical_image=\"0px\" box_shadow_blur_image=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی </span></p>\n[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"جان اسمیت\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/stars-5.png\" quote_icon=\"off\" portrait_width=\"153px\" portrait_height=\"26px\" _builder_version=\"4.4.6\" body_font=\"||||||||\" body_text_align=\"center\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_color=\"#ffffff\" custom_margin=\"||||false\" custom_padding=\"40px||40px||true\" hover_enabled=\"0\" box_shadow_style_image=\"preset1\" box_shadow_vertical_image=\"0px\" box_shadow_blur_image=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی </span></p>\n[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"جان اسمیت\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/stars-5.png\" quote_icon=\"off\" portrait_width=\"153px\" portrait_height=\"26px\" _builder_version=\"4.4.6\" body_font=\"||||||||\" body_text_align=\"center\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_color=\"#ffffff\" custom_margin=\"||||false\" custom_padding=\"40px||40px||true\" hover_enabled=\"0\" box_shadow_style_image=\"preset1\" box_shadow_vertical_image=\"0px\" box_shadow_blur_image=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی </span></p>\n[/et_pb_testimonial][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" admin_label=\"Client Row\" _builder_version=\"3.25\" custom_margin=\"80px|||\" custom_padding=\"10px||10px||true\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_07.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" admin_label=\"Client Row\" _builder_version=\"3.25\" custom_padding=\"10px||10px||true\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_08.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_02.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-15 13:49:11", "2020-05-15 09:19:11", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3237", "1", "2020-05-15 13:53:30", "2020-05-15 09:23:30", ".et_pb_wc_add_to_cart form.cart .variations td.value span::after {\r\n	border: 6px solid;\r\n	border-color: #666 transparent transparent transparent;\r\n	content: \'\';\r\n	display: block;\r\n	height: 0;\r\n	margin-top: 3px;\r\n	pointer-events: none;\r\n	position: absolute;\r\n	right: -2px;\r\n	-webkit-transform: translateY(-145%);\r\n	transform: translateY(-145%);\r\n	width: 0;\r\n}\r\n.footer-widget {\r\n    float: right;\r\n}\r\n.et_pb_widget {\r\n    float: right;\r\n}\r\n\r\n\r\n\r\n@media only screen and (min-width: 720px){\r\n.woocommerce-page ul.products li.product, .woocommerce ul.products li.product {\r\n	margin: 0 30px 53px 0 !important;\r\n}\r\n}\r\n\r\n.woocommerce div.product div.images .flex-control-thumbs li {\r\n    width: 20%;\r\n    margin-right: 1%;\r\n	margin-left: 2%;\r\n    margin-bottom: 6.6666%;\r\n}\r\n.et_pb_social_media_follow li.last-child a, .et_pb_social_media_follow li:last-child a {\r\n	margin-right: 7px !important;\r\n}\r\n\r\n.et_pb_accordion .et_pb_toggle_title::before, .et_pb_toggle .et_pb_toggle_title::before {left: 0;resize: auto;}", "Divi-Child-Theme-master", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2020-05-15 13:53:30", "2020-05-15 09:23:30", "", "5", "http://modelsite.test/5-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3238", "1", "2020-05-15 13:55:27", "2020-05-15 09:25:27", ".et_pb_wc_add_to_cart form.cart .variations td.value span::after {\r\n	border: 6px solid;\r\n	border-color: #666 transparent transparent transparent;\r\n	content: \'\';\r\n	display: block;\r\n	height: 0;\r\n	margin-top: 3px;\r\n	pointer-events: none;\r\n	position: absolute;\r\n	right: -2px;\r\n	-webkit-transform: translateY(-145%);\r\n	transform: translateY(-145%);\r\n	width: 0;\r\n}\r\n.footer-widget {\r\n    float: right;\r\n}\r\n.et_pb_widget {\r\n    float: right;\r\n}\r\n\r\n\r\n\r\n@media only screen and (min-width: 720px){\r\n.woocommerce-page ul.products li.product, .woocommerce ul.products li.product {\r\n	margin: 0 30px 53px 0 !important;\r\n}\r\n}\r\n\r\n.woocommerce div.product div.images .flex-control-thumbs li {\r\n    width: 20%;\r\n    margin-right: 1%;\r\n	margin-left: 2%;\r\n    margin-bottom: 6.6666%;\r\n}\r\n.et_pb_social_media_follow li.last-child a, .et_pb_social_media_follow li:last-child a {\r\n	margin-right: 7px !important;\r\n}\r\n\r\n.et_pb_accordion .et_pb_toggle_title::before, .et_pb_toggle .et_pb_toggle_title::before {left: 0; right: auto; resize: auto;}", "Divi-Child-Theme-master", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2020-05-15 13:55:27", "2020-05-15 09:25:27", "", "5", "http://modelsite.test/5-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3240", "1", "2020-05-15 15:43:31", "2020-05-15 11:13:31", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>\n[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" hover_enabled=\"0\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\" success_message=\"پیام شما با موفقیت دریافت شد\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" fullwidth_field=\"on\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding=\"84px|6vw|84px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" hover_enabled=\"0\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\" custom_padding=\"21px|||||\"][et_pb_column_inner type=\"1_3\" saved_specialty_column_type=\"1_2\" _builder_version=\"4.4.6\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" title_text=\"logo_01\" _builder_version=\"4.4.6\"][/et_pb_image][/et_pb_column_inner][et_pb_column_inner type=\"1_3\" saved_specialty_column_type=\"1_2\" _builder_version=\"4.4.6\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_02.png\" title_text=\"logo_02\" _builder_version=\"4.4.6\"][/et_pb_image][/et_pb_column_inner][et_pb_column_inner type=\"1_3\" saved_specialty_column_type=\"1_2\" _builder_version=\"4.4.6\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03.png\" title_text=\"logo_03\" _builder_version=\"4.4.6\"][/et_pb_image][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Construction-footer.png\" height=\"450px\" custom_margin=\"-139px||||false|false\" custom_padding=\"||0px|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\"][et_pb_column type=\"1_2\" _builder_version=\"4.4.6\"][et_pb_social_media_follow _builder_version=\"4.4.6\" transform_translate=\"-170px|218px\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"4.4.6\" background_color=\"#3b5998\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"4.4.6\" background_color=\"#00aced\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"4.4.6\" background_color=\"#ea2c59\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"4.4.6\" background_color=\"#a82400\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"4.4.6\"][et_pb_text _builder_version=\"4.4.6\" transform_translate=\"96px|229px\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-15 15:43:31", "2020-05-15 11:13:31", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3242", "1", "2020-05-15 15:47:37", "2020-05-15 11:17:37", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>\n[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" hover_enabled=\"0\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\" success_message=\"پیام شما با موفقیت دریافت شد\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" fullwidth_field=\"on\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding=\"84px|6vw|84px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" hover_enabled=\"0\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\" custom_padding=\"21px|||||\" hover_enabled=\"0\" width_last_edited=\"on|tablet\" width_tablet=\"20%\" max_width_last_edited=\"on|tablet\" max_width_tablet=\"100%\" module_alignment=\"center\"][et_pb_column_inner type=\"1_3\" saved_specialty_column_type=\"1_2\" _builder_version=\"4.4.6\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" title_text=\"logo_01\" _builder_version=\"4.4.6\"][/et_pb_image][/et_pb_column_inner][et_pb_column_inner type=\"1_3\" saved_specialty_column_type=\"1_2\" _builder_version=\"4.4.6\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_02.png\" title_text=\"logo_02\" _builder_version=\"4.4.6\"][/et_pb_image][/et_pb_column_inner][et_pb_column_inner type=\"1_3\" saved_specialty_column_type=\"1_2\" _builder_version=\"4.4.6\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03.png\" title_text=\"logo_03\" _builder_version=\"4.4.6\"][/et_pb_image][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Construction-footer.png\" height=\"450px\" custom_margin=\"-139px||||false|false\" custom_padding=\"||0px|||\" hover_enabled=\"0\" background_last_edited=\"on|tablet\" background_size_tablet=\"contain\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\"][et_pb_column type=\"1_2\" _builder_version=\"4.4.6\"][et_pb_social_media_follow _builder_version=\"4.4.6\" transform_translate=\"-170px|218px\" hover_enabled=\"0\" transform_styles_last_edited=\"on|tablet\" transform_scale_last_edited=\"on|tablet\" transform_translate_last_edited=\"on|tablet\" transform_rotate_last_edited=\"on|tablet\" transform_skew_last_edited=\"on|tablet\" transform_origin_last_edited=\"on|tablet\" transform_translate_tablet=\"-369px|162px\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"4.4.6\" background_color=\"#3b5998\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"4.4.6\" background_color=\"#00aced\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"4.4.6\" background_color=\"#ea2c59\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"4.4.6\" background_color=\"#a82400\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"4.4.6\"][et_pb_text _builder_version=\"4.4.6\" transform_translate=\"96px|229px\" hover_enabled=\"0\" transform_styles_last_edited=\"on|tablet\" transform_scale_last_edited=\"on|tablet\" transform_translate_last_edited=\"on|tablet\" transform_rotate_last_edited=\"on|tablet\" transform_skew_last_edited=\"on|tablet\" transform_origin_last_edited=\"on|tablet\" transform_translate_tablet=\"72px|103px\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-15 15:47:37", "2020-05-15 11:17:37", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3244", "1", "2020-05-15 15:51:57", "2020-05-15 11:21:57", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>\n[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" hover_enabled=\"0\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\" success_message=\"پیام شما با موفقیت دریافت شد\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" fullwidth_field=\"on\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding=\"84px|6vw|84px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" hover_enabled=\"0\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\" custom_padding=\"21px|||||\" hover_enabled=\"0\" width_last_edited=\"on|tablet\" width_tablet=\"20%\" max_width_last_edited=\"on|tablet\" max_width_tablet=\"100%\" module_alignment=\"center\"][et_pb_column_inner type=\"1_3\" saved_specialty_column_type=\"1_2\" _builder_version=\"4.4.6\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" title_text=\"logo_01\" _builder_version=\"4.4.6\"][/et_pb_image][/et_pb_column_inner][et_pb_column_inner type=\"1_3\" saved_specialty_column_type=\"1_2\" _builder_version=\"4.4.6\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_02.png\" title_text=\"logo_02\" _builder_version=\"4.4.6\"][/et_pb_image][/et_pb_column_inner][et_pb_column_inner type=\"1_3\" saved_specialty_column_type=\"1_2\" _builder_version=\"4.4.6\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03.png\" title_text=\"logo_03\" _builder_version=\"4.4.6\"][/et_pb_image][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Construction-footer.png\" height=\"450px\" custom_margin=\"-139px||||false|false\" custom_padding=\"||64px||false|false\" hover_enabled=\"0\" background_last_edited=\"on|tablet\" background_size_tablet=\"contain\" background_size_phone=\"contain\" height_last_edited=\"on|phone\" height_phone=\"400px\" custom_margin_last_edited=\"on|phone\" custom_margin_phone=\"||||false|false\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\"][et_pb_column type=\"1_2\" _builder_version=\"4.4.6\"][et_pb_social_media_follow _builder_version=\"4.4.6\" transform_translate=\"-170px|218px\" hover_enabled=\"0\" transform_styles_last_edited=\"on|tablet\" transform_scale_last_edited=\"on|tablet\" transform_translate_last_edited=\"on|tablet\" transform_rotate_last_edited=\"on|tablet\" transform_skew_last_edited=\"on|tablet\" transform_origin_last_edited=\"on|tablet\" transform_translate_tablet=\"-369px|162px\" transform_translate_phone=\"-233px|151px\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"4.4.6\" background_color=\"#3b5998\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"4.4.6\" background_color=\"#00aced\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"4.4.6\" background_color=\"#ea2c59\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"4.4.6\" background_color=\"#a82400\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"4.4.6\"][et_pb_text _builder_version=\"4.4.6\" transform_translate=\"96px|229px\" hover_enabled=\"0\" transform_styles_last_edited=\"on|tablet\" transform_scale_last_edited=\"on|tablet\" transform_translate_last_edited=\"on|tablet\" transform_rotate_last_edited=\"on|tablet\" transform_skew_last_edited=\"on|tablet\" transform_origin_last_edited=\"on|tablet\" transform_translate_tablet=\"72px|103px\" transform_translate_phone=\"-4px|93px\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-15 15:51:57", "2020-05-15 11:21:57", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3246", "1", "2020-05-15 15:58:40", "2020-05-15 11:28:40", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" custom_padding=\"150px|6vw|150px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_social_media_follow _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Construction-footer.png\" height=\"450px\" height_tablet=\"\" height_phone=\"400px\" height_last_edited=\"on|phone\" custom_margin=\"-139px||||false|false\" custom_margin_tablet=\"\" custom_margin_phone=\"||||false|false\" custom_margin_last_edited=\"on|phone\" custom_padding=\"||64px||false|false\" hover_enabled=\"0\" background_last_edited=\"on|tablet\" background_size_tablet=\"contain\" background_size_phone=\"contain\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\"][et_pb_column type=\"1_2\" _builder_version=\"4.4.6\"][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"4.4.6\"][et_pb_text _builder_version=\"4.4.6\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|tablet\" transform_translate=\"96px|229px\" transform_translate_tablet=\"72px|103px\" transform_translate_phone=\"-4px|93px\" transform_translate_last_edited=\"on|tablet\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|tablet\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|tablet\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|tablet\" transform_styles_last_edited=\"on|tablet\" transform_styles_tablet=\"\" transform_styles_phone=\"\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-15 15:58:40", "2020-05-15 11:28:40", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3248", "1", "2020-05-15 16:05:03", "2020-05-15 11:35:03", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" hover_enabled=\"0\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_padding=\"85px|6vw|85px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" hover_enabled=\"0\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>اطلاعات تماس</h2>\n[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_social_media_follow _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][et_pb_text _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\" custom_margin=\"30px||||false|false\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Construction-footer.png\" height=\"420px\" height_tablet=\"\" height_phone=\"400px\" height_last_edited=\"on|phone\" custom_margin=\"-139px||||false|false\" custom_margin_tablet=\"\" custom_margin_phone=\"||||false|false\" custom_margin_last_edited=\"on|phone\" custom_padding=\"||0px||false|false\" hover_enabled=\"0\" background_last_edited=\"on|tablet\" background_size_tablet=\"contain\" background_size_phone=\"contain\"][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-15 16:05:03", "2020-05-15 11:35:03", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3250", "1", "2020-05-15 16:06:51", "2020-05-15 11:36:51", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" hover_enabled=\"0\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_padding=\"85px|6vw|85px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" hover_enabled=\"0\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>اطلاعات تماس</h2>\n[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_social_media_follow _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][et_pb_text _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\" custom_margin=\"30px||||false|false\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Construction-footer.png\" height=\"420px\" height_tablet=\"300px\" height_phone=\"250px\" height_last_edited=\"on|phone\" custom_margin=\"-139px||||false|false\" custom_margin_tablet=\"\" custom_margin_phone=\"||||false|false\" custom_margin_last_edited=\"on|phone\" custom_padding=\"||0px||false|false\" hover_enabled=\"0\" background_last_edited=\"on|tablet\" background_size_tablet=\"cover\" background_size_phone=\"contain\"][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-15 16:06:51", "2020-05-15 11:36:51", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3252", "1", "2020-05-15 16:12:02", "2020-05-15 11:42:02", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" hover_enabled=\"0\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_padding=\"85px|6vw|85px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" hover_enabled=\"0\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>اطلاعات تماس</h2>\n[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_social_media_follow _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][et_pb_text _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\" custom_margin=\"30px||||false|false\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Construction-footer.png\" height=\"420px\" height_tablet=\"300px\" height_phone=\"250px\" height_last_edited=\"on|phone\" custom_margin=\"-139px||-250px||false|false\" custom_margin_tablet=\"||-210px||false|false\" custom_margin_phone=\"||-215px||false|false\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"||||false|false\" hover_enabled=\"0\" background_last_edited=\"on|tablet\" background_size_tablet=\"cover\" background_size_phone=\"contain\"][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-15 16:12:02", "2020-05-15 11:42:02", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3254", "1", "2020-05-15 16:13:10", "2020-05-15 11:43:10", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" hover_enabled=\"0\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_padding=\"85px|6vw|85px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" hover_enabled=\"0\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>اطلاعات تماس</h2>\n[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_social_media_follow _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][et_pb_text _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\" custom_margin=\"30px||||false|false\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Construction-footer.png\" height=\"420px\" height_tablet=\"300px\" height_phone=\"250px\" height_last_edited=\"on|phone\" custom_margin=\"-139px||-150px||false|false\" custom_margin_tablet=\"||-210px||false|false\" custom_margin_phone=\"||-215px||false|false\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"||||false|false\" hover_enabled=\"0\" background_last_edited=\"on|tablet\" background_size_tablet=\"cover\" background_size_phone=\"contain\"][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-15 16:13:10", "2020-05-15 11:43:10", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3255", "1", "2020-05-15 16:13:39", "2020-05-15 11:43:39", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" hover_enabled=\"0\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_padding=\"85px|6vw|85px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" hover_enabled=\"0\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>اطلاعات تماس</h2>\n[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_social_media_follow _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][et_pb_text _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\" custom_margin=\"30px||||false|false\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Construction-footer.png\" height=\"420px\" height_tablet=\"300px\" height_phone=\"250px\" height_last_edited=\"on|phone\" custom_margin=\"-139px||-100px||false|false\" custom_margin_tablet=\"||-210px||false|false\" custom_margin_phone=\"||-215px||false|false\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"||||false|false\" hover_enabled=\"0\" background_last_edited=\"on|tablet\" background_size_tablet=\"cover\" background_size_phone=\"contain\"][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-15 16:13:39", "2020-05-15 11:43:39", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3257", "1", "2020-05-15 16:14:09", "2020-05-15 11:44:09", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" hover_enabled=\"0\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_padding=\"85px|6vw|85px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" hover_enabled=\"0\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>اطلاعات تماس</h2>\n[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_social_media_follow _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][et_pb_text _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\" custom_margin=\"30px||||false|false\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Construction-footer.png\" height=\"420px\" height_tablet=\"300px\" height_phone=\"250px\" height_last_edited=\"on|phone\" custom_margin=\"-139px||75px||false|false\" custom_margin_tablet=\"||-210px||false|false\" custom_margin_phone=\"||-215px||false|false\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"||||false|false\" hover_enabled=\"0\" background_last_edited=\"on|tablet\" background_size_tablet=\"cover\" background_size_phone=\"contain\"][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-15 16:14:09", "2020-05-15 11:44:09", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3259", "1", "2020-05-15 16:14:36", "2020-05-15 11:44:36", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" hover_enabled=\"0\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_padding=\"85px|6vw|85px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" hover_enabled=\"0\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>اطلاعات تماس</h2>\n[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_social_media_follow _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][et_pb_text _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\" custom_margin=\"30px||||false|false\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Construction-footer.png\" height=\"420px\" height_tablet=\"300px\" height_phone=\"250px\" height_last_edited=\"on|phone\" custom_margin=\"-139px||-75px||false|false\" custom_margin_tablet=\"||-210px||false|false\" custom_margin_phone=\"||-215px||false|false\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"||||false|false\" hover_enabled=\"0\" background_last_edited=\"on|tablet\" background_size_tablet=\"cover\" background_size_phone=\"contain\"][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-15 16:14:36", "2020-05-15 11:44:36", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3261", "1", "2020-05-15 16:15:24", "2020-05-15 11:45:24", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" hover_enabled=\"0\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_padding=\"85px|6vw|85px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" hover_enabled=\"0\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>اطلاعات تماس</h2>\n[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_social_media_follow _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][et_pb_text _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\" custom_margin=\"30px||||false|false\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Construction-footer.png\" height=\"420px\" height_tablet=\"300px\" height_phone=\"250px\" height_last_edited=\"on|phone\" custom_margin=\"-139px||-90px||false|false\" custom_margin_tablet=\"||-210px||false|false\" custom_margin_phone=\"||-215px||false|false\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"||||false|false\" hover_enabled=\"0\" background_last_edited=\"on|tablet\" background_size_tablet=\"cover\" background_size_phone=\"contain\"][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-15 16:15:24", "2020-05-15 11:45:24", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3262", "1", "2020-05-15 16:15:57", "2020-05-15 11:45:57", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" hover_enabled=\"0\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_padding=\"85px|6vw|85px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" hover_enabled=\"0\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>اطلاعات تماس</h2>\n[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_social_media_follow _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][et_pb_text _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\" custom_margin=\"30px||||false|false\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Construction-footer.png\" height=\"420px\" height_tablet=\"300px\" height_phone=\"250px\" height_last_edited=\"on|phone\" custom_margin=\"-139px||-99px||false|false\" custom_margin_tablet=\"||-210px||false|false\" custom_margin_phone=\"||-215px||false|false\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"||||false|false\" hover_enabled=\"0\" background_last_edited=\"on|tablet\" background_size_tablet=\"cover\" background_size_phone=\"contain\"][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-15 16:15:57", "2020-05-15 11:45:57", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3264", "1", "2020-05-15 16:16:33", "2020-05-15 11:46:33", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" hover_enabled=\"0\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_padding=\"85px|6vw|85px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" hover_enabled=\"0\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>اطلاعات تماس</h2>\n[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_social_media_follow _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][et_pb_text _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\" custom_margin=\"30px||||false|false\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Construction-footer.png\" height=\"420px\" height_tablet=\"300px\" height_phone=\"250px\" height_last_edited=\"on|phone\" custom_margin=\"-139px||-115px||false|false\" custom_margin_tablet=\"||-210px||false|false\" custom_margin_phone=\"||-215px||false|false\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"||||false|false\" hover_enabled=\"0\" background_last_edited=\"on|tablet\" background_size_tablet=\"cover\" background_size_phone=\"contain\"][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-15 16:16:33", "2020-05-15 11:46:33", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3265", "1", "2020-05-15 16:17:00", "2020-05-15 11:47:00", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" hover_enabled=\"0\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_padding=\"85px|6vw|85px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" hover_enabled=\"0\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>اطلاعات تماس</h2>\n[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_social_media_follow _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][et_pb_text _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\" custom_margin=\"30px||||false|false\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Construction-footer.png\" height=\"420px\" height_tablet=\"300px\" height_phone=\"250px\" height_last_edited=\"on|phone\" custom_margin=\"-139px||-125px||false|false\" custom_margin_tablet=\"||-210px||false|false\" custom_margin_phone=\"||-215px||false|false\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"||||false|false\" hover_enabled=\"0\" background_last_edited=\"on|tablet\" background_size_tablet=\"cover\" background_size_phone=\"contain\"][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-15 16:17:00", "2020-05-15 11:47:00", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3267", "1", "2020-05-15 16:17:33", "2020-05-15 11:47:33", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" hover_enabled=\"0\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_padding=\"85px|6vw|85px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" hover_enabled=\"0\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>اطلاعات تماس</h2>\n[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_social_media_follow _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][et_pb_text _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\" custom_margin=\"30px||||false|false\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Construction-footer.png\" height=\"420px\" height_tablet=\"300px\" height_phone=\"250px\" height_last_edited=\"on|phone\" custom_margin=\"-139px||-135px||false|false\" custom_margin_tablet=\"||-210px||false|false\" custom_margin_phone=\"||-215px||false|false\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"||||false|false\" hover_enabled=\"0\" background_last_edited=\"on|tablet\" background_size_tablet=\"cover\" background_size_phone=\"contain\"][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-15 16:17:33", "2020-05-15 11:47:33", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3269", "1", "2020-05-15 16:18:26", "2020-05-15 11:48:26", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" hover_enabled=\"0\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_padding=\"85px|6vw|85px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" hover_enabled=\"0\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>اطلاعات تماس</h2>\n[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_social_media_follow _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][et_pb_text _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\" custom_margin=\"30px||||false|false\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Construction-footer.png\" height=\"420px\" height_tablet=\"300px\" height_phone=\"250px\" height_last_edited=\"on|phone\" custom_margin=\"-130px||-135px||false|false\" custom_margin_tablet=\"||-210px||false|false\" custom_margin_phone=\"||-215px||false|false\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"||||false|false\" hover_enabled=\"0\" background_last_edited=\"on|tablet\" background_size_tablet=\"cover\" background_size_phone=\"contain\"][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-15 16:18:26", "2020-05-15 11:48:26", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3271", "1", "2020-05-15 16:20:08", "2020-05-15 11:50:08", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" hover_enabled=\"0\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_padding=\"85px|6vw|85px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" hover_enabled=\"0\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>اطلاعات تماس</h2>\n[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_social_media_follow _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][et_pb_text _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\" custom_margin=\"30px||||false|false\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Construction-footer.png\" height=\"420px\" height_tablet=\"300px\" height_phone=\"250px\" height_last_edited=\"on|phone\" custom_margin=\"-130px||-135px||false|false\" custom_margin_tablet=\"||-170px||false|false\" custom_margin_phone=\"||-170px||false|false\" custom_margin_last_edited=\"on|phone\" custom_padding=\"||||false|false\" hover_enabled=\"0\" background_last_edited=\"on|tablet\" background_size_tablet=\"cover\" background_size_phone=\"contain\"][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-15 16:20:08", "2020-05-15 11:50:08", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3273", "1", "2020-05-15 16:21:29", "2020-05-15 11:51:29", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_1=\"#ffb400\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"6vw\" padding_bottom_1=\"80px\" padding_left_1=\"6vw\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" hover_enabled=\"0\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_padding=\"85px|6vw|85px|6vw|true|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" hover_enabled=\"0\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>اطلاعات تماس</h2>\n[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_social_media_follow _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.6\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][et_pb_text _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\" custom_margin=\"30px||||false|false\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/Construction-footer.png\" height=\"420px\" height_tablet=\"300px\" height_phone=\"250px\" height_last_edited=\"on|phone\" custom_margin=\"-130px||-135px||false|false\" custom_margin_tablet=\"||-150px||false|false\" custom_margin_phone=\"||-150px||false|false\" custom_margin_last_edited=\"on|phone\" custom_padding=\"||||false|false\" hover_enabled=\"0\" background_last_edited=\"on|tablet\" background_size_tablet=\"cover\" background_size_phone=\"contain\"][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3071-revision-v1", "", "", "2020-05-15 16:21:29", "2020-05-15 11:51:29", "", "3071", "http://modelsite.test/3071-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3275", "1", "2020-05-15 16:26:06", "2020-05-15 11:56:06", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(40,40,40,0.79)\" background_color_gradient_end=\"rgba(40,40,40,0.86)\" background_color_gradient_type=\"radial\" background_color_gradient_direction_radial=\"top left\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-11.jpg\" custom_padding=\"0px||0px||true|false\"][et_pb_row column_structure=\"2_3,1_3\" use_custom_gutter=\"on\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px||true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"10vw|6vw|10vw|6vw\" custom_padding_tablet=\"10vw|10%|10vw|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"10vw|10%|10vw|10%|true|true\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"|700|||||||\" header_font_size=\"64px\" header_line_height=\"1.1em\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"||0px|\" custom_padding=\"|||16px\" text_font_size_tablet=\"14px\" text_font_size_last_edited=\"off|desktop\" header_font_size_tablet=\"44px\" header_font_size_phone=\"32px\" header_font_size_last_edited=\"on|phone\" border_color_all=\"#ffb400\" border_width_left=\"10px\"]<h1>شرکت ساخت و ساز</h1>[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"22px\" text_line_height=\"1.6em\" header_font=\"||||||||\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"|||\" custom_padding=\"20px||20px||true\" text_font_size_tablet=\"18px\" text_font_size_phone=\"\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده نمونه کارها\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_bg_color=\"#ffb400\" button_border_width=\"12px\" button_border_color=\"#ffb400\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_margin=\"|||\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"|10%||10%||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_last_edited=\"off|desktop\"]<h2>خدمات ما</h2>[/et_pb_text][et_pb_blurb title=\"ساخت و ساز ساختمان\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-2-white.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_text_color=\"#2a2a2a\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" animation=\"off\"]<p><span>لورم ایپسوم متن ساختگی</span></p>[/et_pb_blurb][et_pb_blurb title=\"کار بنیادی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-1-white.png\" icon_placement=\"right\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_text_color=\"#2a2a2a\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"100ms\" animation_intensity_slide=\"10%\" animation=\"off\"]<p><span>لورم ایپسوم متن ساختگی</span></p>[/et_pb_blurb][et_pb_blurb title=\"گود برداری و حمل و نقل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-3-white.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_text_color=\"#2a2a2a\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" animation=\"off\"]<p><span>لورم ایپسوم متن ساختگی</span></p>[/et_pb_blurb][et_pb_blurb title=\"مدیریت پروژه\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-4-white.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_text_color=\"#2a2a2a\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"300ms\" animation_intensity_slide=\"10%\" animation=\"off\"]<p><span>لورم ایپسوم متن ساختگی</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\" Get a Quote\" _builder_version=\"3.22\" custom_padding=\"20px|0px|20px|0px|true|false\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"105px\" box_shadow_spread=\"0px\" box_shadow_color=\"rgba(0,0,0,0.12)\"][et_pb_row column_structure=\"3_4,1_4\" _builder_version=\"4.4.6\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" custom_margin=\"|||\"][et_pb_column type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.5em\" hover_enabled=\"0\" header_2_font_size_tablet=\"36px\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>حدود قیمت را برای پروژه خود دریافت کنید</h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"4.4.6\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"ثبت درخواست رایگان\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffb400\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffb400\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffb400\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#ffb400\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_2=\"#f7f7f7\" padding_top_2=\"60px\" admin_label=\"About Us\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"4.4.6\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(12,12,12,0.4)\" background_color_gradient_end=\"rgba(12,12,12,0)\" background_color_gradient_type=\"radial\" background_color_gradient_direction_radial=\"top left\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-13.jpg\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_margin=\"|||\" custom_padding=\"0px|0px|0px|0px|true|false\" hover_enabled=\"0\" make_fullwidth=\"on\" parallax=\"on\" module_alignment=\"right\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" _builder_version=\"4.4.6\" height=\"240px\" hover_enabled=\"0\" height_last_edited=\"on|phone\" height_tablet=\"0px\" height_phone=\"0px\"][/et_pb_divider][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" background_color=\"#f7f7f7\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"|8vw|45px|8vw|false|false\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>هیچ پروژه ای خیلی بزرگ یا خیلی کوچک نیست</h2>[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\"][/et_pb_divider][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"0px|8vw|0px|8vw|true|true\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_phone=\"\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"|0px||\" custom_padding_last_edited=\"off|desktop\" padding_tablet=\"|0px||\" padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p><span>و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای </span><span>متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n<p><span></span></p>[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#2a2a2a\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"|||\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#2a2a2a\" button_bg_color_hover=\"#2a2a2a\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#2a2a2a\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#2a2a2a\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span></p>\n<p><span></span></p>\n<p><span>کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_margin=\"120px||0px|\" custom_padding=\"0px||0px||true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"15px||15px|\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"سالهای سابقه\" number=\"12\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"2px\" title_line_height=\"1.6em\" number_font=\"|700|||||||\" number_text_color=\"#2a2a2a\" number_font_size=\"42px\" number_line_height=\"110px\" number_font_size_tablet=\"\" number_font_size_phone=\"36px\" number_font_size_last_edited=\"on|phone\"][/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_padding=\"15px||15px|\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"پروژه های تکمیل شده\" number=\"250\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"2px\" title_line_height=\"1.6em\" number_font=\"|700|||||||\" number_text_color=\"#ffffff\" number_font_size=\"42px\" number_line_height=\"110px\" background_layout=\"dark\" number_font_size_tablet=\"\" number_font_size_phone=\"36px\" number_font_size_last_edited=\"on|phone\" locked=\"off\"][/et_pb_number_counter][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Projects\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>آخرین پروژه ها</h2>[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" module_alignment=\"center\" locked=\"off\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" _builder_version=\"3.25\" custom_margin=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-19.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-18.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-15.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده همه پروژه ها\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#2a2a2a\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"|||\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#2a2a2a\" button_bg_color_hover=\"#2a2a2a\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#2a2a2a\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#2a2a2a\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"60px\" padding_bottom_1=\"80px\" padding_left_1=\"60px\" padding_1_tablet=\"|40px||40px||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Our Story\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" background_color=\"#2a2a2a\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" make_fullwidth=\"on\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" padding_tablet=\"|40px||40px||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" link_font=\"||||||||\" ul_font=\"||||||||\" ol_font=\"||||||||\" quote_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" background_layout=\"dark\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>ما بیش از 12 سال است که در حال ساختن هستیم</h2>[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"50px||50px||true\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده</span></p>[/et_pb_text][et_pb_button button_text=\"در باره ما بدانید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffb400\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin_tablet=\"||80px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffb400\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffb400\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#ffb400\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"0||0||true|false\"][et_pb_column_inner saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-12.jpg\" _builder_version=\"4.4.6\"][/et_pb_video][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"true\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"|||\" custom_padding=\"0||0||true|false\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\" locked=\"off\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"25px|50px|25px|50px\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"30px\" header_3_line_height=\"1.4em\" header_4_font=\"||||||||\" header_4_font_size=\"24px\" header_4_letter_spacing=\"3px\" header_4_line_height=\"1.4em\"]<h3>درخواست مشاوره پروژه :</h3>\n<h4>12345 (021)</h4>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"40px||40px|\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"فرم آنلاین گرفتن قیمت\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#2a2a2a\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"|||\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#2a2a2a\" button_bg_color_hover=\"#2a2a2a\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#2a2a2a\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#2a2a2a\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\" background_color=\"#f7f7f7\"][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>بیایید با هم رویاها را بسازیم</h2>[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>[/et_pb_text][et_pb_button button_text=\"دریافت مشاوره\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffb400\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffb400\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffb400\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#ffb400\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_accordion closed_toggle_text_color=\"#2a2a2a\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#ffb400\" _builder_version=\"4.4.6\" toggle_font=\"|700|||||||\" toggle_font_size=\"18px\" toggle_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" custom_margin=\"|||\" custom_padding=\"|||\" border_width_all=\"0px\"][et_pb_accordion_item title=\"سوالات متداول شما را اینجا جواب دادیم ؟\" open=\"on\" _builder_version=\"4.4.6\" custom_margin=\"1px||1px||true\" toggle_font=\"|700|||||||\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان سوال دلخواه را اینجا وارد کنید ؟\" _builder_version=\"4.4.6\" custom_margin=\"1px||1px||true\" open=\"off\"]<p>جواب سوال دلخواه رو هم اینجا وارد کنید .</p>[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان سوال دلخواه را اینجا وارد کنید ؟\" _builder_version=\"4.4.6\" custom_margin=\"1px||1px||true\" open=\"off\"]<p>جواب سوال دلخواه رو هم اینجا وارد کنید .</p>[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان سوال دلخواه را اینجا وارد کنید ؟\" _builder_version=\"4.4.6\" custom_margin=\"1px||1px||true\" open=\"off\"]<p>جواب سوال دلخواه رو هم اینجا وارد کنید .</p>[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان سوال دلخواه را اینجا وارد کنید ؟\" _builder_version=\"4.4.6\" custom_margin=\"1px||1px||true\" open=\"off\"]<p>جواب سوال دلخواه رو هم اینجا وارد کنید .</p>[/et_pb_accordion_item][/et_pb_accordion][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#f7f7f7\"][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>نظرات مشتریان</h2>[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" module_alignment=\"center\" locked=\"off\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"جان اسمیت\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/stars-5.png\" quote_icon=\"off\" portrait_width=\"153px\" portrait_height=\"26px\" _builder_version=\"4.4.6\" body_font=\"||||||||\" body_text_align=\"center\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_color=\"#ffffff\" custom_margin=\"||||false\" custom_padding=\"40px||40px||true\" box_shadow_style_image=\"preset1\" box_shadow_vertical_image=\"0px\" box_shadow_blur_image=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی </span></p>[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"جان اسمیت\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/stars-5.png\" quote_icon=\"off\" portrait_width=\"153px\" portrait_height=\"26px\" _builder_version=\"4.4.6\" body_font=\"||||||||\" body_text_align=\"center\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_color=\"#ffffff\" custom_margin=\"||||false\" custom_padding=\"40px||40px||true\" box_shadow_style_image=\"preset1\" box_shadow_vertical_image=\"0px\" box_shadow_blur_image=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی </span></p>[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"جان اسمیت\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/stars-5.png\" quote_icon=\"off\" portrait_width=\"153px\" portrait_height=\"26px\" _builder_version=\"4.4.6\" body_font=\"||||||||\" body_text_align=\"center\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_color=\"#ffffff\" custom_margin=\"||||false\" custom_padding=\"40px||40px||true\" box_shadow_style_image=\"preset1\" box_shadow_vertical_image=\"0px\" box_shadow_blur_image=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی </span></p>[/et_pb_testimonial][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" admin_label=\"Client Row\" _builder_version=\"3.25\" custom_margin=\"80px|||\" custom_padding=\"10px||10px||true\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_07.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" admin_label=\"Client Row\" _builder_version=\"3.25\" custom_padding=\"10px||10px||true\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_08.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_02.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-15 16:26:06", "2020-05-15 11:56:06", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3293", "1", "2020-05-15 17:11:17", "2020-05-15 12:41:17", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(40,40,40,0.79)\" background_color_gradient_end=\"rgba(40,40,40,0.86)\" background_color_gradient_type=\"radial\" background_color_gradient_direction_radial=\"top left\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-23.jpg\" custom_margin=\"||||false\" custom_padding=\"10vw||10vw||true|false\" locked=\"off\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"|700|||||||\" header_font_size=\"64px\" header_line_height=\"1.1em\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"||0px|\" custom_padding=\"|||16px\" hover_enabled=\"0\" text_font_size_tablet=\"14px\" text_font_size_last_edited=\"off|desktop\" header_font_size_tablet=\"44px\" header_font_size_phone=\"32px\" header_font_size_last_edited=\"on|desktop\" border_color_all=\"#ffb400\" border_width_left=\"10px\"]<h1>خدمات شرکت ما</h1>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"20px\" text_line_height=\"1.6em\" header_font=\"||||||||\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"|||\" custom_padding=\"20px||20px||true\" hover_enabled=\"0\" text_font_size_tablet=\"18px\" text_font_size_phone=\"\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"دریافت مشاوره رایگان\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_bg_color=\"#ffb400\" button_border_width=\"12px\" button_border_color=\"#ffb400\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_margin=\"|||\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_text_color=\"#ffb400\" header_2_font_size=\"28px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_last_edited=\"off|desktop\"]<h2>ما چه کارهایی انجام میدیم</h2>\n[/et_pb_text][et_pb_blurb title=\"ساختمان سازی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-7-yellow.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" animation=\"off\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"تعمیرات و نوسازی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-5-yellow-1.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"100ms\" animation_intensity_slide=\"10%\" animation=\"off\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"طراحی و دکور\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-6-yellow.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" animation=\"off\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\" Get a Quote\" _builder_version=\"3.22\" custom_padding=\"20px|0px|20px|0px|true|false\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"105px\" box_shadow_spread=\"0px\" box_shadow_color=\"rgba(0,0,0,0.12)\" locked=\"off\"][et_pb_row column_structure=\"3_4,1_4\" _builder_version=\"4.4.6\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" custom_margin=\"|||\"][et_pb_column type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.5em\" header_2_font_size_tablet=\"36px\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>حدود قیمت را برای پروژه خود دریافت کنید</h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"4.4.6\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"ثبت درخواست رایگان\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffb400\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffb400\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffb400\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#ffb400\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Services\" _builder_version=\"4.4.6\" custom_margin=\"|||\" custom_padding=\"0|0px|0|20%|false|false\" custom_padding_tablet=\"|||0%\" custom_padding_phone=\"\" hover_enabled=\"0\" background_color=\"#f0b800\" top_divider_style=\"arrow3\" bottom_divider_style=\"arrow2\" prev_background_color=\"#ffffff\" next_background_color=\"#000000\"][et_pb_row use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" background_color=\"#f7f7f7\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false\" custom_padding=\"10%|10%||10%|false|true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>ساخت و ساز ساختمان</h2>\n[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" background_color=\"#f7f7f7\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false\" custom_padding=\"|10%||10%|false|true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\"]<ul>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n</ul>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"0px||0px||true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_padding=\"40px||40px|\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"دریافت مشاوره\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_padding=\"12px|30px|12px|30px|true|true\" hover_enabled=\"0\" button_border_color_hover=\"#ffffff\" button_bg_color_hover=\"rgba(0,0,0,0)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffffff\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"40px||40px|\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"اطلاعات بیشتر\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_padding=\"12px|30px|12px|30px|true|true\" hover_enabled=\"0\" button_border_color_hover=\"#ffffff\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffffff\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Service\" _builder_version=\"4.4.6\" background_color=\"#f0b800\" custom_margin=\"|||\" custom_padding=\"0|20%|0|0px|false|false\" custom_padding_tablet=\"|0%||\" custom_padding_phone=\"\" hover_enabled=\"0\" top_divider_style=\"mountains2\" bottom_divider_style=\"graph\" prev_background_color=\"#000000\" next_background_color=\"#000000\"][et_pb_row use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" background_color=\"#f7f7f7\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false\" custom_padding=\"10%|10%||10%|false|true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>تعمیرات و اجرا</h2>\n[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" background_color=\"#f7f7f7\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false\" custom_padding=\"|10%||10%|false|true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\"]<ul>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n</ul>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"0px||0px||true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_padding=\"40px||40px|\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"دریافت مشاوره\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_padding=\"12px|30px|12px|30px|true|true\" hover_enabled=\"0\" button_border_color_hover=\"#ffffff\" button_bg_color_hover=\"rgba(0,0,0,0)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffffff\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"40px||40px|\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"اطلاعات بیشتر\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_padding=\"12px|30px|12px|30px|true|true\" hover_enabled=\"0\" button_border_color_hover=\"#ffffff\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffffff\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Service\" _builder_version=\"4.4.6\" custom_margin=\"|||\" custom_padding=\"0||0|20%|false|false\" custom_padding_tablet=\"|||0%\" custom_padding_phone=\"\" hover_enabled=\"0\" locked=\"off\" background_color=\"#f0b800\" top_divider_style=\"asymmetric4\" bottom_divider_style=\"asymmetric4\" prev_background_color=\"#000000\" next_background_color=\"#ffffff\"][et_pb_row use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" background_color=\"#f7f7f7\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false\" custom_padding=\"10%|10%||10%|false|true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>نازک کاری و نما</h2>\n[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" background_color=\"#f7f7f7\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false\" custom_padding=\"|10%||10%|false|true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\"]<ul>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n</ul>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"0px||0px||true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_padding=\"40px||40px|\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"دریافت مشاوره\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_padding=\"12px|30px|12px|30px|true|true\" hover_enabled=\"0\" button_border_color_hover=\"#ffffff\" button_bg_color_hover=\"rgba(0,0,0,0)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffffff\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"40px||40px|\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"اطلاعات بیشتر\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_padding=\"12px|30px|12px|30px|true|true\" hover_enabled=\"0\" button_border_color_hover=\"#ffffff\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffffff\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Projects\" _builder_version=\"3.22\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>آخرین پروژه ها</h2>[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" module_alignment=\"center\" locked=\"off\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" _builder_version=\"3.25\" custom_margin=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-19.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-18.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-15.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده همه پروژه ها\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#2a2a2a\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"|||\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#2a2a2a\" button_bg_color_hover=\"#2a2a2a\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#2a2a2a\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#2a2a2a\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-05-15 17:11:17", "2020-05-15 12:41:17", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3296", "1", "2020-05-15 17:21:53", "2020-05-15 12:51:53", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(40,40,40,0.79)\" background_color_gradient_end=\"rgba(40,40,40,0.86)\" background_color_gradient_type=\"radial\" background_color_gradient_direction_radial=\"top left\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-21.jpg\" custom_margin=\"||||false\" custom_padding=\"10vw||10vw||true|false\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"|700|||||||\" header_font_size=\"64px\" header_line_height=\"1.1em\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"||0px|\" custom_padding=\"|||16px\" hover_enabled=\"0\" text_font_size_tablet=\"14px\" text_font_size_last_edited=\"off|desktop\" header_font_size_tablet=\"44px\" header_font_size_phone=\"32px\" header_font_size_last_edited=\"on|phone\" border_color_all=\"#ffb400\" border_width_left=\"10px\"]<h1>درباره شرکت ساختمانی ما</h1>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"22px\" text_line_height=\"1.6em\" header_font=\"||||||||\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"|||\" custom_padding=\"20px||20px||true\" hover_enabled=\"0\" text_font_size_tablet=\"18px\" text_font_size_phone=\"\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده نمونه کارهای ما\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_bg_color=\"#ffb400\" button_border_width=\"12px\" button_border_color=\"#ffb400\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_margin=\"|||\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_text_color=\"#ffb400\" header_2_font_size=\"28px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_last_edited=\"off|desktop\" locked=\"off\"]<h2>ما چه کارهایی انجام میدیم</h2>[/et_pb_text][et_pb_blurb title=\"ساختمان سازی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-7-yellow.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" animation=\"off\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</span></p>[/et_pb_blurb][et_pb_blurb title=\"تعمیرات و نوسازی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-5-yellow-1.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"100ms\" animation_intensity_slide=\"10%\" animation=\"off\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</span></p>[/et_pb_blurb][et_pb_blurb title=\"طراحی و دکور\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-6-yellow.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" animation=\"off\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About Us\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>معرفی شرکت ما</h2>\n[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" module_alignment=\"center\" locked=\"off\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"false\" padding_top_1=\"80px\" padding_bottom_1=\"80px\" padding_left_1=\"60px\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|desktop\" admin_label=\"About Us Continued\" _builder_version=\"3.22\" background_color=\"#f7f7f7\" inner_width=\"100%\" inner_max_width=\"100%\" custom_padding=\"0||||false|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_last_edited=\"off|desktop\" locked=\"off\"]<h2>فقط بهترین ها</h2>\n[/et_pb_text][et_pb_blurb title=\"سازگار با محیط زیست \" use_icon=\"on\" font_icon=\"%%24%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"56px\" _builder_version=\"4.4.6\" header_font=\"Rubik|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" animation=\"off\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][et_pb_blurb title=\"جدیدترین فناوری ها\" use_icon=\"on\" font_icon=\"%%24%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"56px\" _builder_version=\"4.4.6\" header_font=\"Rubik|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" animation=\"off\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_blurb][et_pb_blurb title=\"مدیریت ساخت و ساز با کیفیت بالا\" use_icon=\"on\" font_icon=\"%%24%%\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"56px\" _builder_version=\"4.4.6\" header_font=\"Rubik|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" animation=\"off\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][et_pb_button button_text=\"مشاوره رایگان\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffb400\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_padding=\"12px|30px|12px|30px|true|true\" hover_enabled=\"0\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffb400\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffb400\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#ffb400\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"off|desktop\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"0|0|0|0|true|true\" custom_padding_tablet=\"|40px||40px||true\"][et_pb_column_inner saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-22.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" _builder_version=\"3.25\" background_color=\"#d1d1d1\" custom_margin=\"|||\" custom_padding=\"0||0||true|false\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"15px||15px|\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"سابقه درخشان\" number=\"12\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"2px\" title_line_height=\"1.6em\" number_font=\"|700|||||||\" number_text_color=\"#2a2a2a\" number_font_size=\"42px\" number_line_height=\"110px\" hover_enabled=\"0\" number_font_size_tablet=\"\" number_font_size_phone=\"36px\" number_font_size_last_edited=\"on|phone\"][/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_padding=\"15px||15px|\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"پروژه تکمیل شده\" number=\"250\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"2px\" title_line_height=\"1.6em\" number_font=\"|700|||||||\" number_text_color=\"#ffffff\" number_font_size=\"42px\" number_line_height=\"110px\" background_layout=\"dark\" hover_enabled=\"0\" number_font_size_tablet=\"\" number_font_size_phone=\"36px\" number_font_size_last_edited=\"on|phone\" locked=\"off\"][/et_pb_number_counter][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارگران ساختمانی\" number=\"24\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"2px\" title_line_height=\"1.6em\" number_font=\"|700|||||||\" number_text_color=\"#2a2a2a\" number_font_size=\"42px\" number_line_height=\"110px\" hover_enabled=\"0\" number_font_size_tablet=\"\" number_font_size_phone=\"36px\" number_font_size_last_edited=\"on|phone\" locked=\"off\"][/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارکنان دفتر\" number=\"18\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"2px\" title_line_height=\"1.6em\" number_font=\"|700|||||||\" number_text_color=\"#2a2a2a\" number_font_size=\"42px\" number_line_height=\"110px\" hover_enabled=\"0\" number_font_size_tablet=\"\" number_font_size_phone=\"36px\" number_font_size_last_edited=\"on|phone\" locked=\"off\"][/et_pb_number_counter][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22\" custom_padding=\"100px||100px||true|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_text_color=\"#2a2a2a\" text_font_size=\"26px\" text_line_height=\"1.6em\" text_orientation=\"center\" max_width=\"750px\" module_alignment=\"center\" hover_enabled=\"0\"]<p>“<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>.”</p>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"Rubik|||on|||||\" text_letter_spacing=\"2px\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_6_font=\"|700||on|||||\" header_6_font_size=\"18px\" text_orientation=\"center\" hover_enabled=\"0\"]<p>جان اسمیت - مدیر عامل شرکت</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section]", "درباره ما", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-05-15 17:21:53", "2020-05-15 12:51:53", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3298", "1", "2020-05-15 17:30:59", "2020-05-15 13:00:59", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(40,40,40,0.79)\" background_color_gradient_end=\"rgba(40,40,40,0.86)\" background_color_gradient_type=\"radial\" background_color_gradient_direction_radial=\"top left\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-20.jpg\" custom_padding=\"0px||0px||true|false\"][et_pb_row column_structure=\"2_3,1_3\" use_custom_gutter=\"on\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px||true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"10vw|6vw|10vw|6vw\" custom_padding_tablet=\"10vw|10%|10vw|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"10vw|10%|10vw|10%|true|true\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"|700|||||||\" header_font_size=\"64px\" header_line_height=\"1.1em\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"||0px|\" custom_padding=\"|||16px\" hover_enabled=\"0\" text_font_size_tablet=\"14px\" text_font_size_last_edited=\"off|desktop\" header_font_size_tablet=\"44px\" header_font_size_phone=\"32px\" header_font_size_last_edited=\"on|phone\" border_color_all=\"#ffb400\" border_width_left=\"10px\"]<h1>ارتباط با ما</h1>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"22px\" text_line_height=\"1.6em\" header_font=\"||||||||\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"|||\" custom_padding=\"20px||20px||true\" hover_enabled=\"0\" text_font_size_tablet=\"18px\" text_font_size_phone=\"\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"ارسال پیام\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_bg_color=\"#ffb400\" button_border_width=\"12px\" button_border_color=\"#ffb400\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_margin=\"|||\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"|10%||10%||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_last_edited=\"off|desktop\"]<h2>اطلاعات</h2>\n[/et_pb_text][et_pb_blurb title=\"دفتر کار\" use_icon=\"on\" font_icon=\"%%122%%\" icon_color=\"#ffffff\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"56px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_text_color=\"#2a2a2a\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" animation=\"off\" hover_enabled=\"0\"]<p>ایران -تهران</p>\n<p>شهرک صنعتی</p>\n[/et_pb_blurb][et_pb_blurb title=\"ساعات اداری\" use_icon=\"on\" font_icon=\"%%92%%\" icon_color=\"#ffffff\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"56px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_text_color=\"#2a2a2a\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" animation=\"off\" hover_enabled=\"0\"]<p>شنبه تا پنجشنبه : 7 صیح تا 7 شب<br /> جمعه : 9 صبح تا 1 ظهر</p>\n[/et_pb_blurb][et_pb_blurb title=\"شماره دفتر\" use_icon=\"on\" font_icon=\"%%85%%\" icon_color=\"#ffffff\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"56px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_text_color=\"#2a2a2a\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" animation=\"off\" hover_enabled=\"0\"]<p>ino@modelsite.ir<br /> (346) 426-2351</p>\n[/et_pb_blurb][et_pb_social_media_follow _builder_version=\"3.9\" text_orientation=\"left\" custom_padding=\"|||\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.9\" custom_padding=\"|10px||10px||true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\" Call Us\" _builder_version=\"3.22\" custom_padding=\"20px|0px|20px|0px|true|false\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"105px\" box_shadow_spread=\"0px\" box_shadow_color=\"rgba(0,0,0,0.12)\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"|||\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_text_color=\"#ffb400\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_4_font=\"||||||||\" header_4_font_size=\"28px\" header_4_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\"]<h2>تماس بگیرید: <span style=\"white-space: nowrap;\">(021) 931-3526</span></h2>\n<h4>بی صبرانه منتظریم تا ایده های شما به واقعیت تبدیل شوند</h4>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"دریافت مشاوره رایگان\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffb400\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_padding=\"12px|30px|12px|30px|true|true\" hover_enabled=\"0\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffb400\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffb400\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#ffb400\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" inner_shadow=\"on\" hover_enabled=\"0\"][et_pb_row _builder_version=\"4.4.6\"][et_pb_column _builder_version=\"4.4.6\" type=\"4_4\"][et_pb_code _builder_version=\"4.4.6\" text_orientation=\"center\" hover_enabled=\"0\"]<iframe src=\"https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d12952.970381393174!2d51.3753212!3d35.7448416!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x74f5290b67841378!2z2KjYsdisINmF24zZhNin2K_igI4!5e0!3m2!1sfa!2s!4v1589547585619!5m2!1sfa!2s\" width=\"800\" height=\"600\" frameborder=\"0\" style=\"border:0;\" allowfullscreen=\"\" aria-hidden=\"false\" tabindex=\"0\"></iframe>[/et_pb_code][/et_pb_column][/et_pb_row][/et_pb_section]", "تماس با ما", "", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2020-05-15 17:30:59", "2020-05-15 13:00:59", "", "195", "http://modelsite.test/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3301", "1", "2020-05-15 17:36:02", "2020-05-15 13:06:02", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(40,40,40,0.79)\" background_color_gradient_end=\"rgba(40,40,40,0.86)\" background_color_gradient_type=\"radial\" background_color_gradient_direction_radial=\"top left\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-34.jpg\" custom_margin=\"||||false\" custom_padding=\"6vw||6vw||true|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"|700|||||||\" header_font_size=\"64px\" header_line_height=\"1.1em\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"||0px|\" custom_padding=\"|||16px\" hover_enabled=\"0\" text_font_size_tablet=\"14px\" text_font_size_last_edited=\"off|desktop\" header_font_size_tablet=\"44px\" header_font_size_phone=\"32px\" header_font_size_last_edited=\"on|phone\" border_color_all=\"#ffb400\" border_width_left=\"10px\"]<h1>اخبار</h1>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\" background_color=\"#f7f7f7\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog fullwidth=\"off\" posts_number=\"9\" include_categories=\"65,74\" show_author=\"off\" _builder_version=\"4.4.6\" header_font=\"Rubik|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"1.8em\" meta_font=\"Arimo||||||||\" meta_text_color=\"rgba(0,0,0,0.2)\" meta_line_height=\"1.8em\" pagination_font=\"Rubik||||||||\" pagination_text_color=\"#ffb400\" pagination_font_size=\"20px\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\" use_overlay=\"on\"][/et_pb_blog][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.6\" box_shadow_style=\"preset1\" custom_margin=\"||||false|false\" custom_padding=\"|10px||10px|false|false\" hover_enabled=\"0\"][et_pb_column _builder_version=\"4.4.6\" type=\"4_4\"][et_pb_signup mailchimp_list=\"SlavaET|efef5f8505\" layout=\"top_bottom\" button_text=\"الان مشترک شوید\" _builder_version=\"4.4.6\" form_field_font=\"Arimo||||||||\" form_field_font_size=\"16px\" form_field_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#f0b800\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"||50px|\" hover_enabled=\"0\" border_radii_fields=\"on|0px|0px|0px|0px\" button_text_color_hover=\"#ffb400\" button_border_color_hover=\"#ffffff\" button_bg_color_hover=\"#ffffff\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffb400\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffffff\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#ffffff\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" title=\"عضویت در خبرنامه ایمیلی\" header_text_color=\"#f0b800\" header_text_align=\"center\"][/et_pb_signup][/et_pb_column][/et_pb_row][/et_pb_section]", "وبلاگ", "", "inherit", "closed", "closed", "", "267-revision-v1", "", "", "2020-05-15 17:36:02", "2020-05-15 13:06:02", "", "267", "http://modelsite.test/267-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3303", "1", "2020-05-15 17:42:10", "2020-05-15 13:12:10", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(40,40,40,0.79)\" background_color_gradient_end=\"rgba(40,40,40,0.86)\" background_color_gradient_type=\"radial\" background_color_gradient_direction_radial=\"top left\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-33.jpg\" custom_margin=\"||||false\" custom_padding=\"10vw||10vw||true|false\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"|700|||||||\" header_font_size=\"64px\" header_line_height=\"1.1em\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"||0px|\" custom_padding=\"|||16px\" hover_enabled=\"0\" text_font_size_tablet=\"14px\" text_font_size_last_edited=\"off|desktop\" header_font_size_tablet=\"44px\" header_font_size_phone=\"32px\" header_font_size_last_edited=\"on|phone\" border_color_all=\"#ffb400\" border_width_left=\"10px\"]<h1>پروژه های ما</h1>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"22px\" text_line_height=\"1.6em\" header_font=\"||||||||\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"|||\" custom_padding=\"20px||20px||true\" hover_enabled=\"0\" text_font_size_tablet=\"18px\" text_font_size_phone=\"\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Related Services\" _builder_version=\"3.22\" background_color=\"#f7f7f7\"][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" _builder_version=\"3.25\" custom_margin=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-32.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" hover_enabled=\"0\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-27.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" hover_enabled=\"0\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-18.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_margin=\"||30px|\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\" animation_style=\"zoom\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" hover_enabled=\"0\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" _builder_version=\"3.25\" custom_margin=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-15.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" hover_enabled=\"0\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-16.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" hover_enabled=\"0\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-19.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" hover_enabled=\"0\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" _builder_version=\"3.25\" custom_margin=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-14.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" hover_enabled=\"0\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-28.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" hover_enabled=\"0\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-17.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" hover_enabled=\"0\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_color=\"#ffb400\" custom_padding=\"100px|0px|100px|0px|true|false\" hover_enabled=\"0\" bottom_divider_style=\"mountains2\" top_divider_style=\"mountains2\" prev_background_color=\"#f7f7f7\" next_background_color=\"#ffffff\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"50px\" header_2_line_height=\"1.5em\" text_orientation=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>پروژه ای در نظر دارید؟<br />بیایید با هم بسازیم !</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section]", "پروژه ها", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-15 17:42:10", "2020-05-15 13:12:10", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3305", "1", "2020-05-15 17:44:38", "2020-05-15 13:14:38", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(40,40,40,0.79)\" background_color_gradient_end=\"rgba(40,40,40,0.86)\" background_color_gradient_type=\"radial\" background_color_gradient_direction_radial=\"top left\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-33.jpg\" custom_margin=\"||||false\" custom_padding=\"10vw||10vw||true|false\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"|700|||||||\" header_font_size=\"64px\" header_line_height=\"1.1em\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"||0px|\" custom_padding=\"|||16px\" text_font_size_tablet=\"14px\" text_font_size_last_edited=\"off|desktop\" header_font_size_tablet=\"44px\" header_font_size_phone=\"32px\" header_font_size_last_edited=\"on|phone\" border_color_all=\"#ffb400\" border_width_left=\"10px\"]<h1>پروژه های ما</h1>[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"22px\" text_line_height=\"1.6em\" header_font=\"||||||||\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"|||\" custom_padding=\"20px||20px||true\" text_font_size_tablet=\"18px\" text_font_size_phone=\"\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Related Services\" _builder_version=\"3.22\" background_color=\"#f7f7f7\"][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" _builder_version=\"3.25\" custom_margin=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-32.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\" scroll_scaling_enable=\"on\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-27.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_margin=\"||30px|\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\" scroll_scaling_enable=\"on\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-18.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\" scroll_scaling_enable=\"on\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" _builder_version=\"3.25\" custom_margin=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-15.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\" scroll_scaling_enable=\"on\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-16.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\" scroll_scaling_enable=\"on\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-19.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\" scroll_scaling_enable=\"on\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" _builder_version=\"3.25\" custom_margin=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-14.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" hover_enabled=\"0\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-28.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\" scroll_scaling_enable=\"on\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-17.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\" scroll_scaling_enable=\"on\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#f7f7f7\" next_background_color=\"#ffffff\" _builder_version=\"4.4.6\" background_color=\"#ffb400\" custom_padding=\"100px|0px|100px|0px|true|false\" top_divider_style=\"mountains2\" bottom_divider_style=\"mountains2\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"50px\" header_2_line_height=\"1.5em\" text_orientation=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>پروژه ای در نظر دارید؟<br />بیایید با هم بسازیم !</h2>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section]", "پروژه ها", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-15 17:44:38", "2020-05-15 13:14:38", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3307", "1", "2020-05-15 17:45:24", "2020-05-15 13:15:24", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(40,40,40,0.79)\" background_color_gradient_end=\"rgba(40,40,40,0.86)\" background_color_gradient_type=\"radial\" background_color_gradient_direction_radial=\"top left\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-33.jpg\" custom_margin=\"||||false\" custom_padding=\"10vw||10vw||true|false\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"|700|||||||\" header_font_size=\"64px\" header_line_height=\"1.1em\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"||0px|\" custom_padding=\"|||16px\" text_font_size_tablet=\"14px\" text_font_size_last_edited=\"off|desktop\" header_font_size_tablet=\"44px\" header_font_size_phone=\"32px\" header_font_size_last_edited=\"on|phone\" border_color_all=\"#ffb400\" border_width_left=\"10px\"]<h1>پروژه های ما</h1>[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"22px\" text_line_height=\"1.6em\" header_font=\"||||||||\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"|||\" custom_padding=\"20px||20px||true\" text_font_size_tablet=\"18px\" text_font_size_phone=\"\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Related Services\" _builder_version=\"3.22\" background_color=\"#f7f7f7\"][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" _builder_version=\"3.25\" custom_margin=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-32.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" scroll_scaling_enable=\"on\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-27.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_margin=\"||30px|\" scroll_scaling_enable=\"on\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-18.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_margin=\"||30px|\" scroll_scaling_enable=\"on\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" _builder_version=\"3.25\" custom_margin=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-15.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" scroll_scaling_enable=\"on\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-16.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" scroll_scaling_enable=\"on\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-19.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" scroll_scaling_enable=\"on\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" _builder_version=\"3.25\" custom_margin=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-14.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\" scroll_scaling_enable=\"on\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-28.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" scroll_scaling_enable=\"on\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-17.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" scroll_scaling_enable=\"on\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" border_radii__hover_enabled=\"on|hover\" border_radii__hover=\"on|5px|5px|5px|5px\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all__hover_enabled=\"on|hover\" border_color_all__hover=\"#f0b800\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#f7f7f7\" next_background_color=\"#ffffff\" _builder_version=\"4.4.6\" background_color=\"#ffb400\" custom_padding=\"100px|0px|100px|0px|true|false\" top_divider_style=\"mountains2\" bottom_divider_style=\"mountains2\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"50px\" header_2_line_height=\"1.5em\" text_orientation=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>پروژه ای در نظر دارید؟<br />بیایید با هم بسازیم !</h2>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section]", "پروژه ها", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-15 17:45:24", "2020-05-15 13:15:24", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3316", "1", "2020-05-15 17:59:35", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2020-05-15 17:59:35", "0000-00-00 00:00:00", "", "0", "http://modelsite.test/?p=3316", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("3322", "1", "2020-05-15 18:02:08", "2020-05-15 13:32:08", " ", "", "", "publish", "closed", "closed", "", "3322", "", "", "2020-05-26 17:41:13", "2020-05-26 13:11:13", "", "0", "http://modelsite.test/?p=3322", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("3324", "1", "2020-05-16 15:15:43", "2020-05-16 10:45:43", "[]", "", "", "trash", "closed", "closed", "", "bbebe60e-d70d-4592-8a4e-b2b59f99d154", "", "", "2020-05-16 15:15:43", "2020-05-16 10:45:43", "", "0", "http://modelsite.test/bbebe60e-d70d-4592-8a4e-b2b59f99d154/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("3326", "1", "2020-05-16 15:36:52", "2020-05-16 11:06:52", "http://modelsite.test/wp-content/uploads/2020/05/cropped-construction-icon-7-yellow.png", "cropped-construction-icon-7-yellow.png", "", "inherit", "open", "closed", "", "cropped-construction-icon-7-yellow-png", "", "", "2020-05-16 15:36:52", "2020-05-16 11:06:52", "", "0", "http://modelsite.test/wp-content/uploads/2020/05/cropped-construction-icon-7-yellow.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("3327", "1", "2020-05-16 15:36:59", "2020-05-16 11:06:59", "{\n    \"site_icon\": {\n        \"value\": 3326,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-16 11:06:59\"\n    }\n}", "", "", "trash", "closed", "closed", "", "a9c5c5ed-9fee-4e86-9d2f-4a4e7d89f035", "", "", "2020-05-16 15:36:59", "2020-05-16 11:06:59", "", "0", "http://modelsite.test/a9c5c5ed-9fee-4e86-9d2f-4a4e7d89f035/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("3328", "1", "2020-05-16 17:16:09", "2020-05-16 12:46:09", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(40,40,40,0.79)\" background_color_gradient_end=\"rgba(40,40,40,0.86)\" background_color_gradient_type=\"radial\" background_color_gradient_direction_radial=\"top left\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-23.jpg\" custom_margin=\"||||false\" custom_padding=\"10vw||10vw||true|false\" locked=\"off\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"|700|||||||\" header_font_size=\"64px\" header_line_height=\"1.1em\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"||0px|\" custom_padding=\"|||16px\" text_font_size_tablet=\"14px\" text_font_size_last_edited=\"off|desktop\" header_font_size_tablet=\"44px\" header_font_size_phone=\"32px\" header_font_size_last_edited=\"on|desktop\" border_color_all=\"#ffb400\" border_width_left=\"10px\"]<h1>خدمات شرکت ما</h1>[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"20px\" text_line_height=\"1.6em\" header_font=\"||||||||\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"|||\" custom_padding=\"20px||20px||true\" text_font_size_tablet=\"18px\" text_font_size_phone=\"\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][et_pb_button button_text=\"دریافت مشاوره رایگان\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_bg_color=\"#ffb400\" button_border_width=\"12px\" button_border_color=\"#ffb400\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_margin=\"|||\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_text_color=\"#ffb400\" header_2_font_size=\"28px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_last_edited=\"off|desktop\"]<h2>ما چه کارهایی انجام میدیم</h2>[/et_pb_text][et_pb_blurb title=\"ساختمان سازی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-7-yellow.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" animation=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</span></p>[/et_pb_blurb][et_pb_blurb title=\"تعمیرات و نوسازی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-5-yellow-1.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"100ms\" animation_intensity_slide=\"10%\" animation=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</span></p>[/et_pb_blurb][et_pb_blurb title=\"طراحی و دکور\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-6-yellow.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" animation=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\" Get a Quote\" _builder_version=\"3.22\" custom_padding=\"20px|0px|20px|0px|true|false\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"105px\" box_shadow_spread=\"0px\" box_shadow_color=\"rgba(0,0,0,0.12)\" locked=\"off\"][et_pb_row column_structure=\"3_4,1_4\" _builder_version=\"4.4.6\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" custom_margin=\"|||\"][et_pb_column type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.5em\" header_2_font_size_tablet=\"36px\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>حدود قیمت را برای پروژه خود دریافت کنید</h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"4.4.6\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"ثبت درخواست رایگان\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffb400\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffb400\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffb400\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#ffb400\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" prev_background_color=\"#ffffff\" next_background_color=\"#000000\" admin_label=\"Services\" _builder_version=\"4.4.6\" background_color=\"#f0b800\" custom_margin=\"|||\" custom_padding=\"0|0px|0|20%|false|false\" custom_padding_tablet=\"|||0%\" custom_padding_phone=\"\" top_divider_style=\"arrow3\" bottom_divider_style=\"arrow2\"][et_pb_row use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" background_color=\"#f7f7f7\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false\" custom_padding=\"10%|10%||10%|false|true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>ساخت و ساز ساختمان</h2>[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" background_color=\"#f7f7f7\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false\" custom_padding=\"|10%||10%|false|true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n</ul>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n</ul>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n</ul>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"0px||0px||true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_padding=\"40px||40px|\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"دریافت مشاوره\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_padding=\"12px|30px|12px|30px|true|true\" button_border_color_hover=\"#ffffff\" button_bg_color_hover=\"rgba(0,0,0,0)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffffff\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"40px||40px|\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"اطلاعات بیشتر\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_padding=\"12px|30px|12px|30px|true|true\" button_border_color_hover=\"#ffffff\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffffff\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Service\" _builder_version=\"4.4.6\" background_color=\"#f0b800\" custom_margin=\"|||\" custom_padding=\"0|20%|0|0px|false|false\" custom_padding_tablet=\"|0%||\" custom_padding_phone=\"\" hover_enabled=\"0\"][et_pb_row use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" background_color=\"#f7f7f7\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false\" custom_padding=\"10%|10%||10%|false|true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>تعمیرات و اجرا</h2>[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" background_color=\"#f7f7f7\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false\" custom_padding=\"|10%||10%|false|true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n</ul>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n</ul>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n</ul>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"0px||0px||true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_padding=\"40px||40px|\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"دریافت مشاوره\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_padding=\"12px|30px|12px|30px|true|true\" button_border_color_hover=\"#ffffff\" button_bg_color_hover=\"rgba(0,0,0,0)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffffff\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"40px||40px|\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"اطلاعات بیشتر\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_padding=\"12px|30px|12px|30px|true|true\" button_border_color_hover=\"#ffffff\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffffff\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" prev_background_color=\"#000000\" next_background_color=\"#ffffff\" admin_label=\"Service\" _builder_version=\"4.4.6\" background_color=\"#f0b800\" custom_margin=\"|||\" custom_padding=\"0||0|20%|false|false\" custom_padding_tablet=\"|||0%\" custom_padding_phone=\"\" top_divider_style=\"asymmetric4\" bottom_divider_style=\"asymmetric4\" locked=\"off\"][et_pb_row use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" background_color=\"#f7f7f7\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false\" custom_padding=\"10%|10%||10%|false|true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>نازک کاری و نما</h2>[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"1\" _builder_version=\"3.25\" background_color=\"#f7f7f7\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false\" custom_padding=\"|10%||10%|false|true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n</ul>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n</ul>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" ul_font=\"||||||||\" ul_line_height=\"2em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\" locked=\"off\"]<ul>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n<li>یک توضیح کوتاه یا ویژگی</li>\n</ul>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"0px||0px||true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_padding=\"40px||40px|\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"دریافت مشاوره\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_padding=\"12px|30px|12px|30px|true|true\" button_border_color_hover=\"#ffffff\" button_bg_color_hover=\"rgba(0,0,0,0)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffffff\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"40px||40px|\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"اطلاعات بیشتر\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_padding=\"12px|30px|12px|30px|true|true\" button_border_color_hover=\"#ffffff\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffffff\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Projects\" _builder_version=\"3.22\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>آخرین پروژه ها</h2>[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" module_alignment=\"center\" locked=\"off\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" _builder_version=\"3.25\" custom_margin=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-19.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-18.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-15.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده همه پروژه ها\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#2a2a2a\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"|||\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#2a2a2a\" button_bg_color_hover=\"#2a2a2a\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#2a2a2a\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#2a2a2a\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-05-16 17:16:09", "2020-05-16 12:46:09", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3330", "1", "2020-05-16 18:23:38", "2020-05-16 13:53:38", "[et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\"][/et_pb_section]", "Theme Builder Layout", "", "trash", "open", "closed", "", "theme-builder-layout-5__trashed", "", "", "2020-05-26 17:33:01", "2020-05-26 13:03:01", "", "0", "http://modelsite.test/et_footer_layout/theme-builder-layout-5/", "0", "et_footer_layout", "", "0");
INSERT INTO `wp_posts` VALUES("3331", "1", "2020-05-16 18:24:45", "2020-05-16 13:54:45", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(40,40,40,0.79)\" background_color_gradient_end=\"rgba(40,40,40,0.86)\" background_color_gradient_type=\"radial\" background_color_gradient_direction_radial=\"top left\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-11.jpg\" custom_padding=\"0px||0px||true|false\"][et_pb_row column_structure=\"2_3,1_3\" use_custom_gutter=\"on\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px||true\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"10vw|6vw|10vw|6vw\" custom_padding_tablet=\"10vw|10%|10vw|10%|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"10vw|10%|10vw|10%|true|true\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"|700|||||||\" header_font_size=\"64px\" header_line_height=\"1.1em\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"||0px|\" custom_padding=\"|||16px\" text_font_size_tablet=\"14px\" text_font_size_last_edited=\"off|desktop\" header_font_size_tablet=\"44px\" header_font_size_phone=\"32px\" header_font_size_last_edited=\"on|phone\" border_color_all=\"#ffb400\" border_width_left=\"10px\"]<h1>شرکت ساخت و ساز</h1>[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"22px\" text_line_height=\"1.6em\" header_font=\"||||||||\" background_layout=\"dark\" max_width=\"800px\" custom_margin=\"|||\" custom_padding=\"20px||20px||true\" text_font_size_tablet=\"18px\" text_font_size_phone=\"\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده نمونه کارها\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_bg_color=\"#ffb400\" button_border_width=\"12px\" button_border_color=\"#ffb400\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" background_layout=\"dark\" custom_margin=\"|||\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"80px|40px|80px|40px\" custom_padding_tablet=\"|10%||10%||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_last_edited=\"off|desktop\"]<h2>خدمات ما</h2>[/et_pb_text][et_pb_blurb title=\"ساخت و ساز ساختمان\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-2-white.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_text_color=\"#2a2a2a\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"10%\" animation=\"off\"]<p><span>لورم ایپسوم متن ساختگی</span></p>[/et_pb_blurb][et_pb_blurb title=\"کار بنیادی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-1-white.png\" icon_placement=\"right\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_text_color=\"#2a2a2a\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"100ms\" animation_intensity_slide=\"10%\" animation=\"off\"]<p><span>لورم ایپسوم متن ساختگی</span></p>[/et_pb_blurb][et_pb_blurb title=\"گود برداری و حمل و نقل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-3-white.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_text_color=\"#2a2a2a\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"200ms\" animation_intensity_slide=\"10%\" animation=\"off\"]<p><span>لورم ایپسوم متن ساختگی</span></p>[/et_pb_blurb][et_pb_blurb title=\"مدیریت پروژه\" image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-icon-4-white.png\" icon_placement=\"left\" image_max_width=\"64px\" content_max_width=\"1100px\" content_max_width_tablet=\"1100px\" content_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_text_color=\"#2a2a2a\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"|||\" animation_style=\"slide\" animation_direction=\"right\" animation_delay=\"300ms\" animation_intensity_slide=\"10%\" animation=\"off\"]<p><span>لورم ایپسوم متن ساختگی</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\" Get a Quote\" _builder_version=\"3.22\" custom_padding=\"20px|0px|20px|0px|true|false\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"105px\" box_shadow_spread=\"0px\" box_shadow_color=\"rgba(0,0,0,0.12)\"][et_pb_row column_structure=\"3_4,1_4\" _builder_version=\"4.4.6\" background_color=\"#ffffff\" width=\"90%\" max_width=\"90%\" custom_margin=\"|||\"][et_pb_column type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"40px\" header_2_line_height=\"1.5em\" header_2_font_size_tablet=\"36px\" header_2_font_size_phone=\"26px\" header_2_font_size_last_edited=\"on|phone\"]<h2>حدود قیمت را برای پروژه خود دریافت کنید</h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"4.4.6\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"ثبت درخواست رایگان\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffb400\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffb400\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffb400\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#ffb400\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" background_color_2=\"#f7f7f7\" padding_top_2=\"60px\" admin_label=\"About Us\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"4.4.6\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(12,12,12,0.4)\" background_color_gradient_end=\"rgba(12,12,12,0)\" background_color_gradient_type=\"radial\" background_color_gradient_direction_radial=\"top left\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/construction-13.jpg\" parallax=\"on\" module_alignment=\"right\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_margin=\"|||\" custom_padding=\"0px|0px|0px|0px|true|false\" make_fullwidth=\"on\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider show_divider=\"off\" _builder_version=\"4.4.6\" height=\"240px\" height_tablet=\"0px\" height_phone=\"0px\" height_last_edited=\"on|phone\"][/et_pb_divider][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" background_color=\"#f7f7f7\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"|8vw|45px|8vw|false|false\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>هیچ پروژه ای خیلی بزرگ یا خیلی کوچک نیست</h2>[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\"][/et_pb_divider][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" use_custom_gutter=\"on\" custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"0px|8vw|0px|8vw|true|true\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_phone=\"\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"|0px||\" custom_padding_last_edited=\"off|desktop\" padding_tablet=\"|0px||\" padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p><span>و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای </span><span>متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n<p><span></span></p>[/et_pb_text][et_pb_button button_text=\"بیشتر بدانید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#2a2a2a\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"|||\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#2a2a2a\" button_bg_color_hover=\"#2a2a2a\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#2a2a2a\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#2a2a2a\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" custom_padding=\"|||\" custom_padding_tablet=\"|40px||40px||true\" custom_padding_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span></p>\n<p><span></span></p>\n<p><span>کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_margin=\"120px||0px|\" custom_padding=\"0px||0px||true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"15px||15px|\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"سالهای سابقه\" number=\"12\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"2px\" title_line_height=\"1.6em\" number_font=\"|700|||||||\" number_text_color=\"#2a2a2a\" number_font_size=\"42px\" number_line_height=\"110px\" number_font_size_tablet=\"\" number_font_size_phone=\"36px\" number_font_size_last_edited=\"on|phone\"][/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" background_color=\"#2a2a2a\" custom_padding=\"15px||15px|\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"پروژه های تکمیل شده\" number=\"250\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"2px\" title_line_height=\"1.6em\" number_font=\"|700|||||||\" number_text_color=\"#ffffff\" number_font_size=\"42px\" number_line_height=\"110px\" background_layout=\"dark\" number_font_size_tablet=\"\" number_font_size_phone=\"36px\" number_font_size_last_edited=\"on|phone\" locked=\"off\"][/et_pb_number_counter][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Projects\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>آخرین پروژه ها</h2>[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" module_alignment=\"center\" locked=\"off\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" _builder_version=\"3.25\" custom_margin=\"|||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-19.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-18.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-15.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||30px|\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\"][/et_pb_image][et_pb_cta title=\"نام پروژه\" button_url=\"#\" button_text=\"مشاهده جزئیات پروژه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"11px\" button_text_color=\"#666666\" button_border_color=\"#dfdfdf\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" text_orientation=\"left\" background_layout=\"light\" custom_padding=\"35px|35px|35px|35px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(0,0,0,0.12)\" button_letter_spacing_hover=\"4px\" button_bg_color_hover=\"rgba(0,0,0,0)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"4px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"rgba(0,0,0,0)\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_cta][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده همه پروژه ها\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#2a2a2a\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"|||\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#2a2a2a\" button_bg_color_hover=\"#2a2a2a\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#2a2a2a\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#2a2a2a\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_top_1=\"80px\" padding_right_1=\"60px\" padding_bottom_1=\"80px\" padding_left_1=\"60px\" padding_1_tablet=\"|40px||40px||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Our Story\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"3.22\" background_color=\"#2a2a2a\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" make_fullwidth=\"on\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" padding_tablet=\"|40px||40px||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" link_font=\"||||||||\" ul_font=\"||||||||\" ol_font=\"||||||||\" quote_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" background_layout=\"dark\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>ما بیش از 12 سال است که در حال ساختن هستیم</h2>[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"50px||50px||true\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده</span></p>[/et_pb_text][et_pb_button button_text=\"در باره ما بدانید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffb400\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin_tablet=\"||80px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffb400\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffb400\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#ffb400\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"0||0||true|false\"][et_pb_column_inner saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/construction-12.jpg\" _builder_version=\"4.4.6\" title_text=\"construction-12\" hover_enabled=\"0\"][/et_pb_image][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"true\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"|||\" custom_padding=\"0||0||true|false\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"10%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"30px\" box_shadow_blur=\"65px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.35)\" locked=\"off\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"25px|50px|25px|50px\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"30px\" header_3_line_height=\"1.4em\" header_4_font=\"||||||||\" header_4_font_size=\"24px\" header_4_letter_spacing=\"3px\" header_4_line_height=\"1.4em\"]<h3>درخواست مشاوره پروژه :</h3>\n<h4>12345 (021)</h4>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"40px||40px|\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"فرم آنلاین گرفتن قیمت\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#2a2a2a\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"4px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"|||\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#2a2a2a\" button_bg_color_hover=\"#2a2a2a\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#2a2a2a\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#2a2a2a\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\" background_color=\"#f7f7f7\"][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>بیایید با هم رویاها را بسازیم</h2>[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"15px\" text_line_height=\"1.8em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>[/et_pb_text][et_pb_button button_text=\"دریافت مشاوره\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffb400\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_padding=\"12px|30px|12px|30px|true|true\" button_text_color_hover=\"#ffffff\" button_border_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffb400\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on\" button_text_color__hover=\"#ffffff\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"on\" button_border_color__hover=\"#ffb400\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#ffb400\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_accordion closed_toggle_text_color=\"#2a2a2a\" closed_toggle_background_color=\"#ffffff\" icon_color=\"#ffb400\" _builder_version=\"4.4.6\" toggle_font=\"|700|||||||\" toggle_font_size=\"18px\" toggle_line_height=\"1.4em\" body_font=\"||||||||\" body_font_size=\"15px\" body_line_height=\"1.8em\" custom_margin=\"|||\" custom_padding=\"|||\" border_width_all=\"0px\"][et_pb_accordion_item title=\"سوالات متداول شما را اینجا جواب دادیم ؟\" open=\"on\" _builder_version=\"4.4.6\" custom_margin=\"1px||1px||true\" toggle_font=\"|700|||||||\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان سوال دلخواه را اینجا وارد کنید ؟\" _builder_version=\"4.4.6\" custom_margin=\"1px||1px||true\" open=\"off\"]<p>جواب سوال دلخواه رو هم اینجا وارد کنید .</p>[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان سوال دلخواه را اینجا وارد کنید ؟\" _builder_version=\"4.4.6\" custom_margin=\"1px||1px||true\" open=\"off\"]<p>جواب سوال دلخواه رو هم اینجا وارد کنید .</p>[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان سوال دلخواه را اینجا وارد کنید ؟\" _builder_version=\"4.4.6\" custom_margin=\"1px||1px||true\" open=\"off\"]<p>جواب سوال دلخواه رو هم اینجا وارد کنید .</p>[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان سوال دلخواه را اینجا وارد کنید ؟\" _builder_version=\"4.4.6\" custom_margin=\"1px||1px||true\" open=\"off\"]<p>جواب سوال دلخواه رو هم اینجا وارد کنید .</p>[/et_pb_accordion_item][/et_pb_accordion][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#f7f7f7\"][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>نظرات مشتریان</h2>[/et_pb_text][et_pb_divider divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" module_alignment=\"center\" locked=\"off\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"جان اسمیت\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/stars-5.png\" quote_icon=\"off\" portrait_width=\"153px\" portrait_height=\"26px\" _builder_version=\"4.4.6\" body_font=\"||||||||\" body_text_align=\"center\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_color=\"#ffffff\" custom_margin=\"||||false\" custom_padding=\"40px||40px||true\" box_shadow_style_image=\"preset1\" box_shadow_vertical_image=\"0px\" box_shadow_blur_image=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی </span></p>[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"جان اسمیت\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/stars-5.png\" quote_icon=\"off\" portrait_width=\"153px\" portrait_height=\"26px\" _builder_version=\"4.4.6\" body_font=\"||||||||\" body_text_align=\"center\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_color=\"#ffffff\" custom_margin=\"||||false\" custom_padding=\"40px||40px||true\" box_shadow_style_image=\"preset1\" box_shadow_vertical_image=\"0px\" box_shadow_blur_image=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی </span></p>[/et_pb_testimonial][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_testimonial author=\"جان اسمیت\" portrait_url=\"http://modelsite.test/wp-content/uploads/2020/05/stars-5.png\" quote_icon=\"off\" portrait_width=\"153px\" portrait_height=\"26px\" _builder_version=\"4.4.6\" body_font=\"||||||||\" body_text_align=\"center\" body_font_size=\"15px\" body_line_height=\"1.8em\" background_color=\"#ffffff\" custom_margin=\"||||false\" custom_padding=\"40px||40px||true\" box_shadow_style_image=\"preset1\" box_shadow_vertical_image=\"0px\" box_shadow_blur_image=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی </span></p>[/et_pb_testimonial][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" admin_label=\"Client Row\" _builder_version=\"3.25\" custom_margin=\"80px|||\" custom_padding=\"10px||10px||true\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_07.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" admin_label=\"Client Row\" _builder_version=\"3.25\" custom_padding=\"10px||10px||true\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_08.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_02.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" align=\"center\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-16 18:24:45", "2020-05-16 13:54:45", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3346", "1", "2020-05-17 18:28:15", "2020-05-17 13:58:15", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" background_color=\"#003bde\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#003bde\" background_color_gradient_end=\"#58d0ff\" background_color_gradient_direction=\"160deg\" custom_padding=\"|0px|120px|0px|false|false\" bottom_divider_style=\"asymmetric3\" bottom_divider_color=\"#ffffff\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"40px\" header_line_height=\"1.4em\" background_layout=\"dark\" max_width=\"600px\" custom_margin=\"||30px|\" custom_margin_last_edited=\"off|desktop\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\"]<h1>Are You Covered? <br />Home, Life, &amp; Auto Insurance.</h1>\n<p>Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada. </p>[/et_pb_text][et_pb_button button_text=\"Talk With An Agent\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-07.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||\" animation_style=\"zoom\" animation_direction=\"bottom\" animation_intensity_zoom=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Policies\" _builder_version=\"3.22\" background_color=\"rgba(255,255,255,0)\" custom_padding=\"0|0px|58px|0px|false|false\"][et_pb_row _builder_version=\"3.25\" custom_margin=\"-80px|||\" custom_margin_tablet=\"\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"0|0px|27px|0px|false|false\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Owners & Renters\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-28.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\"]<p>Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Auto Insurance\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-29.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<p>Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Life & Health\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-22.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<p>Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis</p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Travel Insurance\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-23.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\"]<p>Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Umbrella Policies\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-25.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<p>Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Personal Items\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-24.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<p>Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis</p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" link_font=\"||||||||\" link_text_color=\"#006ef4\" ul_font=\"||||||||\" ul_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\"]<ul>\n<li><a href=\"#\">Lorem ipsum</a></li>\n<li><a href=\"#\">Aliquam tincidunt</a></li>\n<li><a href=\"#\">Mauris eu risus.</a></li>\n<li><a href=\"#\">Vestibulum auctor</a></li>\n</ul>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" link_font=\"||||||||\" link_text_color=\"#006ef4\" ul_font=\"||||||||\" ul_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\n<li><a href=\"#\">Nunc dignissim</a></li>\n<li><a href=\"#\">Cras ornare tristique</a></li>\n<li><a href=\"#\">Vivamus</a></li>\n<li><a href=\"#\">Praesent placerat</a></li>\n</ul>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" link_font=\"||||||||\" link_text_color=\"#006ef4\" ul_font=\"||||||||\" ul_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\n<li><a href=\"#\">Fusce pellentesque</a></li>\n<li><a href=\"#\">Integer vitae</a></li>\n<li><a href=\"#\">Vestibulum commodo</a></li>\n<li><a href=\"#\">Ut aliquam</a></li>\n</ul>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" link_font=\"||||||||\" link_text_color=\"#006ef4\" ul_font=\"||||||||\" ul_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\n<li><a href=\"#\">Cras iaculis ultricies</a></li>\n<li><a href=\"#\">Donec quis dui</a></li>\n<li><a href=\"#\">Interdum</a></li>\n<li><a href=\"#\">Lorem ipsum</a></li>\n</ul>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Bundles\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-31.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Bundle &amp; Save</h2>\n<p>Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada. Nulla porttitor accumsan tincidunt. Donec rutrum congue leo eget malesuada.</p>[/et_pb_text][et_pb_button button_text=\"Get a Quote\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22\" custom_padding=\"|||\" locked=\"off\"][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Speak With an Agent\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-14.png\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\"]<p>Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis</p>[/et_pb_blurb][et_pb_button button_text=\"Email Us\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>+1 (345) 678-9012</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"File a Claim\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-12.png\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"250ms\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<p>Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis</p>[/et_pb_blurb][et_pb_button button_text=\"Open A Claim\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>+1 (345) 678-9023</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_login title=\"Manage Your Policies\" _builder_version=\"3.23\" header_level=\"h4\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"light\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" border_radii=\"on|10px|10px|10px|10px\" border_width_all_fields=\"2px\" border_color_all_fields=\"rgba(51,51,51,0.06)\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis</p>[/et_pb_login][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" prev_background_color=\"#ffffff\" next_background_color=\"#012780\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-02.png\" background_size=\"initial\" background_position=\"center_right\" custom_padding=\"200px||250px||false|false\" custom_padding_tablet=\"150px||150px||true\" custom_padding_phone=\"100px||100px||true\" top_divider_style=\"asymmetric3\" top_divider_height=\"40%\" top_divider_repeat=\"0.8x\" top_divider_flip=\"horizontal|vertical\" bottom_divider_style=\"asymmetric3\" bottom_divider_height=\"30%\" bottom_divider_height_tablet=\"180px\" bottom_divider_height_phone=\"110px\" bottom_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Our Customers</h2>[/et_pb_text][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" module_alignment=\"center\" custom_margin=\"||0px|\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]<p>\"Curabitur aliquet quam id dui posuere blandit. Nulla quis lorem ut libero malesuada feugiat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur aliquet quam id dui posuere.\"</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]<p>\"Curabitur aliquet quam id dui posuere blandit. Nulla quis lorem ut libero malesuada feugiat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur aliquet quam id dui posuere.\"</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]<p>\"Curabitur aliquet quam id dui posuere blandit. Nulla quis lorem ut libero malesuada feugiat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur aliquet quam id dui posuere.\"</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact\" _builder_version=\"3.22\" background_color=\"#012780\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#012780\" background_color_gradient_end=\"rgba(1,39,128,0)\" background_color_gradient_end_position=\"60%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-01.png\" background_size=\"initial\" custom_padding=\"54px|0px|120px|0px|false|false\"][et_pb_row _builder_version=\"3.25\" column_structure=\"2_3,1_3\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" background_layout=\"dark\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Put You &amp; Your Family in Good Hands</h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Get Started\" button_alignment=\"right\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#318df1\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"80px|||\" custom_padding=\"80px|6%|80px|6%|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"-5%\" animation_speed_curve=\"ease-in\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(55,104,238,0.15)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"||60px|\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Get In Touch</h2>\n<p>Cras ultricies ligula sed magna dictum porta. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Praesent sapien massa, convallis a</p>[/et_pb_text][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"Montserrat||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"2px\" border_color_all=\"rgba(51,51,51,0.06)\" form_background_color=\"rgba(0,0,0,0)\" button_bg_color_hover=\"#0053ef\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-17 18:28:15", "2020-05-17 13:58:15", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3348", "1", "2020-05-17 18:30:28", "2020-05-17 14:00:28", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_right_1=\"50px\" padding_left_1=\"50px\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"4.4.6\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#148fb8\" background_color_gradient_end=\"#81cddf\" background_color_gradient_type=\"radial\" background_color_gradient_start_position=\"22%\" background_color_gradient_end_position=\"91%\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true|\" hover_enabled=\"0\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_margin_tablet=\"\" custom_margin_phone=\"50px||||false|false\" custom_margin_last_edited=\"on|phone\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"4.4.5\" custom_padding=\"40px|6vw||6vw|false|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_margin_tablet=\"\" custom_margin_phone=\"|30px|||false|false\" custom_margin_last_edited=\"on|phone\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>اطلاعات تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"4.4.5\" max_width=\"50px\" custom_margin=\"||50px||false|false\" custom_margin_tablet=\"\" custom_margin_phone=\"|30px|50px||false|false\" custom_margin_last_edited=\"on|phone\" locked=\"off\"][/et_pb_divider][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#666666\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.2em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_social_media_follow _builder_version=\"4.4.6\" text_orientation=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"4.4.6\" background_color=\"#3b5998\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"4.4.6\" background_color=\"#00aced\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"4.4.6\" background_color=\"#ea2c59\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"4.4.6\" background_color=\"#a82400\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][et_pb_text _builder_version=\"4.4.6\" text_orientation=\"center\" custom_margin=\"30px||||false|false\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3330-revision-v1", "", "", "2020-05-17 18:30:28", "2020-05-17 14:00:28", "", "3330", "http://modelsite.test/3330-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3357", "1", "2020-05-17 18:32:58", "2020-05-17 14:02:58", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"4\" specialty=\"on\" padding_top_1=\"80px\" padding_1_tablet=\"0px|||\" padding_1_phone=\"\" padding_1_last_edited=\"on|tablet\" admin_label=\"Hero\" _builder_version=\"3.22\" background_color=\"#003bde\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#003bde\" background_color_gradient_end=\"#58d0ff\" background_color_gradient_direction=\"160deg\" custom_margin=\"||0px|\" custom_padding=\"54px|0px|10%|0px|false|false\" bottom_divider_style=\"asymmetric\" bottom_divider_color=\"#ffffff\" bottom_divider_height_tablet=\"\" bottom_divider_height_phone=\"\" bottom_divider_height_last_edited=\"on|phone\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" padding_tablet=\"0px|||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"40px\" header_line_height=\"1.4em\" background_layout=\"dark\" max_width=\"600px\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>Contact Us</h1>\n<p>Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada. </p>[/et_pb_text][et_pb_blurb title=\"Email\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#003bde\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"|||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"1px\" header_line_height=\"1.2em\" body_font=\"Montserrat|300|||||||\" background_color=\"#ffffff\" text_orientation=\"center\" custom_margin=\"||0px|\" custom_padding=\"30px|30px|30px|30px|true|true\" animation=\"off\" border_radii=\"|10px|10px||\" locked=\"off\"]<p>Info@divi-insure.com</p>[/et_pb_blurb][et_pb_blurb title=\"Phone\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#003bde\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"|||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"1px\" header_line_height=\"1.2em\" body_font=\"Montserrat|300|||||||\" background_color=\"#ffffff\" text_orientation=\"center\" custom_margin=\"||0px|\" custom_padding=\"30px|30px|30px|30px|true|true\" animation=\"off\" locked=\"off\"]<p>+1 (452) 295-2351</p>[/et_pb_blurb][et_pb_blurb title=\"Address\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#003bde\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"|||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"1px\" header_line_height=\"1.2em\" body_font=\"Montserrat|300|||||||\" background_color=\"#ffffff\" text_orientation=\"center\" custom_margin=\"||0px|\" custom_padding=\"30px|30px|30px|30px|true|true\" animation=\"off\" border_radii=\"|||10px|10px\" locked=\"off\"]<p>1234 Divi St. #1000, San Francisco, CA 92985</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"50px|40px|50px|40px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"-5%\" animation_speed_curve=\"ease-in\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"Montserrat||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" custom_padding=\"|||\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"2px\" border_color_all=\"rgba(51,51,51,0.06)\" form_background_color=\"rgba(0,0,0,0)\" locked=\"off\" button_bg_color_hover=\"#0053ef\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" fullwidth_field=\"on\" _builder_version=\"3.16\" custom_margin=\"||40px|\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.16\" custom_margin=\"||40px|\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"Phone Number\" fullwidth_field=\"on\" _builder_version=\"3.16\" custom_margin=\"||40px|\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" custom_margin=\"||40px|\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Map\" _builder_version=\"3.22\" background_color=\"rgba(0,0,0,0)\" custom_padding=\"0|0px||0px|false|false\"][et_pb_row _builder_version=\"3.25\" custom_margin=\"-6%|||\" custom_padding=\"0|0px||0px|false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_map address=\"San Francisco, CA, USA\" address_lat=\"37.7749295\" address_lng=\"-122.4194155\" mouse_wheel=\"off\" _builder_version=\"3.9\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(0,0,0,0.07)\"][et_pb_map_pin pin_address=\"San Francisco, CA, USA\" pin_address_lat=\"37.7749295\" pin_address_lng=\"-122.4194155\" _builder_version=\"3.9\"][/et_pb_map_pin][/et_pb_map][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"700px\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Visit Us</h2>\n<p>Monday-Friday: <strong>8am – 5pm</strong>, Saturday &amp; Sunday: <strong>11am – 5pm</strong></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" next_background_color=\"#012780\" admin_label=\"Contact Info\" _builder_version=\"3.22\" custom_padding=\"54px|0px|100px|0px|false|false\" bottom_divider_style=\"asymmetric3\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Customer Service\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-14.png\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\"]<p>Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis</p>[/et_pb_blurb][et_pb_button button_text=\"Email Us\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>+1 (345) 678-9012</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Need to Report an Incident?\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-12.png\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"250ms\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<p>Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis</p>[/et_pb_blurb][et_pb_button button_text=\"Open A Claim\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>+1 (345) 678-9023</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Suspect Fraud?\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-13.png\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<p>Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis</p>[/et_pb_blurb][et_pb_button button_text=\"Report Fraud\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>+1 (345) 678-9010</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\" background_color=\"#012780\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#012780\" background_color_gradient_end=\"rgba(1,39,128,0)\" background_color_gradient_end_position=\"60%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-01.png\" background_size=\"initial\" custom_padding=\"54px|0px|120px|0px|false|false\"][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"80px|||\" custom_padding=\"80px|6%|80px|6%|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"-5%\" animation_speed_curve=\"ease-in\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(55,104,238,0.15)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"||60px|\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Frequently Asked Questions</h2>[/et_pb_text][et_pb_toggle title=\"Pellentesque in ipsum id orci porta dapibus?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.9\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" custom_padding=\"|0px||0px||true\" border_width_all=\"0px\" border_color_all=\"rgba(51,51,51,0.06)\" border_width_bottom=\"2px\"]<p>Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Sed porttitor lectus nibh. Donec rutrum congue leo eget malesuada. Nulla porttitor accumsan tincidunt.</p>[/et_pb_toggle][et_pb_toggle title=\"Vivamus suscipit tortor eget felis porttitor volutpat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.9\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" custom_padding=\"|0px||0px||true\" border_width_all=\"0px\" border_color_all=\"rgba(51,51,51,0.06)\" border_width_bottom=\"2px\"]<p>Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Sed porttitor lectus nibh. Donec rutrum congue leo eget malesuada. Nulla porttitor accumsan tincidunt.</p>[/et_pb_toggle][et_pb_toggle title=\"Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.9\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" custom_padding=\"|0px||0px||true\" border_width_all=\"0px\" border_color_all=\"rgba(51,51,51,0.06)\" border_width_bottom=\"2px\"]<p>Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Sed porttitor lectus nibh. Donec rutrum congue leo eget malesuada. Nulla porttitor accumsan tincidunt.</p>[/et_pb_toggle][et_pb_toggle title=\"Quisque velit nisi, pretium ut lacinia in, elementum id enim?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.9\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" custom_padding=\"|0px||0px||true\" border_width_all=\"0px\" border_color_all=\"rgba(51,51,51,0.06)\" border_width_bottom=\"2px\"]<p>Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Sed porttitor lectus nibh. Donec rutrum congue leo eget malesuada. Nulla porttitor accumsan tincidunt.</p>[/et_pb_toggle][et_pb_toggle title=\"Cras ultricies ligula sed magna dictum porta?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.9\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" custom_padding=\"|0px||0px||true\" border_width_all=\"0px\" border_color_all=\"rgba(51,51,51,0.06)\" border_width_bottom=\"2px\"]<p>Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Sed porttitor lectus nibh. Donec rutrum congue leo eget malesuada. Nulla porttitor accumsan tincidunt.</p>[/et_pb_toggle][et_pb_toggle title=\"Pellentesque in ipsum id orci porta dapibus?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.9\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" custom_padding=\"|0px||0px||true\" border_width_all=\"0px\" border_color_all=\"rgba(51,51,51,0.06)\" border_width_bottom=\"2px\"]<p>Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Sed porttitor lectus nibh. Donec rutrum congue leo eget malesuada. Nulla porttitor accumsan tincidunt.</p>[/et_pb_toggle][et_pb_button button_text=\"Ask A Question\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"60px|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "تماس با ما", "", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2020-05-17 18:32:58", "2020-05-17 14:02:58", "", "195", "http://modelsite.test/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3367", "1", "2020-05-17 18:34:07", "2020-05-17 14:04:07", "[et_pb_section fb_built=\"1\" next_background_color=\"#ffffff\" admin_label=\"Hero\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" custom_padding=\"|||\" bottom_divider_style=\"asymmetric\" bottom_divider_height=\"40%\" bottom_divider_height_tablet=\"\" bottom_divider_height_phone=\"\" bottom_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"40px\" header_line_height=\"1.4em\" max_width=\"600px\" custom_margin=\"||30px|\" custom_margin_last_edited=\"off|desktop\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\"]<h1>About Divi Insurance</h1>\n<p>Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada. </p>[/et_pb_text][et_pb_button button_text=\"Talk With An Agent\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-07.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||\" animation_style=\"zoom\" animation_direction=\"bottom\" animation_intensity_zoom=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About Us\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"27px|0px|27px|0px|false|false\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"We offer a range of policies for individuals, families, & businesses\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-10.png\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_3_font_size=\"24px\" header_3_line_height=\"1.4em\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"off|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\"]<h3>Providing Coverage for Over 20 years</h3>\n<p>Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada. Nulla porttitor accumsan tincidunt. Donec rutrum congue leo eget malesuada.</p>\n<p>Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, </p>[/et_pb_text][et_pb_button button_text=\"Get Started\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_3_font_size=\"24px\" header_3_line_height=\"1.4em\" header_4_font=\"||||||||\" header_4_line_height=\"1.4em\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"off|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\"]<h4>Our Mission</h4>\n<p>Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada. Nulla porttitor accumsan tincidunt. Donec rutrum congue leo eget malesuada.</p>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_3_font_size=\"24px\" header_3_line_height=\"1.4em\" header_4_font=\"||||||||\" header_4_line_height=\"1.4em\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"off|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\"]<h4>Our Vision</h4>\n<p>Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada. Nulla porttitor accumsan </p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Stats and Features\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" custom_padding=\"80px|0px|54px|0px|false|false\"][et_pb_row use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_1=\"false\" _builder_version=\"3.25\" background_color=\"#003bde\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#003bde\" background_color_gradient_end=\"#58d0ff\" background_color_gradient_direction=\"160deg\" custom_margin=\"||60px|\" custom_padding=\"|||\" box_shadow_style=\"preset1\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(55,104,238,0.15)\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Policies\" number=\"18\" percent_sign=\"off\" _builder_version=\"3.9\" title_font=\"Montserrat|||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"0.5px\" title_line_height=\"1.4em\" number_font=\"Montserrat||||||||\" number_text_color=\"#ffffff\" number_font_size=\"40px\" background_layout=\"dark\" custom_padding=\"50px|20px|50px|20px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(255,255,255,0.2)\" border_width_top=\"0px\" border_width_bottom=\"0px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Agents\" number=\"8\" percent_sign=\"off\" _builder_version=\"3.9\" title_font=\"Montserrat|||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"0.5px\" title_line_height=\"1.4em\" number_font=\"Montserrat||||||||\" number_text_color=\"#ffffff\" number_font_size=\"40px\" background_layout=\"dark\" custom_padding=\"50px|20px|50px|20px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(255,255,255,0.2)\" border_width_top=\"0px\" border_width_bottom=\"0px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Years in Business\" number=\"28\" percent_sign=\"off\" _builder_version=\"3.9\" title_font=\"Montserrat|||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"0.5px\" title_line_height=\"1.4em\" number_font=\"Montserrat||||||||\" number_text_color=\"#ffffff\" number_font_size=\"40px\" background_layout=\"dark\" custom_padding=\"50px|20px|50px|20px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(255,255,255,0.2)\" border_width_top=\"0px\" border_width_bottom=\"0px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_cta title=\"Free Quotes\" button_url=\"#\" button_text=\"Get Started\" _builder_version=\"3.16\" header_font=\"||||||||\" header_text_color=\"#003bde\" header_font_size=\"30px\" header_line_height=\"1.4em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"1.8em\" background_color=\"#003bde\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#fcfcfc\" background_color_gradient_direction=\"160deg\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"light\" custom_margin=\"-40px|-16px|-40px|-16px|true|true\" custom_padding=\"40px|16px|40px|16px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"-5%\" animation_speed_curve=\"ease-in\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"0px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(55,104,238,0.4)\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.Curabitur non nulla sit amet nisl tempus convallis quis</p>[/et_pb_cta][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" module_alignment=\"center\" custom_margin=\"||0px|\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>What We Offer</h2>\n<p>Cras ultricies ligula sed magna dictum porta. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Praesent sapien massa, convallis </p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-18.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_blurb title=\"General Insurance Policies\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\"]<p>Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect </p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-19.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"Premium Customer Service\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" locked=\"off\"]<p>Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect </p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-15.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"Customized Plans\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" locked=\"off\"]<p>Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect </p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-17.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_blurb title=\"Fraud Detection & Warnings\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\"]<p>Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect </p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-16.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"Online Policy Management\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" locked=\"off\"]<p>Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect </p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-20.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"Low Rates & Best Quality\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" locked=\"off\"]<p>Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect </p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|desktop\" next_background_color=\"#012780\" admin_label=\"Team\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" background_size=\"initial\" background_position=\"center_right\" custom_padding=\"||250px||false|false\" custom_padding_tablet=\"||150px||false\" custom_padding_phone=\"||100px||false\" top_divider_height=\"40%\" top_divider_repeat=\"0.8x\" top_divider_flip=\"horizontal|vertical\" bottom_divider_style=\"asymmetric3\" bottom_divider_height=\"30%\" bottom_divider_height_tablet=\"180px\" bottom_divider_height_phone=\"110px\" bottom_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" module_alignment=\"center\" custom_margin=\"||0px|\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Our Team of Experts</h2>\n<p>Cras ultricies ligula sed magna dictum porta. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Praesent sapien massa, convallis </p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"4\" _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-07.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||50px|\" border_radii=\"on|500px|500px|500px|500px\" border_width_all=\"20px\" border_color_all=\"rgba(0,59,222,0.14)\" box_shadow_style=\"preset1\" box_shadow_vertical=\"0px\" box_shadow_blur=\"0px\" box_shadow_spread=\"20px\" box_shadow_color=\"rgba(0,59,222,0.06)\"][/et_pb_image][et_pb_team_member name=\"Johanna Sparks\" position=\"Founder and CEO\" _builder_version=\"3.9\" header_font=\"|600|||||||\" header_font_size=\"18px\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" border_radii_image=\"on|500px|500px|500px|500px\" border_width_all_image=\"20px\" border_color_all_image=\"rgba(0,59,222,0.06)\" box_shadow_style_image=\"preset1\" box_shadow_vertical_image=\"0px\" box_shadow_blur_image=\"0px\" box_shadow_spread_image=\"20px\" box_shadow_color_image=\"rgba(0,59,222,0.14)\"]<p>Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Donec rutrum congue leo eget malesuada. Nulla quis lorem</p>[/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-03.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||50px|\" border_radii=\"on|500px|500px|500px|500px\" border_width_all=\"20px\" border_color_all=\"rgba(0,59,222,0.14)\" box_shadow_style=\"preset1\" box_shadow_vertical=\"0px\" box_shadow_blur=\"0px\" box_shadow_spread=\"20px\" box_shadow_color=\"rgba(0,59,222,0.06)\" locked=\"off\"][/et_pb_image][et_pb_team_member name=\"Justin Chapman\" position=\"Sales\" _builder_version=\"3.9\" header_font=\"|600|||||||\" header_font_size=\"18px\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" border_radii_image=\"on|500px|500px|500px|500px\" border_width_all_image=\"20px\" border_color_all_image=\"rgba(0,59,222,0.06)\" box_shadow_style_image=\"preset1\" box_shadow_vertical_image=\"0px\" box_shadow_blur_image=\"0px\" box_shadow_spread_image=\"20px\" box_shadow_color_image=\"rgba(0,59,222,0.14)\" locked=\"off\"]<p>Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Donec rutrum congue leo eget malesuada. Nulla quis lorem</p>[/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||50px|\" border_radii=\"on|500px|500px|500px|500px\" border_width_all=\"20px\" border_color_all=\"rgba(0,59,222,0.14)\" box_shadow_style=\"preset1\" box_shadow_vertical=\"0px\" box_shadow_blur=\"0px\" box_shadow_spread=\"20px\" box_shadow_color=\"rgba(0,59,222,0.06)\" locked=\"off\"][/et_pb_image][et_pb_team_member name=\"James Brenner\" position=\"Customer Support\" _builder_version=\"3.9\" header_font=\"|600|||||||\" header_font_size=\"18px\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" border_radii_image=\"on|500px|500px|500px|500px\" border_width_all_image=\"20px\" border_color_all_image=\"rgba(0,59,222,0.06)\" box_shadow_style_image=\"preset1\" box_shadow_vertical_image=\"0px\" box_shadow_blur_image=\"0px\" box_shadow_spread_image=\"20px\" box_shadow_color_image=\"rgba(0,59,222,0.14)\" locked=\"off\"]<p>Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Donec rutrum congue leo eget malesuada. Nulla quis lorem</p>[/et_pb_team_member][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact\" _builder_version=\"3.22\" background_color=\"#012780\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#012780\" background_color_gradient_end=\"rgba(1,39,128,0)\" background_color_gradient_end_position=\"60%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-01.png\" background_size=\"initial\" custom_padding=\"54px|0px|120px|0px|false|false\"][et_pb_row _builder_version=\"3.25\" column_structure=\"2_3,1_3\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" background_layout=\"dark\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Put You &amp; Your Family in Good Hands</h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Get Started\" button_alignment=\"right\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#318df1\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"80px|||\" custom_padding=\"80px|6%|80px|6%|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"-5%\" animation_speed_curve=\"ease-in\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(55,104,238,0.15)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"||60px|\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Get In Touch</h2>\n<p>Cras ultricies ligula sed magna dictum porta. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Praesent sapien massa, convallis a</p>[/et_pb_text][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"Montserrat||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"2px\" border_color_all=\"rgba(51,51,51,0.06)\" form_background_color=\"rgba(0,0,0,0)\" button_bg_color_hover=\"#0053ef\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "درباره ما", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-05-17 18:34:07", "2020-05-17 14:04:07", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3369", "1", "2020-05-17 18:36:41", "2020-05-17 14:06:41", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" background_color=\"#003bde\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#003bde\" background_color_gradient_end=\"#58d0ff\" background_color_gradient_direction=\"160deg\" custom_padding=\"|0px|120px|0px|false|false\" bottom_divider_style=\"asymmetric3\" bottom_divider_color=\"#ffffff\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"40px\" header_line_height=\"1.4em\" background_layout=\"dark\" max_width=\"600px\" custom_margin=\"||30px|\" custom_margin_last_edited=\"off|desktop\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\"]<h1>Our Insurance Plans &amp; Policies.</h1>\n<p>Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. </p>[/et_pb_text][et_pb_button button_text=\"Get Started Today\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-21.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||\" animation_style=\"zoom\" animation_direction=\"bottom\" animation_intensity_zoom=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Policies\" _builder_version=\"3.22\" background_color=\"rgba(255,255,255,0)\" custom_padding=\"0|0px|58px|0px|false|false\"][et_pb_row _builder_version=\"3.25\" custom_margin=\"-80px|||\" custom_margin_tablet=\"\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"0|0px|27px|0px|false|false\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Owners & Renters\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-28.png\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\"]<p>Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis</p>[/et_pb_blurb][et_pb_button button_text=\"Get Started\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Auto Insurance\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-29.png\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"250ms\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<p>Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis</p>[/et_pb_blurb][et_pb_button button_text=\"Get Started\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Life & Health\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-22.png\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<p>Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis</p>[/et_pb_blurb][et_pb_button button_text=\"Get Started\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Travel Insurance\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-23.png\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\"]<p>Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis</p>[/et_pb_blurb][et_pb_button button_text=\"Get Started\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Umbrella Policies\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-25.png\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"250ms\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<p>Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis</p>[/et_pb_blurb][et_pb_button button_text=\"Get Started\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Personal Items\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-24.png\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<p>Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis</p>[/et_pb_blurb][et_pb_button button_text=\"Get Started\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"60px|||\" locked=\"off\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Other Policies</h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" link_font=\"||||||||\" link_text_color=\"#006ef4\" ul_font=\"||||||||\" ul_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\"]<ul>\n<li><a href=\"#\">Lorem ipsum</a></li>\n<li><a href=\"#\">Aliquam tincidunt</a></li>\n<li><a href=\"#\">Mauris eu risus.</a></li>\n<li><a href=\"#\">Vestibulum auctor</a></li>\n</ul>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" link_font=\"||||||||\" link_text_color=\"#006ef4\" ul_font=\"||||||||\" ul_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\n<li><a href=\"#\">Nunc dignissim</a></li>\n<li><a href=\"#\">Cras ornare tristique</a></li>\n<li><a href=\"#\">Vivamus</a></li>\n<li><a href=\"#\">Praesent placerat</a></li>\n</ul>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" link_font=\"||||||||\" link_text_color=\"#006ef4\" ul_font=\"||||||||\" ul_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\n<li><a href=\"#\">Fusce pellentesque</a></li>\n<li><a href=\"#\">Integer vitae</a></li>\n<li><a href=\"#\">Vestibulum commodo</a></li>\n<li><a href=\"#\">Ut aliquam</a></li>\n</ul>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" link_font=\"||||||||\" link_text_color=\"#006ef4\" ul_font=\"||||||||\" ul_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\n<li><a href=\"#\">Cras iaculis ultricies</a></li>\n<li><a href=\"#\">Donec quis dui</a></li>\n<li><a href=\"#\">Interdum</a></li>\n<li><a href=\"#\">Lorem ipsum</a></li>\n</ul>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Bundles\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-31.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Bundle &amp; Save</h2>\n<p>Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada. Nulla porttitor accumsan tincidunt. Donec rutrum congue leo eget malesuada.</p>[/et_pb_text][et_pb_button button_text=\"Get a Quote\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22\" custom_padding=\"|||\" locked=\"off\"][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Speak With an Agent\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-14.png\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\"]<p>Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis</p>[/et_pb_blurb][et_pb_button button_text=\"Email Us\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>+1 (345) 678-9012</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"File a Claim\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-12.png\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"250ms\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<p>Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis</p>[/et_pb_blurb][et_pb_button button_text=\"Open A Claim\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>+1 (345) 678-9023</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_login title=\"Manage Your Policies\" _builder_version=\"3.23\" header_level=\"h4\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"light\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" border_radii=\"on|10px|10px|10px|10px\" border_width_all_fields=\"2px\" border_color_all_fields=\"rgba(51,51,51,0.06)\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis</p>[/et_pb_login][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" prev_background_color=\"#ffffff\" next_background_color=\"#012780\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-02.png\" background_size=\"initial\" background_position=\"center_right\" custom_padding=\"200px||250px||false|false\" custom_padding_tablet=\"150px||150px||true\" custom_padding_phone=\"100px||100px||true\" top_divider_style=\"asymmetric3\" top_divider_height=\"40%\" top_divider_repeat=\"0.8x\" top_divider_flip=\"horizontal|vertical\" bottom_divider_style=\"asymmetric3\" bottom_divider_height=\"30%\" bottom_divider_height_tablet=\"180px\" bottom_divider_height_phone=\"110px\" bottom_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Our Customers</h2>[/et_pb_text][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" module_alignment=\"center\" custom_margin=\"||0px|\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]<p>\"Curabitur aliquet quam id dui posuere blandit. Nulla quis lorem ut libero malesuada feugiat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur aliquet quam id dui posuere.\"</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]<p>\"Curabitur aliquet quam id dui posuere blandit. Nulla quis lorem ut libero malesuada feugiat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur aliquet quam id dui posuere.\"</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]<p>\"Curabitur aliquet quam id dui posuere blandit. Nulla quis lorem ut libero malesuada feugiat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur aliquet quam id dui posuere.\"</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact\" _builder_version=\"3.22\" background_color=\"#012780\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#012780\" background_color_gradient_end=\"rgba(1,39,128,0)\" background_color_gradient_end_position=\"60%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-01.png\" background_size=\"initial\" custom_padding=\"54px|0px|120px|0px|false|false\"][et_pb_row _builder_version=\"3.25\" column_structure=\"2_3,1_3\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" background_layout=\"dark\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Put You &amp; Your Family in Good Hands</h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Get Started\" button_alignment=\"right\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#318df1\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"80px|||\" custom_padding=\"80px|6%|80px|6%|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"-5%\" animation_speed_curve=\"ease-in\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(55,104,238,0.15)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"||60px|\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Get In Touch</h2>\n<p>Cras ultricies ligula sed magna dictum porta. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Praesent sapien massa, convallis a</p>[/et_pb_text][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"Montserrat||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"2px\" border_color_all=\"rgba(51,51,51,0.06)\" form_background_color=\"rgba(0,0,0,0)\" button_bg_color_hover=\"#0053ef\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-05-17 18:36:41", "2020-05-17 14:06:41", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3370", "1", "2020-05-17 18:37:41", "2020-05-17 14:07:41", "[et_pb_section fb_built=\"1\" next_background_color=\"#ffffff\" admin_label=\"Hero\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" custom_padding=\"|||\" bottom_divider_style=\"asymmetric\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"40px\" header_line_height=\"1.4em\" max_width=\"600px\" custom_margin=\"||30px|\" custom_margin_last_edited=\"off|desktop\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\"]<h1>Our Blog</h1>\n<p>Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada. </p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_signup mailchimp_list=\"elegantthemestest|90e34fe85f\" description=\"<br />\n\" _builder_version=\"3.23\" form_field_text_color=\"rgba(0,0,0,0.4)\" form_field_font=\"||||||||\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" border_radii=\"on|10px|10px|10px|10px\" border_width_all_fields=\"2px\" border_color_all_fields=\"rgba(51,51,51,0.06)\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_signup][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" next_background_color=\"#012780\" admin_label=\"About Us\" _builder_version=\"3.22\" custom_padding=\"54px|0px|100px|0px|false|false\" bottom_divider_style=\"asymmetric3\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog posts_number=\"3\" _builder_version=\"3.9\" header_font=\"Montserrat||||||||\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" meta_font=\"Montserrat||||||||\" meta_text_color=\"rgba(0,0,0,0.2)\" pagination_font=\"Montserrat||||||||\" pagination_text_color=\"#003bde\" pagination_font_size=\"16px\"][/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact\" _builder_version=\"3.22\" background_color=\"#012780\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#012780\" background_color_gradient_end=\"rgba(1,39,128,0)\" background_color_gradient_end_position=\"60%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-01.png\" background_size=\"initial\" custom_padding=\"54px|0px|120px|0px|false|false\"][et_pb_row _builder_version=\"3.25\" column_structure=\"2_3,1_3\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" background_layout=\"dark\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Put You &amp; Your Family in Good Hands</h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Get Started\" button_alignment=\"right\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#318df1\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"80px|||\" custom_padding=\"80px|6%|80px|6%|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"-5%\" animation_speed_curve=\"ease-in\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(55,104,238,0.15)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"||60px|\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Get In Touch</h2>\n<p>Cras ultricies ligula sed magna dictum porta. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Praesent sapien massa, convallis a</p>[/et_pb_text][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"Montserrat||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"2px\" border_color_all=\"rgba(51,51,51,0.06)\" form_background_color=\"rgba(0,0,0,0)\" button_bg_color_hover=\"#0053ef\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "وبلاگ", "", "inherit", "closed", "closed", "", "267-revision-v1", "", "", "2020-05-17 18:37:41", "2020-05-17 14:07:41", "", "267", "http://modelsite.test/267-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3378", "1", "2020-05-17 18:39:20", "2020-05-17 14:09:20", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" background_color=\"#003bde\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#003bde\" background_color_gradient_end=\"#58d0ff\" background_color_gradient_direction=\"160deg\" locked=\"off\"][et_pb_row _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"|0px|0|0px|false|false\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"40px\" header_line_height=\"1.4em\" background_layout=\"dark\" max_width=\"600px\" custom_margin=\"||30px|\" custom_margin_last_edited=\"off|desktop\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>Car Insurance</h1>\r\nProin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi.\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-32.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||\" animation_style=\"zoom\" animation_direction=\"bottom\" animation_intensity_zoom=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"|10%||\" custom_padding=\"40px|6%|40px|6%|true|true\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"0px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(55,104,238,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_text_color=\"#003bde\" header_line_height=\"1.4em\" header_2_font=\"||||||||\" header_2_text_color=\"#003bde\" header_2_font_size=\"30px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_3_text_color=\"#003bde\" header_3_font_size=\"30px\" header_3_line_height=\"1.4em\" header_4_font=\"||||||||\" header_4_text_color=\"#003bde\" header_4_font_size=\"30px\" header_4_line_height=\"1.4em\" header_5_font=\"||||||||\" header_5_text_color=\"#003bde\" header_5_font_size=\"30px\" header_5_line_height=\"1.4em\" header_6_font=\"||||||||\" header_6_text_color=\"#003bde\" header_6_font_size=\"30px\" header_6_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"||60px|\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"on|desktop\" header_4_font_size_tablet=\"30px\" header_4_font_size_phone=\"24px\" header_4_font_size_last_edited=\"on|desktop\" header_5_font_size_tablet=\"30px\" header_5_font_size_phone=\"24px\" header_5_font_size_last_edited=\"on|desktop\" header_6_font_size_tablet=\"30px\" header_6_font_size_phone=\"24px\" header_6_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Start With a Free Custom Quote</h2>\r\nCras ultricies ligula sed magna dictum porta. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Praesent sapien massa, convallis a\r[/et_pb_text][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"Montserrat||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"2px\" border_color_all=\"rgba(51,51,51,0.06)\" form_background_color=\"rgba(0,0,0,0)\" button_bg_color_hover=\"#0053ef\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Address\" field_title=\"Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"insurance\" field_title=\"Policy Type\" field_type=\"select\" select_options=\"%91{%22value%22:%22Car Insurance%22,%22checked%22:0,%22dragID%22:-1},{%22value%22:%22Car + Home%22,%22checked%22:0,%22dragID%22:0},{%22value%22:%22Car + Life%22,%22checked%22:0,%22dragID%22:1},{%22value%22:%22Car + Home + Life%22,%22checked%22:0,%22dragID%22:2}%93\" _builder_version=\"3.16\" form_field_font_size=\"14px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"What You Get\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-35.png\" background_size=\"initial\" background_position=\"bottom_left\" custom_padding=\"54px|0|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"700px\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\"]<h2>What You Get</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-33.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||0px|\" custom_padding=\"|40px||40px||true\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_3_font_size=\"24px\" header_3_line_height=\"1.4em\" background_color=\"#ffffff\" custom_padding=\"40px|40px|40px|40px|true|true\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"off|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\"]<h3>Standard Coverage</h3>\r\n<ul>\r\n 	<li>Aliquam tincidunt mauris eu risus.</li>\r\n 	<li>Vestibulum auctor dapibus neque.</li>\r\n 	<li>Nunc dignissim risus id metus.</li>\r\n 	<li>Cras ornare tristique elit</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-34.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||0px|\" custom_padding=\"|40px||40px||true\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_3_font_size=\"24px\" header_3_line_height=\"1.4em\" background_color=\"#ffffff\" custom_padding=\"40px|40px|40px|40px|true|true\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"off|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<h3>Premium Coverage</h3>\r\n<ul>\r\n 	<li>Aliquam tincidunt mauris eu risus.</li>\r\n 	<li>Vestibulum auctor dapibus neque.</li>\r\n 	<li>Nunc dignissim risus id metus.</li>\r\n 	<li>Cras ornare tristique elit</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Ready To Get a Quote?\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"700px\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Frequently Asked Questions</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_accordion open_toggle_background_color=\"#f7f8fc\" closed_toggle_background_color=\"#f7f8fc\" _builder_version=\"3.9\" toggle_font=\"|600|||||||\" toggle_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"0px\"][et_pb_accordion_item title=\"Lorem ipsum dolor sit amet consectetuer elit?\" open=\"on\" _builder_version=\"3.9\"]Nulla quis lorem ut libero malesuada feugiat. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia in, elementum id\r[/et_pb_accordion_item][et_pb_accordion_item title=\"Donec rutrum congue leo eget malesuada?\" _builder_version=\"3.9\" open=\"off\"]Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect of this content in the module Design settings and even apply custom CSS to this text in the module Advanced settings.[/et_pb_accordion_item][et_pb_accordion_item title=\"Vestibulum ac diam sit amet quam?\" _builder_version=\"3.9\" open=\"off\"]Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect of this content in the module Design settings and even apply custom CSS to this text in the module Advanced settings.[/et_pb_accordion_item][/et_pb_accordion][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_accordion open_toggle_background_color=\"#f7f8fc\" closed_toggle_background_color=\"#f7f8fc\" _builder_version=\"3.9\" toggle_font=\"|600|||||||\" toggle_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"0px\" locked=\"off\"][et_pb_accordion_item title=\"Sed porttitor lectus nibh?\" open=\"on\" _builder_version=\"3.9\"]enim. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Nulla porttitor accumsan tincidunt. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.\r[/et_pb_accordion_item][et_pb_accordion_item title=\"Vestibulum ante ipsum primis in faucibus?\" _builder_version=\"3.9\" open=\"off\"]Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect of this content in the module Design settings and even apply custom CSS to this text in the module Advanced settings.[/et_pb_accordion_item][et_pb_accordion_item title=\"Donec rutrum congue leo eget malesuada.?\" _builder_version=\"3.9\" open=\"off\"]Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect of this content in the module Design settings and even apply custom CSS to this text in the module Advanced settings.[/et_pb_accordion_item][/et_pb_accordion][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Agents\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"700px\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Other Insurances</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Business Insurance\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-36-1.png\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\"]Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis\r[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Home Isurance\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-09.png\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"250ms\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis\r[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Health Insurance\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-37-1.png\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis\r[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Browse All\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" prev_background_color=\"#ffffff\" next_background_color=\"#012780\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-02.png\" background_size=\"initial\" background_position=\"center_right\" custom_padding=\"200px||250px||false|false\" custom_padding_tablet=\"150px||150px||true\" custom_padding_phone=\"100px||100px||true\" top_divider_style=\"asymmetric3\" top_divider_height=\"40%\" top_divider_repeat=\"0.8x\" top_divider_flip=\"horizontal|vertical\" bottom_divider_style=\"asymmetric3\" bottom_divider_height=\"30%\" bottom_divider_height_tablet=\"180px\" bottom_divider_height_phone=\"110px\" bottom_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Our Customers</h2>\r[/et_pb_text][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" module_alignment=\"center\" custom_margin=\"||0px|\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]\"Curabitur aliquet quam id dui posuere blandit. Nulla quis lorem ut libero malesuada feugiat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur aliquet quam id dui posuere.\"\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]\"Curabitur aliquet quam id dui posuere blandit. Nulla quis lorem ut libero malesuada feugiat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur aliquet quam id dui posuere.\"\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]\"Curabitur aliquet quam id dui posuere blandit. Nulla quis lorem ut libero malesuada feugiat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur aliquet quam id dui posuere.\"\r[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact\" _builder_version=\"3.22\" background_color=\"#012780\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#012780\" background_color_gradient_end=\"rgba(1,39,128,0)\" background_color_gradient_end_position=\"60%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-01.png\" background_size=\"initial\" custom_padding=\"54px|0px|120px|0px|false|false\"][et_pb_row _builder_version=\"3.25\" column_structure=\"2_3,1_3\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" background_layout=\"dark\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Put You &amp; Your Family in Good Hands</h2>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Get Started\" button_alignment=\"right\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#318df1\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"80px|||\" custom_padding=\"80px|6%|80px|6%|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"-5%\" animation_speed_curve=\"ease-in\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(55,104,238,0.15)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"||60px|\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Get In Touch</h2>\r\nCras ultricies ligula sed magna dictum porta. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Praesent sapien massa, convallis a\r[/et_pb_text][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"Montserrat||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"2px\" border_color_all=\"rgba(51,51,51,0.06)\" form_background_color=\"rgba(0,0,0,0)\" button_bg_color_hover=\"#0053ef\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "پروژه ها", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-17 18:39:20", "2020-05-17 14:09:20", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3379", "1", "2020-05-17 18:42:28", "2020-05-17 14:12:28", "{\n    \"et_divi[accent_color]\": {\n        \"value\": \"#003bde\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-17 14:11:57\"\n    },\n    \"et_divi[menu_link]\": {\n        \"value\": \"#003bde\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-17 14:11:57\"\n    },\n    \"et_divi[primary_nav_dropdown_line_color]\": {\n        \"value\": \"#003bde\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-17 14:11:57\"\n    },\n    \"et_divi[primary_nav_dropdown_link_color]\": {\n        \"value\": \"#003bde\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-17 14:11:57\"\n    },\n    \"et_divi[secondary_nav_bg]\": {\n        \"value\": \"#003bde\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-17 14:11:57\"\n    },\n    \"et_divi[secondary_nav_dropdown_bg]\": {\n        \"value\": \"#003bde\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-17 14:11:57\"\n    },\n    \"et_divi[fixed_secondary_nav_bg]\": {\n        \"value\": \"#003bde\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-17 14:11:57\"\n    },\n    \"et_divi[fixed_menu_link]\": {\n        \"value\": \"#003bde\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-17 14:11:57\"\n    },\n    \"et_divi[mobile_menu_link]\": {\n        \"value\": \"#003bde\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-17 14:12:28\"\n    }\n}", "", "", "trash", "closed", "closed", "", "f28ce51a-0e83-4461-9660-e44868acf791", "", "", "2020-05-17 18:42:28", "2020-05-17 14:12:28", "", "0", "http://modelsite.test/?p=3379", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("3381", "1", "2020-05-17 18:44:53", "2020-05-17 14:14:53", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"1\" specialty=\"on\" padding_top_bottom_link_1=\"true\" padding_left_right_link_1=\"true\" padding_right_1=\"50px\" padding_left_1=\"50px\" padding_1_tablet=\"|10%||10%||true\" padding_1_phone=\"\" padding_1_last_edited=\"on|phone\" admin_label=\"Footer Section\" module_class=\" et_pb_specialty_fullwidth\" _builder_version=\"4.4.6\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#003bde\" background_color_gradient_end=\"#81cddf\" background_color_gradient_type=\"radial\" inner_width=\"100%\" inner_width_tablet=\"100%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"100%\" inner_max_width_tablet=\"100%\" inner_max_width_phone=\"\" inner_max_width_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true|\" hover_enabled=\"0\" make_fullwidth=\"on\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_margin_tablet=\"\" custom_margin_phone=\"50px||||false|false\" custom_margin_last_edited=\"on|phone\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"4.4.5\" custom_padding=\"40px|6vw||6vw|false|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_margin_tablet=\"\" custom_margin_phone=\"|30px|||false|false\" custom_margin_last_edited=\"on|phone\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>اطلاعات تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"4.4.5\" max_width=\"50px\" custom_margin=\"||50px||false|false\" custom_margin_tablet=\"\" custom_margin_phone=\"|30px|50px||false|false\" custom_margin_last_edited=\"on|phone\" locked=\"off\"][/et_pb_divider][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" hover_enabled=\"0\" locked=\"off\" header_text_color=\"#ffffff\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\" header_text_color=\"#ffffff\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#ffffff\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\" header_text_color=\"#ffffff\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\" header_text_color=\"#ffffff\"][/et_pb_blurb][et_pb_social_media_follow _builder_version=\"4.4.6\" text_orientation=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"4.4.6\" background_color=\"#3b5998\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"4.4.6\" background_color=\"#00aced\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"4.4.6\" background_color=\"#ea2c59\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"4.4.6\" background_color=\"#a82400\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][et_pb_text _builder_version=\"4.4.6\" text_orientation=\"center\" custom_margin=\"30px||||false|false\" hover_enabled=\"0\" text_text_color=\"#ffffff\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3330-revision-v1", "", "", "2020-05-17 18:44:53", "2020-05-17 14:14:53", "", "3330", "http://modelsite.test/3330-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3384", "1", "2020-05-17 18:49:06", "2020-05-17 14:19:06", "[et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Footer Section\" _builder_version=\"4.4.6\" make_fullwidth=\"on\" locked=\"off\" background_color=\"#004fe8\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#004fe8\" background_color_gradient_type=\"radial\" background_color_gradient_end_position=\"94%\" hover_enabled=\"0\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffb400\" custom_padding=\"|||\" padding_tablet=\"|10%||10%||true\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_margin_tablet=\"\" custom_margin_phone=\"50px||||false|false\" custom_margin_last_edited=\"on|phone\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"3.9\" max_width=\"50px\" locked=\"off\"][/et_pb_divider][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"1.8em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_border_width=\"4px\" button_border_radius=\"0px\" button_letter_spacing=\"3px\" button_font=\"|700||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||30px||true\" custom_margin_last_edited=\"off|desktop\" form_background_color=\"#ffffff\" locked=\"off\" button_text_color_hover=\"#ffb400\" button_bg_color_hover=\"#ffffff\" button_border_color_hover=\"#ffffff\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام .....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner custom_padding_last_edited=\"on|desktop\" _builder_version=\"4.4.5\" custom_padding=\"40px|6vw||6vw|false|true\" custom_padding_tablet=\"|3vw||3vw||true\" custom_padding_phone=\"\" hover_enabled=\"0\" collapsed=\"off\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|700|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" custom_margin=\"|||\" custom_margin_tablet=\"\" custom_margin_phone=\"|30px|||false|false\" custom_margin_last_edited=\"on|phone\" custom_padding=\"|||\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"36px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>اطلاعات تماس</h2>[/et_pb_text][et_pb_divider color=\"#2a2a2a\" divider_position=\"center\" divider_weight=\"5px\" _builder_version=\"4.4.5\" max_width=\"50px\" custom_margin=\"||50px||false|false\" custom_margin_tablet=\"\" custom_margin_phone=\"|30px|50px||false|false\" custom_margin_last_edited=\"on|phone\" locked=\"off\"][/et_pb_divider][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک صنعتی - شهر ساخت و ساز\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_text_color=\"#ffffff\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره تماس : 123456789-021\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_text_color=\"#ffffff\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"شماره همراه : 091312345678\" use_icon=\"on\" font_icon=\"%%104%%\" icon_color=\"#ffffff\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_text_color=\"#ffffff\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"آدرس ایمیل : info@modelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" icon_placement=\"left\" content_max_width=\"1100px\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_text_color=\"#ffffff\" header_font_size=\"16px\" header_line_height=\"1.7em\" body_font=\"||||||||\" module_alignment=\"center\" custom_margin=\"||20px|\" animation=\"off\" locked=\"off\"][/et_pb_blurb][et_pb_social_media_follow _builder_version=\"4.4.6\" text_orientation=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"4.4.6\" background_color=\"#3b5998\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"4.4.6\" background_color=\"#00aced\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"4.4.6\" background_color=\"#ea2c59\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"4.4.6\" background_color=\"#a82400\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][et_pb_text _builder_version=\"4.4.6\" text_text_color=\"#ffffff\" text_orientation=\"center\" custom_margin=\"30px||||false|false\"]<p><strong>طراحی شده توسط مدل سایت</strong></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3330-revision-v1", "", "", "2020-05-17 18:49:06", "2020-05-17 14:19:06", "", "3330", "http://modelsite.test/3330-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3386", "1", "2020-05-17 18:51:49", "2020-05-17 14:21:49", "[et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\"][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3330-revision-v1", "", "", "2020-05-17 18:51:49", "2020-05-17 14:21:49", "", "3330", "http://modelsite.test/3330-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3388", "1", "2020-05-17 19:14:00", "2020-05-17 14:44:00", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" background_color=\"#003bde\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#003bde\" background_color_gradient_end=\"#58d0ff\" background_color_gradient_direction=\"160deg\" custom_padding=\"|0px|120px|0px|false|false\" bottom_divider_style=\"asymmetric3\" bottom_divider_color=\"#ffffff\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"40px\" header_line_height=\"1.4em\" background_layout=\"dark\" max_width=\"600px\" custom_margin=\"||30px|\" custom_margin_last_edited=\"off|desktop\" hover_enabled=\"0\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\"]<h1>آیا شما نیاز به بیمه دارید؟<br />انواع بیمه اتومبیل ، عمر ، مسئولیت و حوادث را ما ارائه می دهیم</h1>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"با یک نماینده صحبت کنید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-07.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||\" animation_style=\"zoom\" animation_direction=\"bottom\" animation_intensity_zoom=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Policies\" _builder_version=\"3.22\" background_color=\"rgba(255,255,255,0)\" custom_padding=\"0|0px|58px|0px|false|false\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_margin=\"-80px|||\" custom_margin_tablet=\"\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه آتش سوزی و سرقت منازل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-28.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه اتومبیل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-29.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه عمر و زندگی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-22.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه سفر\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-23.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه مسئولیت مشاغل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-25.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه حوادث \" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-24.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Bundles\" _builder_version=\"3.22\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-31.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>حادثه خبر نمی کند</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"دریافت مشاوره رایگان\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22\" custom_padding=\"|||\" locked=\"off\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\" background_color=\"#ffffff\" hover_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_login title=\"مشتری قبلی هستید ؟\" _builder_version=\"4.4.6\" header_level=\"h4\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"light\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" border_width_all_fields=\"2px\" border_color_all_fields=\"rgba(51,51,51,0.06)\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>اطلاعات خود را جهت ورود وارد نمایید .</p>\n[/et_pb_login][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"یا فرم مشاوره رایگان را پر نمایید\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-12.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"250ms\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"ارسال فرم\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"با کارشناس ما صحبت کنید\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-14.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"تماس با ما\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" prev_background_color=\"#ffffff\" next_background_color=\"#012780\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-02.png\" background_size=\"initial\" background_position=\"center_right\" custom_padding=\"200px||250px||false|false\" custom_padding_tablet=\"150px||150px||true\" custom_padding_phone=\"100px||100px||true\" top_divider_style=\"asymmetric3\" top_divider_height=\"40%\" top_divider_repeat=\"0.8x\" top_divider_flip=\"horizontal|vertical\" bottom_divider_style=\"asymmetric3\" bottom_divider_height=\"30%\" bottom_divider_height_tablet=\"180px\" bottom_divider_height_phone=\"110px\" bottom_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>نظرات مشتریان ما</h2>\n[/et_pb_text][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" module_alignment=\"center\" custom_margin=\"||0px|\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact\" _builder_version=\"3.22\" background_color=\"#012780\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#012780\" background_color_gradient_end=\"rgba(1,39,128,0)\" background_color_gradient_end_position=\"60%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-01.png\" background_size=\"initial\" custom_padding=\"54px|0px|120px|0px|false|false\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>بیمه خود را با خیالی آسوده به ما بسپارید </h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"درباره ما\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#318df1\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"80px|||\" custom_padding=\"80px|6%|80px|6%|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"-5%\" animation_speed_curve=\"ease-in\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(55,104,238,0.15)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"||60px|\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم مشاوره بیمه</h2>\n<p>لطفا فرم زیر با دقت پر نمایید تا کارشناس مربوطه با شما تماس بگیرد و مشاوره شوید و نرخ خدمت را هم دریافت نمایید</p>\n[/et_pb_text][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" hover_enabled=\"0\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"2px\" border_color_all=\"rgba(51,51,51,0.06)\" form_background_color=\"rgba(0,0,0,0)\" button_bg_color_hover=\"#0053ef\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" submit_button_text=\"ارسال فرم\" success_message=\"فرم شما با موفقیت دریافت شد\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" fullwidth_field=\"on\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره موبایل\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"آدرس ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field fullwidth_field=\"on\" _builder_version=\"4.4.6\" field_id=\"bimeh\" field_title=\"انتخاب نوع بیمه\" field_type=\"select\" select_options=\"%91{%22value%22:%22بیمه شخص ثالث%22,%22checked%22:0,%22dragID%22:-1},{%22dragID%22:0,%22value%22:%22بیمه بدنه%22,%22checked%22:0},{%22dragID%22:1,%22value%22:%22بیمه آتش سوزی%22,%22checked%22:0},{%22dragID%22:2,%22value%22:%22بیمه سرقت%22,%22checked%22:0},{%22dragID%22:3,%22value%22:%22بیمه عمر%22,%22checked%22:0},{%22dragID%22:4,%22value%22:%22بیمه حوادث%22,%22checked%22:0},{%22dragID%22:5,%22value%22:%22بیمه مسئولیت%22,%22checked%22:0},{%22dragID%22:6,%22value%22:%22سایر بیمه ها%22,%22checked%22:0}%93\" hover_enabled=\"0\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"اطلاعات بیشتر ........\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" form_field_font=\"||||||||\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-17 19:14:00", "2020-05-17 14:44:00", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3390", "1", "2020-05-17 19:21:52", "2020-05-17 14:51:52", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" background_color=\"#003bde\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#003bde\" background_color_gradient_end=\"#58d0ff\" background_color_gradient_direction=\"160deg\" custom_padding=\"|0px|120px|0px|false|false\" bottom_divider_style=\"asymmetric3\" bottom_divider_color=\"#ffffff\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"36px\" header_line_height=\"1.4em\" background_layout=\"dark\" max_width=\"600px\" custom_margin=\"||30px|\" custom_margin_last_edited=\"off|desktop\" hover_enabled=\"0\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\"]<h1>آیا شما نیاز به بیمه دارید؟<br /> انواع بیمه اتومبیل ، عمر ، مسئولیت و حوادث را ما ارائه می دهیم</h1>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"با یک کارشناس صحبت کنید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_alignment=\"center\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-07.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||\" animation_style=\"zoom\" animation_direction=\"bottom\" animation_intensity_zoom=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Policies\" _builder_version=\"3.22\" background_color=\"rgba(255,255,255,0)\" custom_padding=\"0|0px|58px|0px|false|false\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_margin=\"-80px|||\" custom_margin_tablet=\"\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه آتش سوزی و سرقت منازل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-28.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" background_color=\"#ffffff\" background_color__hover=\"#0c71c3\" background__hover_enabled=\"on|hover\" background_enable_color__hover=\"on\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان </span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه اتومبیل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-29.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" background_color=\"#ffffff\" background_color__hover=\"#0c71c3\" background__hover_enabled=\"on|hover\" background_enable_color__hover=\"on\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه عمر و زندگی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-22.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\" background__hover_enabled=\"on|hover\" background_color__hover=\"#0c71c3\" background_enable_color__hover=\"on\" header_text_color__hover_enabled=\"on|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\" border_width_all_image__hover_enabled=\"on|hover\" border_width_all_image__hover=\"2px\" border_style_all_image__hover_enabled=\"off|hover\" border_color_all_image__hover_enabled=\"on|hover\" border_color_all_image__hover=\"#ffffff\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه سفر\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-23.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" background_color=\"#ffffff\" background_color__hover=\"#0c71c3\" background__hover_enabled=\"on|hover\" background_enable_color__hover=\"on\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه مسئولیت مشاغل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-25.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" background_color=\"#ffffff\" background_color__hover=\"#0c71c3\" background__hover_enabled=\"on|hover\" background_enable_color__hover=\"on\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه حوادث \" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-24.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" background_color=\"#ffffff\" background_color__hover=\"#0c71c3\" background__hover_enabled=\"on|hover\" background_enable_color__hover=\"on\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Bundles\" _builder_version=\"3.22\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-31.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" scroll_scaling_enable=\"on\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>حادثه خبر نمی کند</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"دریافت مشاوره رایگان\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_alignment=\"center\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22\" custom_padding=\"|||\" locked=\"off\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\" background_color=\"#ffffff\" hover_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_login title=\"مشتری قبلی هستید ؟\" _builder_version=\"4.4.6\" header_level=\"h4\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"light\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" border_width_all_fields=\"2px\" border_color_all_fields=\"rgba(51,51,51,0.06)\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]<p>اطلاعات خود را جهت ورود وارد نمایید .</p>\n[/et_pb_login][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"یا فرم مشاوره رایگان را پر نمایید\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-12.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"250ms\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"1px\" border_color_all=\"#0c71c3\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"ارسال فرم\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"با کارشناس ما صحبت کنید\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-14.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"1px\" border_color_all=\"#0c71c3\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"تماس با ما\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" prev_background_color=\"#ffffff\" next_background_color=\"#012780\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-02.png\" background_size=\"initial\" background_position=\"center_right\" custom_padding=\"200px||250px||false|false\" custom_padding_tablet=\"150px||150px||true\" custom_padding_phone=\"100px||100px||true\" top_divider_style=\"asymmetric3\" top_divider_height=\"40%\" top_divider_repeat=\"0.8x\" top_divider_flip=\"horizontal|vertical\" bottom_divider_style=\"asymmetric3\" bottom_divider_height=\"30%\" bottom_divider_height_tablet=\"180px\" bottom_divider_height_phone=\"110px\" bottom_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>نظرات مشتریان ما</h2>\n[/et_pb_text][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" module_alignment=\"center\" custom_margin=\"||0px|\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact\" _builder_version=\"3.22\" background_color=\"#012780\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#012780\" background_color_gradient_end=\"rgba(1,39,128,0)\" background_color_gradient_end_position=\"60%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-01.png\" background_size=\"initial\" custom_padding=\"54px|0px|120px|0px|false|false\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>بیمه خود را با خیالی آسوده به ما بسپارید </h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"درباره ما\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"80px|||\" custom_padding=\"80px|6%|80px|6%|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"-5%\" animation_speed_curve=\"ease-in\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(55,104,238,0.15)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"||60px|\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم مشاوره بیمه</h2>\n<p>لطفا فرم زیر با دقت پر نمایید تا کارشناس مربوطه با شما تماس بگیرد و مشاوره شوید و نرخ خدمت را هم دریافت نمایید</p>\n[/et_pb_text][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" hover_enabled=\"0\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"2px\" border_color_all=\"rgba(51,51,51,0.06)\" form_background_color=\"rgba(0,0,0,0)\" button_bg_color_hover=\"#0053ef\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" submit_button_text=\"ارسال فرم\" success_message=\"فرم شما با موفقیت دریافت شد\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" fullwidth_field=\"on\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره موبایل\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"آدرس ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field fullwidth_field=\"on\" _builder_version=\"4.4.6\" field_id=\"bimeh\" field_title=\"انتخاب نوع بیمه\" field_type=\"select\" select_options=\"%91{%22value%22:%22بیمه شخص ثالث%22,%22checked%22:0,%22dragID%22:-1},{%22dragID%22:0,%22value%22:%22بیمه بدنه%22,%22checked%22:0},{%22dragID%22:1,%22value%22:%22بیمه آتش سوزی%22,%22checked%22:0},{%22dragID%22:2,%22value%22:%22بیمه سرقت%22,%22checked%22:0},{%22dragID%22:3,%22value%22:%22بیمه عمر%22,%22checked%22:0},{%22dragID%22:4,%22value%22:%22بیمه حوادث%22,%22checked%22:0},{%22dragID%22:5,%22value%22:%22بیمه مسئولیت%22,%22checked%22:0},{%22dragID%22:6,%22value%22:%22سایر بیمه ها%22,%22checked%22:0}%93\" hover_enabled=\"0\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"اطلاعات بیشتر ........\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" form_field_font=\"||||||||\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-17 19:21:52", "2020-05-17 14:51:52", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3392", "1", "2020-05-17 19:40:51", "2020-05-17 15:10:51", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" background_color=\"#003bde\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#003bde\" background_color_gradient_end=\"#58d0ff\" background_color_gradient_direction=\"160deg\" custom_padding=\"|0px|120px|0px|false|false\" bottom_divider_style=\"asymmetric3\" bottom_divider_color=\"#ffffff\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"36px\" header_line_height=\"1.4em\" background_layout=\"dark\" max_width=\"600px\" custom_margin=\"||30px|\" custom_margin_last_edited=\"off|desktop\" hover_enabled=\"0\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\"]<h1>آیا شما نیاز به بیمه دارید؟<br /> انواع بیمه اتومبیل ، عمر ، مسئولیت و حوادث را ما ارائه می دهیم</h1>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"با یک کارشناس صحبت کنید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_alignment=\"center\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-07.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||\" animation_style=\"zoom\" animation_direction=\"bottom\" animation_intensity_zoom=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Policies\" _builder_version=\"3.22\" background_color=\"rgba(255,255,255,0)\" custom_padding=\"0|0px|58px|0px|false|false\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_margin=\"-80px|||\" custom_margin_tablet=\"\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه منازل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-28.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\" background__hover_enabled=\"on|hover\" background_color__hover=\"#0c71c3\" background_enable_color__hover=\"on\" header_text_color__hover_enabled=\"on|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\" border_width_all_image__hover_enabled=\"on|hover\" border_width_all_image__hover=\"2px\" border_style_all_image__hover_enabled=\"off|hover\" border_color_all_image__hover_enabled=\"on|hover\" border_color_all_image__hover=\"#ffffff\" title_text=\"insurance-28\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه اتومبیل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-29.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\" background__hover_enabled=\"on|hover\" background_color__hover=\"#0c71c3\" background_enable_color__hover=\"on\" header_text_color__hover_enabled=\"on|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\" border_width_all_image__hover_enabled=\"on|hover\" border_width_all_image__hover=\"2px\" border_style_all_image__hover_enabled=\"off|hover\" border_color_all_image__hover_enabled=\"on|hover\" border_color_all_image__hover=\"#ffffff\" title_text=\"insurance-29\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه عمر و زندگی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-22.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\" background__hover_enabled=\"on|hover\" background_color__hover=\"#0c71c3\" background_enable_color__hover=\"on\" header_text_color__hover_enabled=\"on|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\" border_width_all_image__hover_enabled=\"on|hover\" border_width_all_image__hover=\"2px\" border_style_all_image__hover_enabled=\"off|hover\" border_color_all_image__hover_enabled=\"on|hover\" border_color_all_image__hover=\"#ffffff\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه مسافرتی\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\" background__hover_enabled=\"on|hover\" background_color__hover=\"#0c71c3\" background_enable_color__hover=\"on\" header_text_color__hover_enabled=\"on|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\" border_width_all_image__hover_enabled=\"on|hover\" border_width_all_image__hover=\"2px\" border_style_all_image__hover_enabled=\"off|hover\" border_color_all_image__hover_enabled=\"on|hover\" border_color_all_image__hover=\"#ffffff\" title_text=\"insurance-23\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-23.png\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه مسئولیت مشاغل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-25.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\" background__hover_enabled=\"on|hover\" background_color__hover=\"#0c71c3\" background_enable_color__hover=\"on\" header_text_color__hover_enabled=\"on|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\" border_width_all_image__hover_enabled=\"on|hover\" border_width_all_image__hover=\"2px\" border_style_all_image__hover_enabled=\"off|hover\" border_color_all_image__hover_enabled=\"on|hover\" border_color_all_image__hover=\"#ffffff\" title_text=\"insurance-25\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه حوادث\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-24.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\" background__hover_enabled=\"on|hover\" background_color__hover=\"#0c71c3\" background_enable_color__hover=\"on\" header_text_color__hover_enabled=\"on|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\" border_width_all_image__hover_enabled=\"on|hover\" border_width_all_image__hover=\"2px\" border_style_all_image__hover_enabled=\"off|hover\" border_color_all_image__hover_enabled=\"on|hover\" border_color_all_image__hover=\"#ffffff\" title_text=\"insurance-24\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Bundles\" _builder_version=\"3.22\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-31.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" scroll_scaling_enable=\"on\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>حادثه خبر نمی کند</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"دریافت مشاوره رایگان\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_alignment=\"center\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22\" custom_padding=\"|||\" locked=\"off\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\" background_color=\"#ffffff\" hover_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_login title=\"مشتری قبلی هستید ؟\" _builder_version=\"4.4.6\" header_level=\"h4\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"light\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" border_width_all_fields=\"2px\" border_color_all_fields=\"rgba(51,51,51,0.06)\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"]<p>اطلاعات خود را جهت ورود وارد نمایید .</p>\n[/et_pb_login][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"یا فرم مشاوره رایگان را پر نمایید\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-12.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"250ms\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"1px\" border_color_all=\"#0c71c3\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"ارسال فرم\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"با کارشناس ما صحبت کنید\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-14.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"1px\" border_color_all=\"#0c71c3\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"تماس با ما\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" prev_background_color=\"#ffffff\" next_background_color=\"#012780\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-02.png\" background_size=\"initial\" background_position=\"center_right\" custom_padding=\"200px||250px||false|false\" custom_padding_tablet=\"150px||150px||true\" custom_padding_phone=\"100px||100px||true\" top_divider_style=\"asymmetric3\" top_divider_height=\"40%\" top_divider_repeat=\"0.8x\" top_divider_flip=\"horizontal|vertical\" bottom_divider_style=\"asymmetric3\" bottom_divider_height=\"30%\" bottom_divider_height_tablet=\"180px\" bottom_divider_height_phone=\"110px\" bottom_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>نظرات مشتریان ما</h2>\n[/et_pb_text][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" module_alignment=\"center\" custom_margin=\"||0px|\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact\" _builder_version=\"3.22\" background_color=\"#012780\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#012780\" background_color_gradient_end=\"rgba(1,39,128,0)\" background_color_gradient_end_position=\"60%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-01.png\" background_size=\"initial\" custom_padding=\"54px|0px|120px|0px|false|false\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>بیمه خود را با خیالی آسوده به ما بسپارید </h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"درباره ما\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"80px|||\" custom_padding=\"80px|6%|80px|6%|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"-5%\" animation_speed_curve=\"ease-in\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(55,104,238,0.15)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"||60px|\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم مشاوره بیمه</h2>\n<p>لطفا فرم زیر با دقت پر نمایید تا کارشناس مربوطه با شما تماس بگیرد و مشاوره شوید و نرخ خدمت را هم دریافت نمایید</p>\n[/et_pb_text][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" hover_enabled=\"0\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"2px\" border_color_all=\"rgba(51,51,51,0.06)\" form_background_color=\"rgba(0,0,0,0)\" button_bg_color_hover=\"#0053ef\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" submit_button_text=\"ارسال فرم\" success_message=\"فرم شما با موفقیت دریافت شد\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" fullwidth_field=\"on\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره موبایل\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"آدرس ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field fullwidth_field=\"on\" _builder_version=\"4.4.6\" field_id=\"bimeh\" field_title=\"انتخاب نوع بیمه\" field_type=\"select\" select_options=\"%91{%22value%22:%22بیمه شخص ثالث%22,%22checked%22:0,%22dragID%22:-1},{%22dragID%22:0,%22value%22:%22بیمه بدنه%22,%22checked%22:0},{%22dragID%22:1,%22value%22:%22بیمه آتش سوزی%22,%22checked%22:0},{%22dragID%22:2,%22value%22:%22بیمه سرقت%22,%22checked%22:0},{%22dragID%22:3,%22value%22:%22بیمه عمر%22,%22checked%22:0},{%22dragID%22:4,%22value%22:%22بیمه حوادث%22,%22checked%22:0},{%22dragID%22:5,%22value%22:%22بیمه مسئولیت%22,%22checked%22:0},{%22dragID%22:6,%22value%22:%22سایر بیمه ها%22,%22checked%22:0}%93\" hover_enabled=\"0\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"اطلاعات بیشتر ........\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" form_field_font=\"||||||||\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-17 19:40:51", "2020-05-17 15:10:51", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3394", "1", "2020-05-17 19:45:54", "2020-05-17 15:15:54", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" background_color=\"#003bde\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#003bde\" background_color_gradient_end=\"#58d0ff\" background_color_gradient_direction=\"160deg\" custom_padding=\"|0px|120px|0px|false|false\" bottom_divider_style=\"asymmetric3\" bottom_divider_color=\"#ffffff\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"36px\" header_line_height=\"1.4em\" background_layout=\"dark\" max_width=\"600px\" custom_margin=\"||30px|\" custom_margin_last_edited=\"off|desktop\" hover_enabled=\"0\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\"]<h1>آیا شما نیاز به بیمه دارید؟<br /> انواع بیمه اتومبیل ، عمر ، مسئولیت و حوادث را ما ارائه می دهیم</h1>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"با یک کارشناس صحبت کنید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_alignment=\"center\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-07.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||\" animation_style=\"zoom\" animation_direction=\"bottom\" animation_intensity_zoom=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Policies\" _builder_version=\"3.22\" background_color=\"rgba(255,255,255,0)\" custom_padding=\"0|0px|58px|0px|false|false\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_margin=\"-80px|||\" custom_margin_tablet=\"\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه منازل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-28.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\" background__hover_enabled=\"on|hover\" background_color__hover=\"#0c71c3\" background_enable_color__hover=\"on\" header_text_color__hover_enabled=\"on|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\" border_width_all_image__hover_enabled=\"on|hover\" border_width_all_image__hover=\"2px\" border_style_all_image__hover_enabled=\"off|hover\" border_color_all_image__hover_enabled=\"on|hover\" border_color_all_image__hover=\"#ffffff\" title_text=\"insurance-28\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه اتومبیل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-29.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\" background__hover_enabled=\"on|hover\" background_color__hover=\"#0c71c3\" background_enable_color__hover=\"on\" header_text_color__hover_enabled=\"on|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\" border_width_all_image__hover_enabled=\"on|hover\" border_width_all_image__hover=\"2px\" border_style_all_image__hover_enabled=\"off|hover\" border_color_all_image__hover_enabled=\"on|hover\" border_color_all_image__hover=\"#ffffff\" title_text=\"insurance-29\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه عمر و زندگی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-22.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\" background__hover_enabled=\"on|hover\" background_color__hover=\"#0c71c3\" background_enable_color__hover=\"on\" header_text_color__hover_enabled=\"on|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\" border_width_all_image__hover_enabled=\"on|hover\" border_width_all_image__hover=\"2px\" border_style_all_image__hover_enabled=\"off|hover\" border_color_all_image__hover_enabled=\"on|hover\" border_color_all_image__hover=\"#ffffff\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه مسافرتی\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\" background__hover_enabled=\"on|hover\" background_color__hover=\"#0c71c3\" background_enable_color__hover=\"on\" header_text_color__hover_enabled=\"on|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\" border_width_all_image__hover_enabled=\"on|hover\" border_width_all_image__hover=\"2px\" border_style_all_image__hover_enabled=\"off|hover\" border_color_all_image__hover_enabled=\"on|hover\" border_color_all_image__hover=\"#ffffff\" title_text=\"insurance-23\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-23.png\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه مسئولیت مشاغل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-25.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\" background__hover_enabled=\"on|hover\" background_color__hover=\"#0c71c3\" background_enable_color__hover=\"on\" header_text_color__hover_enabled=\"on|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\" border_width_all_image__hover_enabled=\"on|hover\" border_width_all_image__hover=\"2px\" border_style_all_image__hover_enabled=\"off|hover\" border_color_all_image__hover_enabled=\"on|hover\" border_color_all_image__hover=\"#ffffff\" title_text=\"insurance-25\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه حوادث\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-24.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\" background__hover_enabled=\"on|hover\" background_color__hover=\"#0c71c3\" background_enable_color__hover=\"on\" header_text_color__hover_enabled=\"on|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\" border_width_all_image__hover_enabled=\"on|hover\" border_width_all_image__hover=\"2px\" border_style_all_image__hover_enabled=\"off|hover\" border_color_all_image__hover_enabled=\"on|hover\" border_color_all_image__hover=\"#ffffff\" title_text=\"insurance-24\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Bundles\" _builder_version=\"3.22\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-31.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" scroll_scaling_enable=\"on\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>حادثه خبر نمی کند</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"دریافت مشاوره رایگان\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_alignment=\"center\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22\" custom_padding=\"|||\" locked=\"off\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\" background_color=\"#ffffff\" hover_enabled=\"0\" disabled_on=\"on|on|off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_login title=\"مشتری قبلی هستید ؟\" _builder_version=\"4.4.6\" header_level=\"h4\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"light\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" border_width_all_fields=\"2px\" border_color_all_fields=\"rgba(51,51,51,0.06)\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"]<p>اطلاعات خود را جهت ورود وارد نمایید .</p>\n[/et_pb_login][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"یا فرم مشاوره رایگان را پر نمایید\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-12.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"250ms\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"1px\" border_color_all=\"#0c71c3\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"ارسال فرم\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"با کارشناس ما صحبت کنید\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-14.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"1px\" border_color_all=\"#0c71c3\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"تماس با ما\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\" background_color=\"#ffffff\" hover_enabled=\"0\" disabled_on=\"off|off|on\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"با کارشناس ما صحبت کنید\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-14.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"1px\" border_color_all=\"#0c71c3\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"تماس با ما\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"یا فرم مشاوره رایگان را پر نمایید\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-12.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"250ms\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"1px\" border_color_all=\"#0c71c3\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"ارسال فرم\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_login title=\"مشتری قبلی هستید ؟\" _builder_version=\"4.4.6\" header_level=\"h4\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"light\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" border_width_all_fields=\"2px\" border_color_all_fields=\"rgba(51,51,51,0.06)\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"]<p>اطلاعات خود را جهت ورود وارد نمایید .</p>\n[/et_pb_login][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" prev_background_color=\"#ffffff\" next_background_color=\"#012780\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-02.png\" background_size=\"initial\" background_position=\"center_right\" custom_padding=\"200px||250px||false|false\" custom_padding_tablet=\"150px||150px||true\" custom_padding_phone=\"100px||100px||true\" top_divider_style=\"asymmetric3\" top_divider_height=\"40%\" top_divider_repeat=\"0.8x\" top_divider_flip=\"horizontal|vertical\" bottom_divider_style=\"asymmetric3\" bottom_divider_height=\"30%\" bottom_divider_height_tablet=\"180px\" bottom_divider_height_phone=\"110px\" bottom_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>نظرات مشتریان ما</h2>\n[/et_pb_text][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" module_alignment=\"center\" custom_margin=\"||0px|\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\" hover_enabled=\"0\" scroll_fade_enable=\"on\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact\" _builder_version=\"3.22\" background_color=\"#012780\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#012780\" background_color_gradient_end=\"rgba(1,39,128,0)\" background_color_gradient_end_position=\"60%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-01.png\" background_size=\"initial\" custom_padding=\"54px|0px|120px|0px|false|false\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>بیمه خود را با خیالی آسوده به ما بسپارید </h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"درباره ما\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"80px|||\" custom_padding=\"80px|6%|80px|6%|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"-5%\" animation_speed_curve=\"ease-in\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(55,104,238,0.15)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"||60px|\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم مشاوره بیمه</h2>\n<p>لطفا فرم زیر با دقت پر نمایید تا کارشناس مربوطه با شما تماس بگیرد و مشاوره شوید و نرخ خدمت را هم دریافت نمایید</p>\n[/et_pb_text][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" hover_enabled=\"0\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"2px\" border_color_all=\"rgba(51,51,51,0.06)\" form_background_color=\"rgba(0,0,0,0)\" button_bg_color_hover=\"#0053ef\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" submit_button_text=\"ارسال فرم\" success_message=\"فرم شما با موفقیت دریافت شد\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" fullwidth_field=\"on\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره موبایل\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"آدرس ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field fullwidth_field=\"on\" _builder_version=\"4.4.6\" field_id=\"bimeh\" field_title=\"انتخاب نوع بیمه\" field_type=\"select\" select_options=\"%91{%22value%22:%22بیمه شخص ثالث%22,%22checked%22:0,%22dragID%22:-1},{%22dragID%22:0,%22value%22:%22بیمه بدنه%22,%22checked%22:0},{%22dragID%22:1,%22value%22:%22بیمه آتش سوزی%22,%22checked%22:0},{%22dragID%22:2,%22value%22:%22بیمه سرقت%22,%22checked%22:0},{%22dragID%22:3,%22value%22:%22بیمه عمر%22,%22checked%22:0},{%22dragID%22:4,%22value%22:%22بیمه حوادث%22,%22checked%22:0},{%22dragID%22:5,%22value%22:%22بیمه مسئولیت%22,%22checked%22:0},{%22dragID%22:6,%22value%22:%22سایر بیمه ها%22,%22checked%22:0}%93\" hover_enabled=\"0\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"اطلاعات بیشتر ........\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" form_field_font=\"||||||||\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-17 19:45:54", "2020-05-17 15:15:54", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3395", "1", "2020-05-17 19:46:21", "2020-05-17 15:16:21", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" background_color=\"#003bde\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#003bde\" background_color_gradient_end=\"#58d0ff\" background_color_gradient_direction=\"160deg\" custom_padding=\"|0px|120px|0px|false|false\" bottom_divider_style=\"asymmetric3\" bottom_divider_color=\"#ffffff\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"36px\" header_line_height=\"1.4em\" background_layout=\"dark\" max_width=\"600px\" custom_margin=\"||30px|\" custom_margin_last_edited=\"off|desktop\" hover_enabled=\"0\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\"]<h1>آیا شما نیاز به بیمه دارید؟<br /> انواع بیمه اتومبیل ، عمر ، مسئولیت و حوادث را ما ارائه می دهیم</h1>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"با یک کارشناس صحبت کنید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_alignment=\"center\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-07.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||\" animation_style=\"zoom\" animation_direction=\"bottom\" animation_intensity_zoom=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Policies\" _builder_version=\"3.22\" background_color=\"rgba(255,255,255,0)\" custom_padding=\"0|0px|58px|0px|false|false\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_margin=\"-80px|||\" custom_margin_tablet=\"\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"0|0px|27px|0px|false|false\" hover_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه منازل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-28.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\" background__hover_enabled=\"on|hover\" background_color__hover=\"#0c71c3\" background_enable_color__hover=\"on\" header_text_color__hover_enabled=\"on|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\" border_width_all_image__hover_enabled=\"on|hover\" border_width_all_image__hover=\"2px\" border_style_all_image__hover_enabled=\"off|hover\" border_color_all_image__hover_enabled=\"on|hover\" border_color_all_image__hover=\"#ffffff\" title_text=\"insurance-28\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه اتومبیل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-29.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\" background__hover_enabled=\"on|hover\" background_color__hover=\"#0c71c3\" background_enable_color__hover=\"on\" header_text_color__hover_enabled=\"on|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\" border_width_all_image__hover_enabled=\"on|hover\" border_width_all_image__hover=\"2px\" border_style_all_image__hover_enabled=\"off|hover\" border_color_all_image__hover_enabled=\"on|hover\" border_color_all_image__hover=\"#ffffff\" title_text=\"insurance-29\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه عمر و زندگی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-22.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\" background__hover_enabled=\"on|hover\" background_color__hover=\"#0c71c3\" background_enable_color__hover=\"on\" header_text_color__hover_enabled=\"on|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\" border_width_all_image__hover_enabled=\"on|hover\" border_width_all_image__hover=\"2px\" border_style_all_image__hover_enabled=\"off|hover\" border_color_all_image__hover_enabled=\"on|hover\" border_color_all_image__hover=\"#ffffff\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه مسافرتی\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\" background__hover_enabled=\"on|hover\" background_color__hover=\"#0c71c3\" background_enable_color__hover=\"on\" header_text_color__hover_enabled=\"on|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\" border_width_all_image__hover_enabled=\"on|hover\" border_width_all_image__hover=\"2px\" border_style_all_image__hover_enabled=\"off|hover\" border_color_all_image__hover_enabled=\"on|hover\" border_color_all_image__hover=\"#ffffff\" title_text=\"insurance-23\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-23.png\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه مسئولیت مشاغل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-25.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\" background__hover_enabled=\"on|hover\" background_color__hover=\"#0c71c3\" background_enable_color__hover=\"on\" header_text_color__hover_enabled=\"on|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\" border_width_all_image__hover_enabled=\"on|hover\" border_width_all_image__hover=\"2px\" border_style_all_image__hover_enabled=\"off|hover\" border_color_all_image__hover_enabled=\"on|hover\" border_color_all_image__hover=\"#ffffff\" title_text=\"insurance-25\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه حوادث\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-24.png\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"115%|115%\" background__hover_enabled=\"on|hover\" background_color__hover=\"#0c71c3\" background_enable_color__hover=\"on\" header_text_color__hover_enabled=\"on|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\" border_width_all_image__hover_enabled=\"on|hover\" border_width_all_image__hover=\"2px\" border_style_all_image__hover_enabled=\"off|hover\" border_color_all_image__hover_enabled=\"on|hover\" border_color_all_image__hover=\"#ffffff\" title_text=\"insurance-24\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Bundles\" _builder_version=\"3.22\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-31.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" scroll_scaling_enable=\"on\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>حادثه خبر نمی کند</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"دریافت مشاوره رایگان\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_alignment=\"center\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22\" custom_padding=\"|||\" locked=\"off\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\" background_color=\"#ffffff\" hover_enabled=\"0\" disabled_on=\"on|on|off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_login title=\"مشتری قبلی هستید ؟\" _builder_version=\"4.4.6\" header_level=\"h4\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"light\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" border_width_all_fields=\"2px\" border_color_all_fields=\"rgba(51,51,51,0.06)\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"]<p>اطلاعات خود را جهت ورود وارد نمایید .</p>\n[/et_pb_login][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"یا فرم مشاوره رایگان را پر نمایید\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-12.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"250ms\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"1px\" border_color_all=\"#0c71c3\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"ارسال فرم\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"با کارشناس ما صحبت کنید\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-14.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"1px\" border_color_all=\"#0c71c3\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"تماس با ما\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\" background_color=\"#ffffff\" hover_enabled=\"0\" disabled_on=\"off|off|on\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"با کارشناس ما صحبت کنید\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-14.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"1px\" border_color_all=\"#0c71c3\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"تماس با ما\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"یا فرم مشاوره رایگان را پر نمایید\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-12.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"250ms\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"1px\" border_color_all=\"#0c71c3\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"ارسال فرم\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_login title=\"مشتری قبلی هستید ؟\" _builder_version=\"4.4.6\" header_level=\"h4\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"light\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" border_width_all_fields=\"2px\" border_color_all_fields=\"rgba(51,51,51,0.06)\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"]<p>اطلاعات خود را جهت ورود وارد نمایید .</p>\n[/et_pb_login][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" prev_background_color=\"#ffffff\" next_background_color=\"#012780\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-02.png\" background_size=\"initial\" background_position=\"center_right\" custom_padding=\"200px||250px||false|false\" custom_padding_tablet=\"150px||150px||true\" custom_padding_phone=\"100px||100px||true\" top_divider_style=\"asymmetric3\" top_divider_height=\"40%\" top_divider_repeat=\"0.8x\" top_divider_flip=\"horizontal|vertical\" bottom_divider_style=\"asymmetric3\" bottom_divider_height=\"30%\" bottom_divider_height_tablet=\"180px\" bottom_divider_height_phone=\"110px\" bottom_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>نظرات مشتریان ما</h2>\n[/et_pb_text][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" module_alignment=\"center\" custom_margin=\"||0px|\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\" hover_enabled=\"0\" scroll_fade_enable=\"on\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" hover_enabled=\"0\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact\" _builder_version=\"3.22\" background_color=\"#012780\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#012780\" background_color_gradient_end=\"rgba(1,39,128,0)\" background_color_gradient_end_position=\"60%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-01.png\" background_size=\"initial\" custom_padding=\"54px|0px|120px|0px|false|false\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>بیمه خود را با خیالی آسوده به ما بسپارید </h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"درباره ما\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"80px|||\" custom_padding=\"80px|6%|80px|6%|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"-5%\" animation_speed_curve=\"ease-in\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(55,104,238,0.15)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"||60px|\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم مشاوره بیمه</h2>\n<p>لطفا فرم زیر با دقت پر نمایید تا کارشناس مربوطه با شما تماس بگیرد و مشاوره شوید و نرخ خدمت را هم دریافت نمایید</p>\n[/et_pb_text][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" hover_enabled=\"0\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"2px\" border_color_all=\"rgba(51,51,51,0.06)\" form_background_color=\"rgba(0,0,0,0)\" button_bg_color_hover=\"#0053ef\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" submit_button_text=\"ارسال فرم\" success_message=\"فرم شما با موفقیت دریافت شد\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" fullwidth_field=\"on\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره موبایل\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"آدرس ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field fullwidth_field=\"on\" _builder_version=\"4.4.6\" field_id=\"bimeh\" field_title=\"انتخاب نوع بیمه\" field_type=\"select\" select_options=\"%91{%22value%22:%22بیمه شخص ثالث%22,%22checked%22:0,%22dragID%22:-1},{%22dragID%22:0,%22value%22:%22بیمه بدنه%22,%22checked%22:0},{%22dragID%22:1,%22value%22:%22بیمه آتش سوزی%22,%22checked%22:0},{%22dragID%22:2,%22value%22:%22بیمه سرقت%22,%22checked%22:0},{%22dragID%22:3,%22value%22:%22بیمه عمر%22,%22checked%22:0},{%22dragID%22:4,%22value%22:%22بیمه حوادث%22,%22checked%22:0},{%22dragID%22:5,%22value%22:%22بیمه مسئولیت%22,%22checked%22:0},{%22dragID%22:6,%22value%22:%22سایر بیمه ها%22,%22checked%22:0}%93\" hover_enabled=\"0\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"اطلاعات بیشتر ........\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" form_field_font=\"||||||||\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-17 19:46:21", "2020-05-17 15:16:21", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3399", "1", "2020-05-17 19:49:38", "2020-05-17 15:19:38", "http://modelsite.test/wp-content/uploads/2020/05/cropped-images.png", "cropped-images.png", "", "inherit", "open", "closed", "", "cropped-images-png", "", "", "2020-05-17 19:49:38", "2020-05-17 15:19:38", "", "0", "http://modelsite.test/wp-content/uploads/2020/05/cropped-images.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("3400", "1", "2020-05-17 19:49:44", "2020-05-17 15:19:44", "{\n    \"site_icon\": {\n        \"value\": 3399,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-17 15:19:44\"\n    }\n}", "", "", "trash", "closed", "closed", "", "f7aade31-7cc7-4893-953c-bf6349b518fb", "", "", "2020-05-17 19:49:44", "2020-05-17 15:19:44", "", "0", "http://modelsite.test/f7aade31-7cc7-4893-953c-bf6349b518fb/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("3402", "1", "2020-05-17 20:01:46", "2020-05-17 15:31:46", "{\n    \"et_divi[footer_bg]\": {\n        \"value\": \"#fcfcfc\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-17 15:31:46\"\n    },\n    \"et_divi[footer_widget_text_color]\": {\n        \"value\": \"#4f4f4f\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-17 15:31:46\"\n    },\n    \"et_divi[footer_widget_link_color]\": {\n        \"value\": \"#4f4f4f\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-17 15:31:46\"\n    },\n    \"et_divi[footer_widget_header_color]\": {\n        \"value\": \"#4f4f4f\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-17 15:31:46\"\n    }\n}", "", "", "trash", "closed", "closed", "", "f6b5ff6d-02a8-4e55-a81b-c6844b7a6cf6", "", "", "2020-05-17 20:01:46", "2020-05-17 15:31:46", "", "0", "http://modelsite.test/f6b5ff6d-02a8-4e55-a81b-c6844b7a6cf6/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("3409", "1", "2020-05-18 19:04:49", "2020-05-18 14:34:49", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" background_color=\"#003bde\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#003bde\" background_color_gradient_end=\"#58d0ff\" background_color_gradient_direction=\"160deg\" custom_padding=\"|0px|120px|0px|false|false\" bottom_divider_style=\"asymmetric3\" bottom_divider_color=\"#ffffff\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"40px\" header_line_height=\"1.4em\" background_layout=\"dark\" max_width=\"600px\" custom_margin=\"||30px|\" custom_margin_last_edited=\"off|desktop\" hover_enabled=\"0\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\"]<h1>انواع خدمات بیمه شرکت ما</h1>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_text][et_pb_button button_text=\"همین امروز شروع کنید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f09c00\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-21.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||\" animation_style=\"zoom\" animation_direction=\"bottom\" animation_intensity_zoom=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Policies\" _builder_version=\"3.22\" background_color=\"rgba(255,255,255,0)\" custom_padding=\"0|0px|58px|0px|false|false\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_margin=\"-80px|||\" custom_margin_tablet=\"\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"تجاری و خانگی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-28.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all=\"#004fe8\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"شروع کنید\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f09c00\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"انواع خودرو\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-29.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" background_color=\"#ffffff\" border_color_all=\"#004fe8\" border_width_all__hover_enabled=\"on|hover\" hover_enabled=\"0\" border_width_all__hover=\"2px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"شروع کنید\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f09c00\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"عمر و سلامت\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-22.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all=\"#004fe8\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"شروع کنید\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f09c00\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"مسافرتی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-23.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all=\"#004fe8\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"شروع کنید\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f09c00\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"چتر بیمه ای\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-25.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"250ms\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all=\"#004fe8\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"شروع کنید\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f09c00\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"انفرادی و حوادث\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-24.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all=\"#004fe8\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"شروع کنید\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f09c00\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_margin=\"60px|||\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>دیگر خدمات بیمه ای شرکت ما</h2>\n[/et_pb_text][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\" locked=\"off\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" link_font=\"||||||||\" link_text_color=\"#006ef4\" ul_font=\"||||||||\" ul_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" text_text_color=\"#004fe8\"]<ul>\n<li>عنوان دلخواه یک خدمت</li>\n<li>عنوان دلخواه یک خدمت</li>\n<li>عنوان دلخواه یک خدمت</li>\n<li>عنوان دلخواه یک خدمت</li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" link_font=\"||||||||\" link_text_color=\"#006ef4\" ul_font=\"||||||||\" ul_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" text_text_color=\"#004fe8\"]<ul>\n<li>عنوان دلخواه یک خدمت</li>\n<li>عنوان دلخواه یک خدمت</li>\n<li>عنوان دلخواه یک خدمت</li>\n<li>عنوان دلخواه یک خدمت</li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" link_font=\"||||||||\" link_text_color=\"#006ef4\" ul_font=\"||||||||\" ul_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" text_text_color=\"#004fe8\"]<ul>\n<li>عنوان دلخواه یک خدمت</li>\n<li>عنوان دلخواه یک خدمت</li>\n<li>عنوان دلخواه یک خدمت</li>\n<li>عنوان دلخواه یک خدمت</li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" link_font=\"||||||||\" link_text_color=\"#006ef4\" ul_font=\"||||||||\" ul_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" text_text_color=\"#004fe8\"]<ul>\n<li>عنوان دلخواه یک خدمت</li>\n<li>عنوان دلخواه یک خدمت</li>\n<li>عنوان دلخواه یک خدمت</li>\n<li>عنوان دلخواه یک خدمت</li>\n</ul>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Bundles\" _builder_version=\"3.22\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-31.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>آسودگی خیال + پس انداز مالی</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"دریافت مشاوره رایگان\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f09c00\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22\" custom_padding=\"|||\" locked=\"off\"][et_pb_row column_structure=\"1_3,1_3,1_3\" disabled_on=\"on|on|off\" _builder_version=\"4.4.6\" background_color=\"#ffffff\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_login title=\"مشتری قبلی هستید ؟\" _builder_version=\"4.4.6\" header_level=\"h4\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"light\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" border_radii=\"on|10px|10px|10px|10px\" border_width_all_fields=\"2px\" border_color_all_fields=\"rgba(51,51,51,0.06)\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"]<p>اطلاعات خود را جهت ورود وارد نمایید .</p>[/et_pb_login][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"یا فرم مشاوره رایگان را پر نمایید\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-12.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"250ms\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" border_color_all=\"#0c71c3\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"1px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][et_pb_button button_text=\"ارسال فرم\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"با کارشناس ما صحبت کنید\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-14.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" border_color_all=\"#0c71c3\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"1px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][et_pb_button button_text=\"تماس با ما\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" disabled_on=\"off|off|on\" _builder_version=\"4.4.6\" background_color=\"#ffffff\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"با کارشناس ما صحبت کنید\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-14.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" border_color_all=\"#0c71c3\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"1px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][et_pb_button button_text=\"تماس با ما\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"یا فرم مشاوره رایگان را پر نمایید\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-12.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"250ms\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" border_color_all=\"#0c71c3\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"1px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][et_pb_button button_text=\"ارسال فرم\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_login title=\"مشتری قبلی هستید ؟\" _builder_version=\"4.4.6\" header_level=\"h4\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"light\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" border_radii=\"on|10px|10px|10px|10px\" border_width_all_fields=\"2px\" border_color_all_fields=\"rgba(51,51,51,0.06)\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"]<p>اطلاعات خود را جهت ورود وارد نمایید .</p>[/et_pb_login][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" prev_background_color=\"#f7f8fc\" next_background_color=\"#012780\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-02.png\" background_size=\"initial\" background_position=\"center_right\" custom_padding=\"200px||250px||false|false\" custom_padding_tablet=\"150px||150px||true\" custom_padding_phone=\"100px||100px||true\" top_divider_style=\"asymmetric3\" top_divider_height=\"40%\" top_divider_repeat=\"0.8x\" top_divider_flip=\"horizontal|vertical\" bottom_divider_style=\"asymmetric3\" bottom_divider_height=\"30%\" bottom_divider_height_tablet=\"180px\" bottom_divider_height_phone=\"110px\" bottom_divider_height_last_edited=\"on|phone\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>نظرات مشتریان ما</h2>[/et_pb_text][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" module_alignment=\"center\" custom_margin=\"||0px|\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\" scroll_fade_enable=\"on\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact\" _builder_version=\"3.22\" background_color=\"#012780\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#012780\" background_color_gradient_end=\"rgba(1,39,128,0)\" background_color_gradient_end_position=\"60%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-01.png\" background_size=\"initial\" custom_padding=\"54px|0px|120px|0px|false|false\" locked=\"off\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" background_layout=\"dark\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>بیمه خود را با خیالی آسوده به ما بسپارید </h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"درباره ما\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"80px|||\" custom_padding=\"80px|6%|80px|6%|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"-5%\" animation_speed_curve=\"ease-in\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(55,104,238,0.15)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"||60px|\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم مشاوره بیمه</h2>\n<p>لطفا فرم زیر با دقت پر نمایید تا کارشناس مربوطه با شما تماس بگیرد و مشاوره شوید و نرخ خدمت را هم دریافت نمایید</p>[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"فرم شما با موفقیت دریافت شد\" submit_button_text=\"ارسال فرم\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"2px\" border_color_all=\"rgba(51,51,51,0.06)\" form_background_color=\"rgba(0,0,0,0)\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_bg_enable_color__hover=\"on\" button_bg_color_hover=\"#0053ef\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره موبایل\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"آدرس ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"bimeh\" field_title=\"انتخاب نوع بیمه\" field_type=\"select\" select_options=\"%91{%22value%22:%22بیمه شخص ثالث%22,%22checked%22:0,%22dragID%22:-1},{%22dragID%22:0,%22value%22:%22بیمه بدنه%22,%22checked%22:0},{%22dragID%22:1,%22value%22:%22بیمه آتش سوزی%22,%22checked%22:0},{%22dragID%22:2,%22value%22:%22بیمه سرقت%22,%22checked%22:0},{%22dragID%22:3,%22value%22:%22بیمه عمر%22,%22checked%22:0},{%22dragID%22:4,%22value%22:%22بیمه حوادث%22,%22checked%22:0},{%22dragID%22:5,%22value%22:%22بیمه مسئولیت%22,%22checked%22:0},{%22dragID%22:6,%22value%22:%22سایر بیمه ها%22,%22checked%22:0}%93\" fullwidth_field=\"on\" _builder_version=\"4.4.6\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"اطلاعات بیشتر ........\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" form_field_font=\"||||||||\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-05-18 19:04:49", "2020-05-18 14:34:49", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3411", "1", "2020-05-18 19:17:51", "2020-05-18 14:47:51", "[et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"4\" specialty=\"on\" padding_top_1=\"80px\" padding_1_tablet=\"0px|||\" padding_1_phone=\"\" padding_1_last_edited=\"on|tablet\" admin_label=\"Hero\" _builder_version=\"3.22\" background_color=\"#003bde\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#003bde\" background_color_gradient_end=\"#58d0ff\" background_color_gradient_direction=\"160deg\" custom_margin=\"||0px|\" custom_padding=\"54px|0px|10%|0px|false|false\" bottom_divider_style=\"asymmetric\" bottom_divider_color=\"#ffffff\" bottom_divider_height_tablet=\"\" bottom_divider_height_phone=\"\" bottom_divider_height_last_edited=\"on|phone\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" padding_tablet=\"0px|||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"40px\" header_line_height=\"1.4em\" background_layout=\"dark\" max_width=\"600px\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" hover_enabled=\"0\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>ارتباط با ما</h1>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_blurb title=\"ایمیل\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"1px\" header_line_height=\"1.2em\" body_font=\"|300|||||||\" background_color=\"#ffffff\" text_orientation=\"center\" custom_margin=\"||0px|\" custom_padding=\"30px|30px|30px|30px|true|true\" animation=\"off\" hover_enabled=\"0\" border_radii=\"|10px|10px||\" locked=\"off\"]<p>Info@modelsite.ir</p>\n[/et_pb_blurb][et_pb_blurb title=\"تلفن\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"1px\" header_line_height=\"1.2em\" body_font=\"|300|||||||\" background_color=\"#ffffff\" text_orientation=\"center\" custom_margin=\"||0px|\" custom_padding=\"30px|30px|30px|30px|true|true\" animation=\"off\" hover_enabled=\"0\" locked=\"off\"]<p>12345 -021</p>\n[/et_pb_blurb][et_pb_blurb title=\"آدرس\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" icon_placement=\"left\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"14px\" header_letter_spacing=\"1px\" header_line_height=\"1.2em\" body_font=\"|300|||||||\" background_color=\"#ffffff\" text_orientation=\"center\" custom_margin=\"||0px|\" custom_padding=\"30px|30px|30px|30px|true|true\" animation=\"off\" hover_enabled=\"0\" border_radii=\"|||10px|10px\" locked=\"off\"]<p>ایران - تهران - شهر بیمه</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"50px|40px|50px|40px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"-5%\" animation_speed_curve=\"ease-in\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"فرم شما با موفقیت دریافت شد\" submit_button_text=\"ارسال فرم\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"2px\" border_color_all=\"rgba(51,51,51,0.06)\" form_background_color=\"rgba(0,0,0,0)\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_bg_enable_color__hover=\"on\" button_bg_color_hover=\"#0053ef\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" locked=\"off\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره موبایل\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"آدرس ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"bimeh\" field_title=\"انتخاب نوع بیمه\" field_type=\"select\" select_options=\"%91{%22value%22:%22بیمه شخص ثالث%22,%22checked%22:0,%22dragID%22:-1},{%22dragID%22:0,%22value%22:%22بیمه بدنه%22,%22checked%22:0},{%22dragID%22:1,%22value%22:%22بیمه آتش سوزی%22,%22checked%22:0},{%22dragID%22:2,%22value%22:%22بیمه سرقت%22,%22checked%22:0},{%22dragID%22:3,%22value%22:%22بیمه عمر%22,%22checked%22:0},{%22dragID%22:4,%22value%22:%22بیمه حوادث%22,%22checked%22:0},{%22dragID%22:5,%22value%22:%22بیمه مسئولیت%22,%22checked%22:0},{%22dragID%22:6,%22value%22:%22سایر بیمه ها%22,%22checked%22:0}%93\" fullwidth_field=\"on\" _builder_version=\"4.4.6\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"اطلاعات بیشتر ........\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" form_field_font=\"||||||||\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Map\" _builder_version=\"3.22\" background_color=\"rgba(0,0,0,0)\" custom_padding=\"0|0px||0px|false|false\"][et_pb_row _builder_version=\"3.25\" custom_margin=\"-6%|||\" custom_padding=\"0|0px||0px|false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_code _builder_version=\"4.4.6\" hover_enabled=\"0\" text_orientation=\"center\"]<iframe src=\"https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d12952.970381393174!2d51.3753212!3d35.7448416!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x74f5290b67841378!2z2KjYsdisINmF24zZhNin2K_igI4!5e0!3m2!1sfa!2s!4v1589812795877!5m2!1sfa!2s\" width=\"900\" height=\"350\" frameborder=\"0\" style=\"border:0;\" allowfullscreen=\"\" aria-hidden=\"false\" tabindex=\"0\"></iframe>[/et_pb_code][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>ساعات کاری شرکت ما</h2>\n<p>شنبه تا چهارشنبه : صبح ها 8 تا 14  و عصرها 15 تا 20</p>\n<p>پنجشنبه : صبح ها از ساعت 8 تا 13</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" next_background_color=\"#012780\" admin_label=\"Contact Info\" _builder_version=\"3.22\" custom_padding=\"54px|0px|100px|0px|false|false\" bottom_divider_style=\"asymmetric3\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خدمات مشتریان\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-14.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" box_shadow_style=\"preset6\"]<p>0913123456789</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"گفتگو با یک کارشناس\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-12.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"250ms\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" box_shadow_style=\"preset6\"]<p>0913123456789</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"کمک اورژانسی \" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-13.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" box_shadow_style=\"preset6\"]<p>0913123456789</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\" background_color=\"#012780\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#012780\" background_color_gradient_end=\"rgba(1,39,128,0)\" background_color_gradient_end_position=\"60%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-01.png\" background_size=\"initial\" custom_padding=\"54px|0px|120px|0px|false|false\"][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"80px|||\" custom_padding=\"80px|6%|80px|6%|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"-5%\" animation_speed_curve=\"ease-in\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(55,104,238,0.15)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"||60px|\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>پرسش های متداول</h2>\n[/et_pb_text][et_pb_toggle title=\"لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" border_color_all=\"rgba(51,51,51,0.06)\" border_width_bottom=\"2px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" border_color_all=\"rgba(51,51,51,0.06)\" border_width_bottom=\"2px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" border_color_all=\"rgba(51,51,51,0.06)\" border_width_bottom=\"2px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" border_color_all=\"rgba(51,51,51,0.06)\" border_width_bottom=\"2px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" border_color_all=\"rgba(51,51,51,0.06)\" border_width_bottom=\"2px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_toggle][et_pb_button button_text=\"سوال دیگری دارید ؟ 1234-021\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"60px|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "تماس با ما", "", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2020-05-18 19:17:51", "2020-05-18 14:47:51", "", "195", "http://modelsite.test/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3414", "1", "2020-05-18 19:33:58", "2020-05-18 15:03:58", "[et_pb_section fb_built=\"1\" next_background_color=\"#ffffff\" admin_label=\"Hero\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" custom_padding=\"|||\" bottom_divider_style=\"asymmetric\" bottom_divider_height=\"40%\" bottom_divider_height_tablet=\"\" bottom_divider_height_phone=\"\" bottom_divider_height_last_edited=\"on|phone\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"40px\" header_line_height=\"1.4em\" max_width=\"600px\" custom_margin=\"||30px|\" custom_margin_last_edited=\"off|desktop\" hover_enabled=\"0\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\"]<h1>درباره شرکت بیمه </h1>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"گفتگو با یک کارشناس\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f06000\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-07.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||\" animation_style=\"zoom\" animation_direction=\"bottom\" animation_intensity_zoom=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About Us\" _builder_version=\"3.22\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"27px|0px|27px|0px|false|false\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"ما طیف وسیعی از سیاست ها را برای افراد ، خانواده ها و مشاغل ارائه می دهیم\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-10.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_3_font_size=\"24px\" header_3_line_height=\"1.4em\" header_4_font=\"||||||||\" header_4_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"off|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\"]<h4>اهداف ما</h4>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_3_font_size=\"24px\" header_3_line_height=\"1.4em\" header_4_font=\"||||||||\" header_4_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"off|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\"]<h4>ارزش های ما</h4>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده خدمات ما\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f06000\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_3_font_size=\"24px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"off|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\"]<h3>دارای بیش از 20 سال سابقه</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Stats and Features\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" custom_padding=\"80px|0px|54px|0px|false|false\"][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_1=\"false\" _builder_version=\"3.25\" background_color=\"#003bde\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#003bde\" background_color_gradient_end=\"#58d0ff\" background_color_gradient_direction=\"160deg\" custom_margin=\"||60px|\" custom_padding=\"|||\" box_shadow_style=\"preset1\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(55,104,238,0.15)\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارکنان\" number=\"18\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"0.5px\" title_line_height=\"1.4em\" number_font=\"||||||||\" number_text_color=\"#ffffff\" number_font_size=\"40px\" background_layout=\"dark\" custom_padding=\"50px|20px|50px|20px|true|true\" hover_enabled=\"0\" border_width_all=\"1px\" border_color_all=\"rgba(255,255,255,0.2)\" border_width_top=\"0px\" border_width_bottom=\"0px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"نمایندگان\" number=\"8\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"0.5px\" title_line_height=\"1.4em\" number_font=\"||||||||\" number_text_color=\"#ffffff\" number_font_size=\"40px\" background_layout=\"dark\" custom_padding=\"50px|20px|50px|20px|true|true\" hover_enabled=\"0\" border_width_all=\"1px\" border_color_all=\"rgba(255,255,255,0.2)\" border_width_top=\"0px\" border_width_bottom=\"0px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"سابقه فعالیت به سال\" number=\"28\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"0.5px\" title_line_height=\"1.4em\" number_font=\"||||||||\" number_text_color=\"#ffffff\" number_font_size=\"40px\" background_layout=\"dark\" custom_padding=\"50px|20px|50px|20px|true|true\" hover_enabled=\"0\" border_width_all=\"1px\" border_color_all=\"rgba(255,255,255,0.2)\" border_width_top=\"0px\" border_width_bottom=\"0px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_cta title=\"مشاوره رایگان\" button_url=\"#\" button_text=\"شروع کنید\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_text_color=\"#003bde\" header_font_size=\"30px\" header_line_height=\"1.4em\" body_font=\"|300|||||||\" body_line_height=\"1.8em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#fcfcfc\" background_color_gradient_direction=\"160deg\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"light\" custom_margin=\"-40px|-16px|-40px|-16px|true|true\" custom_padding=\"40px|16px|40px|16px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"-5%\" animation_speed_curve=\"ease-in\" hover_enabled=\"0\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"0px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(55,104,238,0.4)\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f06000\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"]<p>ما طیف وسیعی از سیاست ها را برای افراد ، خانواده ها و مشاغل ارائه می دهیم</p>\n[/et_pb_cta][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" module_alignment=\"center\" custom_margin=\"||0px|\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>پیشنهادات ما چیست ؟</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-18.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" animation_style=\"bounce\" animation_delay=\"450ms\" hover_enabled=\"0\"][/et_pb_image][et_pb_blurb title=\"گارانتی خدمات\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-19.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" locked=\"off\" animation_style=\"bounce\" animation_delay=\"450ms\"][/et_pb_image][et_pb_blurb title=\"سرویس های پشتیبانی حرفه ای\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-15.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" locked=\"off\" animation_style=\"zoom\" animation_repeat=\"loop\" animation_delay=\"450ms\"][/et_pb_image][et_pb_blurb title=\"نرخ های انعطاف پذیر\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-17.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"bounce\" animation_delay=\"450ms\"][/et_pb_image][et_pb_blurb title=\"پیش هشدار انقضا بیمه\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-16.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\" animation_style=\"bounce\" animation_delay=\"450ms\"][/et_pb_image][et_pb_blurb title=\"مدیریت آنلاین خدمات\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-20.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\" animation_style=\"bounce\" animation_delay=\"450ms\"][/et_pb_image][et_pb_blurb title=\"بهترین نرخ ها\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|desktop\" next_background_color=\"#012780\" admin_label=\"Team\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" background_size=\"initial\" background_position=\"center_right\" custom_padding=\"||250px||false|false\" custom_padding_tablet=\"||150px||false\" custom_padding_phone=\"||100px||false\" top_divider_height=\"40%\" top_divider_repeat=\"0.8x\" top_divider_flip=\"horizontal|vertical\" bottom_divider_style=\"asymmetric3\" bottom_divider_height=\"30%\" bottom_divider_height_tablet=\"180px\" bottom_divider_height_phone=\"110px\" bottom_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" module_alignment=\"center\" custom_margin=\"||0px|\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>کارشناسان ما</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"4\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||50px|\" border_radii=\"on|500px|500px|500px|500px\" border_width_all=\"20px\" border_color_all=\"rgba(0,59,222,0.14)\" box_shadow_style=\"preset1\" box_shadow_vertical=\"0px\" box_shadow_blur=\"0px\" box_shadow_spread=\"20px\" box_shadow_color=\"rgba(0,59,222,0.06)\"][/et_pb_image][et_pb_team_member name=\"جیمی\" position=\"پشتیلانی مشتری\" _builder_version=\"4.4.6\" header_font=\"|600|||||||\" header_font_size=\"18px\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" border_radii_image=\"on|500px|500px|500px|500px\" border_width_all_image=\"20px\" border_color_all_image=\"rgba(0,59,222,0.06)\" box_shadow_style_image=\"preset1\" box_shadow_vertical_image=\"0px\" box_shadow_blur_image=\"0px\" box_shadow_spread_image=\"20px\" box_shadow_color_image=\"rgba(0,59,222,0.14)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||50px|\" border_radii=\"on|500px|500px|500px|500px\" border_width_all=\"20px\" border_color_all=\"rgba(0,59,222,0.14)\" box_shadow_style=\"preset1\" box_shadow_vertical=\"0px\" box_shadow_blur=\"0px\" box_shadow_spread=\"20px\" box_shadow_color=\"rgba(0,59,222,0.06)\" locked=\"off\"][/et_pb_image][et_pb_team_member name=\"جیمی\" position=\"پشتیلانی مشتری\" _builder_version=\"4.4.6\" header_font=\"|600|||||||\" header_font_size=\"18px\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" border_radii_image=\"on|500px|500px|500px|500px\" border_width_all_image=\"20px\" border_color_all_image=\"rgba(0,59,222,0.06)\" box_shadow_style_image=\"preset1\" box_shadow_vertical_image=\"0px\" box_shadow_blur_image=\"0px\" box_shadow_spread_image=\"20px\" box_shadow_color_image=\"rgba(0,59,222,0.14)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||50px|\" border_radii=\"on|500px|500px|500px|500px\" border_width_all=\"20px\" border_color_all=\"rgba(0,59,222,0.14)\" box_shadow_style=\"preset1\" box_shadow_vertical=\"0px\" box_shadow_blur=\"0px\" box_shadow_spread=\"20px\" box_shadow_color=\"rgba(0,59,222,0.06)\" locked=\"off\"][/et_pb_image][et_pb_team_member name=\"جیمی\" position=\"پشتیلانی مشتری\" _builder_version=\"4.4.6\" header_font=\"|600|||||||\" header_font_size=\"18px\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" hover_enabled=\"0\" border_radii_image=\"on|500px|500px|500px|500px\" border_width_all_image=\"20px\" border_color_all_image=\"rgba(0,59,222,0.06)\" box_shadow_style_image=\"preset1\" box_shadow_vertical_image=\"0px\" box_shadow_blur_image=\"0px\" box_shadow_spread_image=\"20px\" box_shadow_color_image=\"rgba(0,59,222,0.14)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_team_member][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact\" _builder_version=\"3.22\" background_color=\"#012780\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#012780\" background_color_gradient_end=\"rgba(1,39,128,0)\" background_color_gradient_end_position=\"60%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-01.png\" background_size=\"initial\" custom_padding=\"54px|0px|120px|0px|false|false\" locked=\"off\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" background_layout=\"dark\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>بیمه خود را با خیالی آسوده به ما بسپارید </h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"درباره ما\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"80px|||\" custom_padding=\"80px|6%|80px|6%|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"-5%\" animation_speed_curve=\"ease-in\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(55,104,238,0.15)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"||60px|\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم مشاوره بیمه</h2>\n<p>لطفا فرم زیر با دقت پر نمایید تا کارشناس مربوطه با شما تماس بگیرد و مشاوره شوید و نرخ خدمت را هم دریافت نمایید</p>[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"فرم شما با موفقیت دریافت شد\" submit_button_text=\"ارسال فرم\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"2px\" border_color_all=\"rgba(51,51,51,0.06)\" form_background_color=\"rgba(0,0,0,0)\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_bg_enable_color__hover=\"on\" button_bg_color_hover=\"#0053ef\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره موبایل\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"آدرس ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"bimeh\" field_title=\"انتخاب نوع بیمه\" field_type=\"select\" select_options=\"%91{%22value%22:%22بیمه شخص ثالث%22,%22checked%22:0,%22dragID%22:-1},{%22dragID%22:0,%22value%22:%22بیمه بدنه%22,%22checked%22:0},{%22dragID%22:1,%22value%22:%22بیمه آتش سوزی%22,%22checked%22:0},{%22dragID%22:2,%22value%22:%22بیمه سرقت%22,%22checked%22:0},{%22dragID%22:3,%22value%22:%22بیمه عمر%22,%22checked%22:0},{%22dragID%22:4,%22value%22:%22بیمه حوادث%22,%22checked%22:0},{%22dragID%22:5,%22value%22:%22بیمه مسئولیت%22,%22checked%22:0},{%22dragID%22:6,%22value%22:%22سایر بیمه ها%22,%22checked%22:0}%93\" fullwidth_field=\"on\" _builder_version=\"4.4.6\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"اطلاعات بیشتر ........\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" form_field_font=\"||||||||\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "درباره ما", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-05-18 19:33:58", "2020-05-18 15:03:58", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3416", "1", "2020-05-18 19:36:46", "2020-05-18 15:06:46", "[et_pb_section fb_built=\"1\" next_background_color=\"#ffffff\" admin_label=\"Hero\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" custom_padding=\"|||\" bottom_divider_style=\"asymmetric\" bottom_divider_height=\"40%\" bottom_divider_height_tablet=\"\" bottom_divider_height_phone=\"\" bottom_divider_height_last_edited=\"on|phone\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"40px\" header_line_height=\"1.4em\" max_width=\"600px\" custom_margin=\"||30px|\" custom_margin_last_edited=\"off|desktop\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\"]<h1>درباره شرکت بیمه </h1>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][et_pb_button button_text=\"گفتگو با یک کارشناس\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f06000\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-07.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||\" animation_style=\"zoom\" animation_direction=\"bottom\" animation_intensity_zoom=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About Us\" _builder_version=\"3.22\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"27px|0px|27px|0px|false|false\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"ما طیف وسیعی از سیاست ها را برای افراد ، خانواده ها و مشاغل ارائه می دهیم\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-10.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_3_font_size=\"24px\" header_3_line_height=\"1.4em\" header_4_font=\"||||||||\" header_4_line_height=\"1.4em\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"off|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\"]<h4>اهداف ما</h4>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_3_font_size=\"24px\" header_3_line_height=\"1.4em\" header_4_font=\"||||||||\" header_4_line_height=\"1.4em\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"off|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\"]<h4>ارزش های ما</h4>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده خدمات ما\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f06000\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_3_font_size=\"24px\" header_3_line_height=\"1.4em\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"off|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"off|desktop\" locked=\"off\"]<h3>دارای بیش از 20 سال سابقه</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Stats and Features\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" custom_padding=\"80px|0px|54px|0px|false|false\"][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"1\" padding_top_bottom_link_1=\"false\" _builder_version=\"3.25\" background_color=\"#003bde\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#003bde\" background_color_gradient_end=\"#58d0ff\" background_color_gradient_direction=\"160deg\" custom_margin=\"||60px|\" custom_padding=\"|||\" box_shadow_style=\"preset1\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(55,104,238,0.15)\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارکنان\" number=\"18\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"0.5px\" title_line_height=\"1.4em\" number_font=\"||||||||\" number_text_color=\"#ffffff\" number_font_size=\"40px\" background_layout=\"dark\" custom_padding=\"50px|20px|50px|20px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(255,255,255,0.2)\" border_width_top=\"0px\" border_width_bottom=\"0px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"نمایندگان\" number=\"8\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"0.5px\" title_line_height=\"1.4em\" number_font=\"||||||||\" number_text_color=\"#ffffff\" number_font_size=\"40px\" background_layout=\"dark\" custom_padding=\"50px|20px|50px|20px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(255,255,255,0.2)\" border_width_top=\"0px\" border_width_bottom=\"0px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"سابقه فعالیت به سال\" number=\"28\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_font_size=\"13px\" title_letter_spacing=\"0.5px\" title_line_height=\"1.4em\" number_font=\"||||||||\" number_text_color=\"#ffffff\" number_font_size=\"40px\" background_layout=\"dark\" custom_padding=\"50px|20px|50px|20px|true|true\" border_width_all=\"1px\" border_color_all=\"rgba(255,255,255,0.2)\" border_width_top=\"0px\" border_width_bottom=\"0px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_cta title=\"مشاوره رایگان\" button_url=\"#\" button_text=\"شروع کنید\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_text_color=\"#003bde\" header_font_size=\"30px\" header_line_height=\"1.4em\" body_font=\"|300|||||||\" body_line_height=\"1.8em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffffff\" background_color_gradient_end=\"#fcfcfc\" background_color_gradient_direction=\"160deg\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"light\" custom_margin=\"-40px|-16px|-40px|-16px|true|true\" custom_padding=\"40px|16px|40px|16px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"-5%\" animation_speed_curve=\"ease-in\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"0px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(55,104,238,0.4)\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f06000\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"]<p>ما طیف وسیعی از سیاست ها را برای افراد ، خانواده ها و مشاغل ارائه می دهیم</p>[/et_pb_cta][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" module_alignment=\"center\" custom_margin=\"||0px|\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>پیشنهادات ما چیست ؟</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-18.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" animation_style=\"bounce\" animation_delay=\"450ms\"][/et_pb_image][et_pb_blurb title=\"گارانتی خدمات\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-19.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" animation_style=\"bounce\" animation_delay=\"450ms\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"سرویس های پشتیبانی حرفه ای\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-15.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" animation_style=\"bounce\" animation_delay=\"450ms\" hover_enabled=\"0\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"نرخ های انعطاف پذیر\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-17.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"bounce\" animation_delay=\"450ms\"][/et_pb_image][et_pb_blurb title=\"پیش هشدار انقضا بیمه\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-16.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"bounce\" animation_delay=\"450ms\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"مدیریت آنلاین خدمات\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-20.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"bounce\" animation_delay=\"450ms\" locked=\"off\"][/et_pb_image][et_pb_blurb title=\"بهترین نرخ ها\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|desktop\" next_background_color=\"#012780\" admin_label=\"Team\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" background_size=\"initial\" background_position=\"center_right\" custom_padding=\"||250px||false|false\" custom_padding_tablet=\"||150px||false\" custom_padding_phone=\"||100px||false\" top_divider_height=\"40%\" top_divider_repeat=\"0.8x\" top_divider_flip=\"horizontal|vertical\" bottom_divider_style=\"asymmetric3\" bottom_divider_height=\"30%\" bottom_divider_height_tablet=\"180px\" bottom_divider_height_phone=\"110px\" bottom_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" module_alignment=\"center\" custom_margin=\"||0px|\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"|||\" custom_margin_last_edited=\"off|desktop\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>کارشناسان ما</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"4\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_margin=\"||50px|\" hover_enabled=\"0\" border_radii=\"on|500px|500px|500px|500px\" border_width_all=\"20px\" border_color_all=\"rgba(0,59,222,0.14)\" box_shadow_style=\"preset1\" box_shadow_vertical=\"0px\" box_shadow_blur=\"0px\" box_shadow_spread=\"20px\" box_shadow_color=\"rgba(0,59,222,0.06)\" animation_style=\"roll\" animation_delay=\"150ms\"][/et_pb_image][et_pb_team_member name=\"جیمی\" position=\"پشتیلانی مشتری\" _builder_version=\"4.4.6\" header_font=\"|600|||||||\" header_font_size=\"18px\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" border_radii_image=\"on|500px|500px|500px|500px\" border_width_all_image=\"20px\" border_color_all_image=\"rgba(0,59,222,0.06)\" box_shadow_style_image=\"preset1\" box_shadow_vertical_image=\"0px\" box_shadow_blur_image=\"0px\" box_shadow_spread_image=\"20px\" box_shadow_color_image=\"rgba(0,59,222,0.14)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_margin=\"||50px|\" hover_enabled=\"0\" border_radii=\"on|500px|500px|500px|500px\" border_width_all=\"20px\" border_color_all=\"rgba(0,59,222,0.14)\" box_shadow_style=\"preset1\" box_shadow_vertical=\"0px\" box_shadow_blur=\"0px\" box_shadow_spread=\"20px\" box_shadow_color=\"rgba(0,59,222,0.06)\" locked=\"off\" animation_style=\"roll\" animation_delay=\"200ms\"][/et_pb_image][et_pb_team_member name=\"جیمی\" position=\"پشتیلانی مشتری\" _builder_version=\"4.4.6\" header_font=\"|600|||||||\" header_font_size=\"18px\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" border_radii_image=\"on|500px|500px|500px|500px\" border_width_all_image=\"20px\" border_color_all_image=\"rgba(0,59,222,0.06)\" box_shadow_style_image=\"preset1\" box_shadow_vertical_image=\"0px\" box_shadow_blur_image=\"0px\" box_shadow_spread_image=\"20px\" box_shadow_color_image=\"rgba(0,59,222,0.14)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_team_member][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/portrait-square-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_margin=\"||50px|\" hover_enabled=\"0\" border_radii=\"on|500px|500px|500px|500px\" border_width_all=\"20px\" border_color_all=\"rgba(0,59,222,0.14)\" box_shadow_style=\"preset1\" box_shadow_vertical=\"0px\" box_shadow_blur=\"0px\" box_shadow_spread=\"20px\" box_shadow_color=\"rgba(0,59,222,0.06)\" locked=\"off\" animation_style=\"roll\" animation_delay=\"150ms\"][/et_pb_image][et_pb_team_member name=\"جیمی\" position=\"پشتیلانی مشتری\" _builder_version=\"4.4.6\" header_font=\"|600|||||||\" header_font_size=\"18px\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" border_radii_image=\"on|500px|500px|500px|500px\" border_width_all_image=\"20px\" border_color_all_image=\"rgba(0,59,222,0.06)\" box_shadow_style_image=\"preset1\" box_shadow_vertical_image=\"0px\" box_shadow_blur_image=\"0px\" box_shadow_spread_image=\"20px\" box_shadow_color_image=\"rgba(0,59,222,0.14)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>[/et_pb_team_member][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact\" _builder_version=\"3.22\" background_color=\"#012780\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#012780\" background_color_gradient_end=\"rgba(1,39,128,0)\" background_color_gradient_end_position=\"60%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-01.png\" background_size=\"initial\" custom_padding=\"54px|0px|120px|0px|false|false\" locked=\"off\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" background_layout=\"dark\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>بیمه خود را با خیالی آسوده به ما بسپارید </h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"درباره ما\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"80px|||\" custom_padding=\"80px|6%|80px|6%|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"-5%\" animation_speed_curve=\"ease-in\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(55,104,238,0.15)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"||60px|\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم مشاوره بیمه</h2>\n<p>لطفا فرم زیر با دقت پر نمایید تا کارشناس مربوطه با شما تماس بگیرد و مشاوره شوید و نرخ خدمت را هم دریافت نمایید</p>[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"فرم شما با موفقیت دریافت شد\" submit_button_text=\"ارسال فرم\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"2px\" border_color_all=\"rgba(51,51,51,0.06)\" form_background_color=\"rgba(0,0,0,0)\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_bg_enable_color__hover=\"on\" button_bg_color_hover=\"#0053ef\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره موبایل\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"آدرس ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"bimeh\" field_title=\"انتخاب نوع بیمه\" field_type=\"select\" select_options=\"%91{%22value%22:%22بیمه شخص ثالث%22,%22checked%22:0,%22dragID%22:-1},{%22dragID%22:0,%22value%22:%22بیمه بدنه%22,%22checked%22:0},{%22dragID%22:1,%22value%22:%22بیمه آتش سوزی%22,%22checked%22:0},{%22dragID%22:2,%22value%22:%22بیمه سرقت%22,%22checked%22:0},{%22dragID%22:3,%22value%22:%22بیمه عمر%22,%22checked%22:0},{%22dragID%22:4,%22value%22:%22بیمه حوادث%22,%22checked%22:0},{%22dragID%22:5,%22value%22:%22بیمه مسئولیت%22,%22checked%22:0},{%22dragID%22:6,%22value%22:%22سایر بیمه ها%22,%22checked%22:0}%93\" fullwidth_field=\"on\" _builder_version=\"4.4.6\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"اطلاعات بیشتر ........\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" form_field_font=\"||||||||\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "درباره ما", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-05-18 19:36:46", "2020-05-18 15:06:46", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3419", "1", "2020-05-18 19:39:18", "2020-05-18 15:09:18", "[et_pb_section fb_built=\"1\" next_background_color=\"#ffffff\" admin_label=\"Hero\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" custom_padding=\"|||\" bottom_divider_style=\"asymmetric\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"40px\" header_line_height=\"1.4em\" max_width=\"600px\" custom_margin=\"||30px|\" custom_margin_last_edited=\"off|desktop\" hover_enabled=\"0\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\"]<h1>وبلاگ ما</h1>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_signup mailchimp_list=\"elegantthemestest|90e34fe85f\" _builder_version=\"4.4.6\" form_field_text_color=\"rgba(0,0,0,0.4)\" form_field_font=\"||||||||\" background_color=\"#ffffff\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" border_width_all_fields=\"2px\" border_color_all_fields=\"rgba(51,51,51,0.06)\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#ff5f24\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_text=\"اشتراک خبرنامه ایمیلی\" button_bg_enable_color__hover=\"on\"][/et_pb_signup][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" next_background_color=\"#012780\" admin_label=\"About Us\" _builder_version=\"3.22\" custom_padding=\"54px|0px|100px|0px|false|false\" bottom_divider_style=\"asymmetric3\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog posts_number=\"3\" _builder_version=\"3.9\" header_font=\"Montserrat||||||||\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" meta_font=\"Montserrat||||||||\" meta_text_color=\"rgba(0,0,0,0.2)\" pagination_font=\"Montserrat||||||||\" pagination_text_color=\"#003bde\" pagination_font_size=\"16px\"][/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact\" _builder_version=\"3.22\" background_color=\"#012780\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#012780\" background_color_gradient_end=\"rgba(1,39,128,0)\" background_color_gradient_end_position=\"60%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-01.png\" background_size=\"initial\" custom_padding=\"54px|0px|120px|0px|false|false\" locked=\"off\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" background_layout=\"dark\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>بیمه خود را با خیالی آسوده به ما بسپارید </h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"درباره ما\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"80px|||\" custom_padding=\"80px|6%|80px|6%|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"-5%\" animation_speed_curve=\"ease-in\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(55,104,238,0.15)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"||60px|\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم مشاوره بیمه</h2>\n<p>لطفا فرم زیر با دقت پر نمایید تا کارشناس مربوطه با شما تماس بگیرد و مشاوره شوید و نرخ خدمت را هم دریافت نمایید</p>[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"فرم شما با موفقیت دریافت شد\" submit_button_text=\"ارسال فرم\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"2px\" border_color_all=\"rgba(51,51,51,0.06)\" form_background_color=\"rgba(0,0,0,0)\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_bg_enable_color__hover=\"on\" button_bg_color_hover=\"#0053ef\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره موبایل\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"آدرس ایمیل\" field_type=\"email\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"bimeh\" field_title=\"انتخاب نوع بیمه\" field_type=\"select\" select_options=\"%91{%22value%22:%22بیمه شخص ثالث%22,%22checked%22:0,%22dragID%22:-1},{%22dragID%22:0,%22value%22:%22بیمه بدنه%22,%22checked%22:0},{%22dragID%22:1,%22value%22:%22بیمه آتش سوزی%22,%22checked%22:0},{%22dragID%22:2,%22value%22:%22بیمه سرقت%22,%22checked%22:0},{%22dragID%22:3,%22value%22:%22بیمه عمر%22,%22checked%22:0},{%22dragID%22:4,%22value%22:%22بیمه حوادث%22,%22checked%22:0},{%22dragID%22:5,%22value%22:%22بیمه مسئولیت%22,%22checked%22:0},{%22dragID%22:6,%22value%22:%22سایر بیمه ها%22,%22checked%22:0}%93\" fullwidth_field=\"on\" _builder_version=\"4.4.6\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"اطلاعات بیشتر ........\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" form_field_font=\"||||||||\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "وبلاگ", "", "inherit", "closed", "closed", "", "267-revision-v1", "", "", "2020-05-18 19:39:18", "2020-05-18 15:09:18", "", "267", "http://modelsite.test/267-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3420", "1", "2020-05-18 19:39:47", "2020-05-18 15:09:47", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" background_color=\"#003bde\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#003bde\" background_color_gradient_end=\"#58d0ff\" background_color_gradient_direction=\"160deg\" locked=\"off\"][et_pb_row _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"|0px|0|0px|false|false\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"40px\" header_line_height=\"1.4em\" background_layout=\"dark\" max_width=\"600px\" custom_margin=\"||30px|\" custom_margin_last_edited=\"off|desktop\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>Car Insurance</h1>\r\nProin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi.\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-32.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|||\" animation_style=\"zoom\" animation_direction=\"bottom\" animation_intensity_zoom=\"4%\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"|10%||\" custom_padding=\"40px|6%|40px|6%|true|true\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"0px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(55,104,238,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_text_color=\"#003bde\" header_line_height=\"1.4em\" header_2_font=\"||||||||\" header_2_text_color=\"#003bde\" header_2_font_size=\"30px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_3_text_color=\"#003bde\" header_3_font_size=\"30px\" header_3_line_height=\"1.4em\" header_4_font=\"||||||||\" header_4_text_color=\"#003bde\" header_4_font_size=\"30px\" header_4_line_height=\"1.4em\" header_5_font=\"||||||||\" header_5_text_color=\"#003bde\" header_5_font_size=\"30px\" header_5_line_height=\"1.4em\" header_6_font=\"||||||||\" header_6_text_color=\"#003bde\" header_6_font_size=\"30px\" header_6_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"||60px|\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"on|desktop\" header_4_font_size_tablet=\"30px\" header_4_font_size_phone=\"24px\" header_4_font_size_last_edited=\"on|desktop\" header_5_font_size_tablet=\"30px\" header_5_font_size_phone=\"24px\" header_5_font_size_last_edited=\"on|desktop\" header_6_font_size_tablet=\"30px\" header_6_font_size_phone=\"24px\" header_6_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Start With a Free Custom Quote</h2>\r\nCras ultricies ligula sed magna dictum porta. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Praesent sapien massa, convallis a\r[/et_pb_text][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"Montserrat||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"2px\" border_color_all=\"rgba(51,51,51,0.06)\" form_background_color=\"rgba(0,0,0,0)\" button_bg_color_hover=\"#0053ef\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Address\" field_title=\"Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"insurance\" field_title=\"Policy Type\" field_type=\"select\" select_options=\"%91{%22value%22:%22Car Insurance%22,%22checked%22:0,%22dragID%22:-1},{%22value%22:%22Car + Home%22,%22checked%22:0,%22dragID%22:0},{%22value%22:%22Car + Life%22,%22checked%22:0,%22dragID%22:1},{%22value%22:%22Car + Home + Life%22,%22checked%22:0,%22dragID%22:2}%93\" _builder_version=\"3.16\" form_field_font_size=\"14px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"What You Get\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-35.png\" background_size=\"initial\" background_position=\"bottom_left\" custom_padding=\"54px|0|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"700px\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\"]<h2>What You Get</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-33.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||0px|\" custom_padding=\"|40px||40px||true\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_3_font_size=\"24px\" header_3_line_height=\"1.4em\" background_color=\"#ffffff\" custom_padding=\"40px|40px|40px|40px|true|true\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"off|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\"]<h3>Standard Coverage</h3>\r\n<ul>\r\n 	<li>Aliquam tincidunt mauris eu risus.</li>\r\n 	<li>Vestibulum auctor dapibus neque.</li>\r\n 	<li>Nunc dignissim risus id metus.</li>\r\n 	<li>Cras ornare tristique elit</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-34.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||0px|\" custom_padding=\"|40px||40px||true\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_3_font_size=\"24px\" header_3_line_height=\"1.4em\" background_color=\"#ffffff\" custom_padding=\"40px|40px|40px|40px|true|true\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"off|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<h3>Premium Coverage</h3>\r\n<ul>\r\n 	<li>Aliquam tincidunt mauris eu risus.</li>\r\n 	<li>Vestibulum auctor dapibus neque.</li>\r\n 	<li>Nunc dignissim risus id metus.</li>\r\n 	<li>Cras ornare tristique elit</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Ready To Get a Quote?\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"700px\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Frequently Asked Questions</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_accordion open_toggle_background_color=\"#f7f8fc\" closed_toggle_background_color=\"#f7f8fc\" _builder_version=\"3.9\" toggle_font=\"|600|||||||\" toggle_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"0px\"][et_pb_accordion_item title=\"Lorem ipsum dolor sit amet consectetuer elit?\" open=\"on\" _builder_version=\"3.9\"]Nulla quis lorem ut libero malesuada feugiat. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia in, elementum id\r[/et_pb_accordion_item][et_pb_accordion_item title=\"Donec rutrum congue leo eget malesuada?\" _builder_version=\"3.9\" open=\"off\"]Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect of this content in the module Design settings and even apply custom CSS to this text in the module Advanced settings.[/et_pb_accordion_item][et_pb_accordion_item title=\"Vestibulum ac diam sit amet quam?\" _builder_version=\"3.9\" open=\"off\"]Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect of this content in the module Design settings and even apply custom CSS to this text in the module Advanced settings.[/et_pb_accordion_item][/et_pb_accordion][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_accordion open_toggle_background_color=\"#f7f8fc\" closed_toggle_background_color=\"#f7f8fc\" _builder_version=\"3.9\" toggle_font=\"|600|||||||\" toggle_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"0px\" locked=\"off\"][et_pb_accordion_item title=\"Sed porttitor lectus nibh?\" open=\"on\" _builder_version=\"3.9\"]enim. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Nulla porttitor accumsan tincidunt. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.\r[/et_pb_accordion_item][et_pb_accordion_item title=\"Vestibulum ante ipsum primis in faucibus?\" _builder_version=\"3.9\" open=\"off\"]Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect of this content in the module Design settings and even apply custom CSS to this text in the module Advanced settings.[/et_pb_accordion_item][et_pb_accordion_item title=\"Donec rutrum congue leo eget malesuada.?\" _builder_version=\"3.9\" open=\"off\"]Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect of this content in the module Design settings and even apply custom CSS to this text in the module Advanced settings.[/et_pb_accordion_item][/et_pb_accordion][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Agents\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"700px\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Other Insurances</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Business Insurance\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-36-1.png\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_font=\"||||||||\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\"]Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis\r[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Home Isurance\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-09.png\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"250ms\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis\r[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Health Insurance\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-37-1.png\" content_max_width=\"1100px\" _builder_version=\"3.9\" header_line_height=\"1.6em\" body_font=\"Montserrat|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis\r[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Browse All\" button_alignment=\"center\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" prev_background_color=\"#ffffff\" next_background_color=\"#012780\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-02.png\" background_size=\"initial\" background_position=\"center_right\" custom_padding=\"200px||250px||false|false\" custom_padding_tablet=\"150px||150px||true\" custom_padding_phone=\"100px||100px||true\" top_divider_style=\"asymmetric3\" top_divider_height=\"40%\" top_divider_repeat=\"0.8x\" top_divider_flip=\"horizontal|vertical\" bottom_divider_style=\"asymmetric3\" bottom_divider_height=\"30%\" bottom_divider_height_tablet=\"180px\" bottom_divider_height_phone=\"110px\" bottom_divider_height_last_edited=\"on|phone\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Our Customers</h2>\r[/et_pb_text][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" module_alignment=\"center\" custom_margin=\"||0px|\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]\"Curabitur aliquet quam id dui posuere blandit. Nulla quis lorem ut libero malesuada feugiat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur aliquet quam id dui posuere.\"\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]\"Curabitur aliquet quam id dui posuere blandit. Nulla quis lorem ut libero malesuada feugiat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur aliquet quam id dui posuere.\"\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]\"Curabitur aliquet quam id dui posuere blandit. Nulla quis lorem ut libero malesuada feugiat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur aliquet quam id dui posuere.\"\r[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact\" _builder_version=\"3.22\" background_color=\"#012780\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#012780\" background_color_gradient_end=\"rgba(1,39,128,0)\" background_color_gradient_end_position=\"60%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-01.png\" background_size=\"initial\" custom_padding=\"54px|0px|120px|0px|false|false\"][et_pb_row _builder_version=\"3.25\" column_structure=\"2_3,1_3\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" background_layout=\"dark\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Put You &amp; Your Family in Good Hands</h2>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Get Started\" button_alignment=\"right\" _builder_version=\"3.16\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#318df1\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on\" button_bg_color__hover=\"#0053ef\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"80px|||\" custom_padding=\"80px|6%|80px|6%|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"-5%\" animation_speed_curve=\"ease-in\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset1\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_color=\"rgba(55,104,238,0.15)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"||60px|\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Get In Touch</h2>\r\nCras ultricies ligula sed magna dictum porta. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Praesent sapien massa, convallis a\r[/et_pb_text][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"Montserrat||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"2px\" border_color_all=\"rgba(51,51,51,0.06)\" form_background_color=\"rgba(0,0,0,0)\" button_bg_color_hover=\"#0053ef\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section]", "بیمه اتومبیل", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-18 19:39:47", "2020-05-18 15:09:47", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3422", "1", "2020-05-18 19:51:50", "2020-05-18 15:21:50", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" background_color=\"#003bde\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#003bde\" background_color_gradient_end=\"#58d0ff\" background_color_gradient_direction=\"160deg\" locked=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"|0px|0|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"40px\" header_line_height=\"1.4em\" background_layout=\"dark\" max_width=\"600px\" custom_margin=\"||30px|\" custom_margin_last_edited=\"off|desktop\" hover_enabled=\"0\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>بیمه خودرو</h1>\n<p>صدور انواع بیمه نامه ثالث و بدنه برای انواع مدل خودروها</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-32.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_margin=\"|||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" animation_delay=\"250ms\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"|10%||\" custom_padding=\"40px|6%|40px|6%|true|true\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"0px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(55,104,238,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_text_color=\"#003bde\" header_line_height=\"1.4em\" header_2_font=\"||||||||\" header_2_text_color=\"#003bde\" header_2_font_size=\"30px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_3_text_color=\"#003bde\" header_3_font_size=\"30px\" header_3_line_height=\"1.4em\" header_4_font=\"||||||||\" header_4_text_color=\"#003bde\" header_4_font_size=\"30px\" header_4_line_height=\"1.4em\" header_5_font=\"||||||||\" header_5_text_color=\"#003bde\" header_5_font_size=\"30px\" header_5_line_height=\"1.4em\" header_6_font=\"||||||||\" header_6_text_color=\"#003bde\" header_6_font_size=\"30px\" header_6_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"||60px|\" hover_enabled=\"0\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"on|desktop\" header_4_font_size_tablet=\"30px\" header_4_font_size_phone=\"24px\" header_4_font_size_last_edited=\"on|desktop\" header_5_font_size_tablet=\"30px\" header_5_font_size_phone=\"24px\" header_5_font_size_last_edited=\"on|desktop\" header_6_font_size_tablet=\"30px\" header_6_font_size_phone=\"24px\" header_6_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>جهت شروع برای دریافت نرخ فرم زیر را پر نمایید</h2>\n<p>یا از طریق راه های ارتباطی با ما در تماس باشید</p>\n[/et_pb_text][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"Montserrat||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"Montserrat|||on|||||\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"2px\" border_color_all=\"rgba(51,51,51,0.06)\" form_background_color=\"rgba(0,0,0,0)\" button_bg_color_hover=\"#0053ef\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Address\" field_title=\"Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"insurance\" field_title=\"Policy Type\" field_type=\"select\" select_options=\"%91{%22value%22:%22Car Insurance%22,%22checked%22:0,%22dragID%22:-1},{%22value%22:%22Car + Home%22,%22checked%22:0,%22dragID%22:0},{%22value%22:%22Car + Life%22,%22checked%22:0,%22dragID%22:1},{%22value%22:%22Car + Home + Life%22,%22checked%22:0,%22dragID%22:2}%93\" _builder_version=\"3.16\" form_field_font_size=\"14px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"What You Get\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-35.png\" background_size=\"initial\" background_position=\"bottom_left\" custom_padding=\"54px|0|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چه مواردی را از ما دریافت می کنید</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-33.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||0px|\" custom_padding=\"|40px||40px||true\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_3_font_size=\"24px\" header_3_line_height=\"1.4em\" background_color=\"#ffffff\" custom_padding=\"40px|40px|40px|40px|true|true\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"off|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\"]<h3>خدمات بیمه ای پایه</h3>\n<ul>\n<li>یک ویژگی دلخواه</li>\n<li>یک ویژگی دلخواه</li>\n<li>یک ویژگی دلخواه</li>\n<li>یک ویژگی دلخواه</li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-34.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||0px|\" custom_padding=\"|40px||40px||true\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_3_font_size=\"24px\" header_3_line_height=\"1.4em\" background_color=\"#ffffff\" custom_padding=\"40px|40px|40px|40px|true|true\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"off|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<h3>خدمات ویژه</h3>\n<ul>\n<li>یک ویژگی دلخواه</li>\n<li>یک ویژگی دلخواه</li>\n<li>یک ویژگی دلخواه</li>\n<li>یک ویژگی دلخواه</li>\n</ul>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مورد دیگری نیاز دارید ؟\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f06000\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\"]<h2>سوال و جواب های متداول</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_accordion open_toggle_background_color=\"#f7f8fc\" closed_toggle_background_color=\"#f7f8fc\" _builder_version=\"4.4.6\" toggle_font=\"|600|||||||\" toggle_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" hover_enabled=\"0\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"0px\" locked=\"off\"][et_pb_accordion_item title=\"عنوان یک سوال دلخواه را اینجا وارد کنید ؟\" open=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" body_font=\"|300|||||||\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان یک سوال دلخواه را اینجا وارد کنید ؟\" open=\"off\" _builder_version=\"4.4.6\" hover_enabled=\"0\" body_font=\"|300|||||||\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان یک سوال دلخواه را اینجا وارد کنید ؟\" open=\"off\" _builder_version=\"4.4.6\" hover_enabled=\"0\" body_font=\"|300|||||||\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_accordion_item][/et_pb_accordion][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_accordion open_toggle_background_color=\"#f7f8fc\" closed_toggle_background_color=\"#f7f8fc\" _builder_version=\"4.4.6\" toggle_font=\"|600|||||||\" toggle_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" hover_enabled=\"0\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"0px\" locked=\"off\"][et_pb_accordion_item title=\"عنوان یک سوال دلخواه را اینجا وارد کنید ؟\" open=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" body_font=\"|300|||||||\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان یک سوال دلخواه را اینجا وارد کنید ؟\" open=\"off\" _builder_version=\"4.4.6\" hover_enabled=\"0\" body_font=\"|300|||||||\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان یک سوال دلخواه را اینجا وارد کنید ؟\" open=\"off\" _builder_version=\"4.4.6\" hover_enabled=\"0\" body_font=\"|300|||||||\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_accordion_item][/et_pb_accordion][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Agents\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\"]<h2>دیگر خدمات بیمه ای ما</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه مسئولیت مشاغل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-36-1.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" background_color=\"#ffffff\" background_color__hover=\"#0086e6\" background__hover_enabled=\"on|hover\" animation_delay=\"500ms\" border_color_all=\"#ffffff\" background_enable_color__hover=\"on\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه عمر\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-09.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" background_color=\"#ffffff\" background_color__hover=\"#0086e6\" background__hover_enabled=\"on|desktop\" border_color_all=\"#ffffff\" background_enable_color__hover=\"on\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه سلامت\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-37-1.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" background__hover_enabled=\"on|hover\" background_color__hover=\"#0086e6\" background_enable_color__hover=\"on\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all=\"#ffffff\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده همه خدمات\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f06000\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" prev_background_color=\"#f7f8fc\" next_background_color=\"#012780\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-02.png\" background_size=\"initial\" background_position=\"center_right\" custom_padding=\"200px||250px||false|false\" custom_padding_tablet=\"150px||150px||true\" custom_padding_phone=\"100px||100px||true\" top_divider_style=\"asymmetric3\" top_divider_height=\"40%\" top_divider_repeat=\"0.8x\" top_divider_flip=\"horizontal|vertical\" bottom_divider_style=\"asymmetric3\" bottom_divider_height=\"30%\" bottom_divider_height_tablet=\"180px\" bottom_divider_height_phone=\"110px\" bottom_divider_height_last_edited=\"on|phone\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>نظرات مشتریان ما</h2>[/et_pb_text][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" module_alignment=\"center\" custom_margin=\"||0px|\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\" scroll_fade_enable=\"on\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact\" _builder_version=\"3.22\" background_color=\"#012780\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#012780\" background_color_gradient_end=\"rgba(1,39,128,0)\" background_color_gradient_end_position=\"60%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-01.png\" background_size=\"initial\" custom_padding=\"54px|0px|120px|0px|false|false\" locked=\"off\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" background_layout=\"dark\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>بیمه خود را با خیالی آسوده به ما بسپارید </h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"درباره ما\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "بیمه اتومبیل", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-18 19:51:50", "2020-05-18 15:21:50", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3424", "1", "2020-05-18 19:59:58", "2020-05-18 15:29:58", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" background_color=\"#003bde\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#003bde\" background_color_gradient_end=\"#58d0ff\" background_color_gradient_direction=\"160deg\" locked=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"|0px|0|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"40px\" header_line_height=\"1.4em\" background_layout=\"dark\" max_width=\"600px\" custom_margin=\"||30px|\" custom_margin_last_edited=\"off|desktop\" hover_enabled=\"0\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>بیمه خودرو</h1>\n<p>صدور انواع بیمه نامه ثالث و بدنه برای انواع مدل خودروها</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-32.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_margin=\"|||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" animation_delay=\"250ms\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"|10%||\" custom_padding=\"40px|6%|40px|6%|true|true\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"0px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(55,104,238,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_text_color=\"#003bde\" header_line_height=\"1.4em\" header_2_font=\"||||||||\" header_2_text_color=\"#003bde\" header_2_font_size=\"30px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_3_text_color=\"#003bde\" header_3_font_size=\"30px\" header_3_line_height=\"1.4em\" header_4_font=\"||||||||\" header_4_text_color=\"#003bde\" header_4_font_size=\"30px\" header_4_line_height=\"1.4em\" header_5_font=\"||||||||\" header_5_text_color=\"#003bde\" header_5_font_size=\"30px\" header_5_line_height=\"1.4em\" header_6_font=\"||||||||\" header_6_text_color=\"#003bde\" header_6_font_size=\"30px\" header_6_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"||60px|\" hover_enabled=\"0\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"on|desktop\" header_4_font_size_tablet=\"30px\" header_4_font_size_phone=\"24px\" header_4_font_size_last_edited=\"on|desktop\" header_5_font_size_tablet=\"30px\" header_5_font_size_phone=\"24px\" header_5_font_size_last_edited=\"on|desktop\" header_6_font_size_tablet=\"30px\" header_6_font_size_phone=\"24px\" header_6_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>جهت شروع برای دریافت نرخ فرم زیر را پر نمایید</h2>\n<p>یا از طریق راه های ارتباطی با ما در تماس باشید</p>\n[/et_pb_text][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" hover_enabled=\"0\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"2px\" border_color_all=\"rgba(51,51,51,0.06)\" form_background_color=\"rgba(0,0,0,0)\" button_bg_color_hover=\"#0053ef\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" success_message=\"با موفقیت ارسال شد منتظر تماس ما باشید\" submit_button_text=\"ارسال فرم \" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e06c00\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" fullwidth_field=\"on\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Policy_Type\" field_title=\"نوع بیمه نامه\" field_type=\"select\" select_options=\"%91{%22value%22:%22شخص ثالث%22,%22checked%22:0,%22dragID%22:0},{%22value%22:%22بدنه%22,%22checked%22:0,%22dragID%22:3}%93\" _builder_version=\"4.4.6\" form_field_font_size=\"14px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" fullwidth_field=\"on\"][/et_pb_contact_field][et_pb_contact_field field_id=\"year\" field_title=\"سال ساخت\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"model\" field_title=\"مدل ماشین\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"off\" field_title=\"سال های تخفیف\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"What You Get\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-35.png\" background_size=\"initial\" background_position=\"bottom_left\" custom_padding=\"54px|0|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چه مواردی را از ما دریافت می کنید</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-33.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||0px|\" custom_padding=\"|40px||40px||true\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_3_font_size=\"24px\" header_3_line_height=\"1.4em\" background_color=\"#ffffff\" custom_padding=\"40px|40px|40px|40px|true|true\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"off|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\"]<h3>خدمات بیمه ای پایه</h3>\n<ul>\n<li>یک ویژگی دلخواه</li>\n<li>یک ویژگی دلخواه</li>\n<li>یک ویژگی دلخواه</li>\n<li>یک ویژگی دلخواه</li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-34.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||0px|\" custom_padding=\"|40px||40px||true\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_3_font_size=\"24px\" header_3_line_height=\"1.4em\" background_color=\"#ffffff\" custom_padding=\"40px|40px|40px|40px|true|true\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"off|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\"]<h3>خدمات ویژه</h3>\n<ul>\n<li>یک ویژگی دلخواه</li>\n<li>یک ویژگی دلخواه</li>\n<li>یک ویژگی دلخواه</li>\n<li>یک ویژگی دلخواه</li>\n</ul>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مورد دیگری نیاز دارید ؟\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f06000\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\"]<h2>سوال و جواب های متداول</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_accordion open_toggle_background_color=\"#f7f8fc\" closed_toggle_background_color=\"#f7f8fc\" _builder_version=\"4.4.6\" toggle_font=\"|600|||||||\" toggle_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" hover_enabled=\"0\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"0px\" locked=\"off\"][et_pb_accordion_item title=\"عنوان یک سوال دلخواه را اینجا وارد کنید ؟\" open=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" body_font=\"|300|||||||\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان یک سوال دلخواه را اینجا وارد کنید ؟\" open=\"off\" _builder_version=\"4.4.6\" hover_enabled=\"0\" body_font=\"|300|||||||\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان یک سوال دلخواه را اینجا وارد کنید ؟\" open=\"off\" _builder_version=\"4.4.6\" hover_enabled=\"0\" body_font=\"|300|||||||\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_accordion_item][/et_pb_accordion][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_accordion open_toggle_background_color=\"#f7f8fc\" closed_toggle_background_color=\"#f7f8fc\" _builder_version=\"4.4.6\" toggle_font=\"|600|||||||\" toggle_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" hover_enabled=\"0\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"0px\" locked=\"off\"][et_pb_accordion_item title=\"عنوان یک سوال دلخواه را اینجا وارد کنید ؟\" open=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" body_font=\"|300|||||||\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان یک سوال دلخواه را اینجا وارد کنید ؟\" open=\"off\" _builder_version=\"4.4.6\" hover_enabled=\"0\" body_font=\"|300|||||||\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان یک سوال دلخواه را اینجا وارد کنید ؟\" open=\"off\" _builder_version=\"4.4.6\" hover_enabled=\"0\" body_font=\"|300|||||||\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_accordion_item][/et_pb_accordion][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Agents\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\"]<h2>دیگر خدمات بیمه ای ما</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه مسئولیت مشاغل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-36-1.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" background_color=\"#ffffff\" background_color__hover=\"#0086e6\" background__hover_enabled=\"on|hover\" animation_delay=\"500ms\" border_color_all=\"#ffffff\" background_enable_color__hover=\"on\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه عمر\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-09.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" background_color=\"#ffffff\" background_color__hover=\"#0086e6\" background__hover_enabled=\"on|desktop\" border_color_all=\"#ffffff\" background_enable_color__hover=\"on\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه سلامت\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-37-1.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" background__hover_enabled=\"on|hover\" background_color__hover=\"#0086e6\" background_enable_color__hover=\"on\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all=\"#ffffff\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده همه خدمات\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f06000\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" prev_background_color=\"#f7f8fc\" next_background_color=\"#012780\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-02.png\" background_size=\"initial\" background_position=\"center_right\" custom_padding=\"200px||250px||false|false\" custom_padding_tablet=\"150px||150px||true\" custom_padding_phone=\"100px||100px||true\" top_divider_style=\"asymmetric3\" top_divider_height=\"40%\" top_divider_repeat=\"0.8x\" top_divider_flip=\"horizontal|vertical\" bottom_divider_style=\"asymmetric3\" bottom_divider_height=\"30%\" bottom_divider_height_tablet=\"180px\" bottom_divider_height_phone=\"110px\" bottom_divider_height_last_edited=\"on|phone\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>نظرات مشتریان ما</h2>[/et_pb_text][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" module_alignment=\"center\" custom_margin=\"||0px|\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\" scroll_fade_enable=\"on\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact\" _builder_version=\"3.22\" background_color=\"#012780\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#012780\" background_color_gradient_end=\"rgba(1,39,128,0)\" background_color_gradient_end_position=\"60%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-01.png\" background_size=\"initial\" custom_padding=\"54px|0px|120px|0px|false|false\" locked=\"off\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" background_layout=\"dark\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>بیمه خود را با خیالی آسوده به ما بسپارید </h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"درباره ما\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "بیمه اتومبیل", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-18 19:59:58", "2020-05-18 15:29:58", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3426", "1", "2020-05-18 20:04:32", "2020-05-18 15:34:32", "[et_pb_section fb_built=\"1\" admin_label=\"Hero\" _builder_version=\"3.22\" background_color=\"#003bde\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#003bde\" background_color_gradient_end=\"#58d0ff\" background_color_gradient_direction=\"160deg\" locked=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_margin=\"|||\" custom_padding=\"|0px|0|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_font_size=\"40px\" header_line_height=\"1.4em\" background_layout=\"dark\" max_width=\"600px\" custom_margin=\"||30px|\" custom_margin_last_edited=\"off|desktop\" hover_enabled=\"0\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h1>بیمه خودرو</h1>\n<p>صدور انواع بیمه نامه ثالث و بدنه برای انواع مدل خودروها</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-32.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_margin=\"|||\" animation_style=\"slide\" animation_direction=\"right\" hover_enabled=\"0\" animation_delay=\"250ms\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"|10%||\" custom_padding=\"40px|6%|40px|6%|true|true\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"0px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-20px\" box_shadow_color=\"rgba(55,104,238,0.4)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_text_color=\"#003bde\" header_line_height=\"1.4em\" header_2_font=\"||||||||\" header_2_text_color=\"#003bde\" header_2_font_size=\"30px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_3_text_color=\"#003bde\" header_3_font_size=\"30px\" header_3_line_height=\"1.4em\" header_4_font=\"||||||||\" header_4_text_color=\"#003bde\" header_4_font_size=\"30px\" header_4_line_height=\"1.4em\" header_5_font=\"||||||||\" header_5_text_color=\"#003bde\" header_5_font_size=\"30px\" header_5_line_height=\"1.4em\" header_6_font=\"||||||||\" header_6_text_color=\"#003bde\" header_6_font_size=\"30px\" header_6_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"700px\" module_alignment=\"center\" custom_margin=\"||60px|\" hover_enabled=\"0\" header_font_size_tablet=\"30px\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|desktop\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"on|desktop\" header_4_font_size_tablet=\"30px\" header_4_font_size_phone=\"24px\" header_4_font_size_last_edited=\"on|desktop\" header_5_font_size_tablet=\"30px\" header_5_font_size_phone=\"24px\" header_5_font_size_last_edited=\"on|desktop\" header_6_font_size_tablet=\"30px\" header_6_font_size_phone=\"24px\" header_6_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>جهت شروع برای دریافت نرخ فرم زیر را پر نمایید</h2>\n<p>یا از طریق راه های ارتباطی با ما در تماس باشید</p>\n[/et_pb_text][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" hover_enabled=\"0\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"2px\" border_color_all=\"rgba(51,51,51,0.06)\" form_background_color=\"rgba(0,0,0,0)\" button_bg_color_hover=\"#0053ef\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" success_message=\"با موفقیت ارسال شد منتظر تماس ما باشید\" submit_button_text=\"ارسال فرم \" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e06c00\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" fullwidth_field=\"on\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Policy_Type\" field_title=\"نوع بیمه نامه\" field_type=\"select\" select_options=\"%91{%22value%22:%22شخص ثالث%22,%22checked%22:0,%22dragID%22:0},{%22value%22:%22بدنه%22,%22checked%22:0,%22dragID%22:3}%93\" _builder_version=\"4.4.6\" form_field_font_size=\"14px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" fullwidth_field=\"on\"][/et_pb_contact_field][et_pb_contact_field field_id=\"year\" field_title=\"سال ساخت\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"model\" field_title=\"مدل ماشین\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"off\" field_title=\"سال های تخفیف\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"What You Get\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-35.png\" background_size=\"initial\" background_position=\"bottom_left\" custom_padding=\"54px|0|54px|0px|false|false\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\"]<h2>چه مواردی را از ما دریافت می کنید</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-33.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_margin=\"||0px|\" custom_padding=\"|40px||40px||true\" hover_enabled=\"0\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"450ms\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_3_font_size=\"24px\" header_3_line_height=\"1.4em\" background_color=\"#ffffff\" custom_padding=\"40px|40px|40px|40px|true|true\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"off|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|40px\"]<h3>خدمات بیمه ای پایه</h3>\n<ul>\n<li>یک ویژگی دلخواه</li>\n<li>یک ویژگی دلخواه</li>\n<li>یک ویژگی دلخواه</li>\n<li>یک ویژگی دلخواه</li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-34.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_margin=\"||0px|\" custom_padding=\"|40px||40px||true\" hover_enabled=\"0\" locked=\"off\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"300ms\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"|300|||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_3_font_size=\"24px\" header_3_line_height=\"1.4em\" background_color=\"#ffffff\" custom_padding=\"40px|40px|40px|40px|true|true\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"off|desktop\" header_3_font_size_tablet=\"30px\" header_3_font_size_phone=\"24px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|40px\"]<h3>خدمات ویژه</h3>\n<ul>\n<li>یک ویژگی دلخواه</li>\n<li>یک ویژگی دلخواه</li>\n<li>یک ویژگی دلخواه</li>\n<li>یک ویژگی دلخواه</li>\n</ul>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مورد دیگری نیاز دارید ؟\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f06000\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\"]<h2>سوال و جواب های متداول</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_accordion open_toggle_background_color=\"#f7f8fc\" closed_toggle_background_color=\"#f7f8fc\" _builder_version=\"4.4.6\" toggle_font=\"|600|||||||\" toggle_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" hover_enabled=\"0\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"0px\" locked=\"off\"][et_pb_accordion_item title=\"عنوان یک سوال دلخواه را اینجا وارد کنید ؟\" open=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" body_font=\"|300|||||||\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان یک سوال دلخواه را اینجا وارد کنید ؟\" open=\"off\" _builder_version=\"4.4.6\" hover_enabled=\"0\" body_font=\"|300|||||||\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان یک سوال دلخواه را اینجا وارد کنید ؟\" open=\"off\" _builder_version=\"4.4.6\" hover_enabled=\"0\" body_font=\"|300|||||||\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_accordion_item][/et_pb_accordion][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_accordion open_toggle_background_color=\"#f7f8fc\" closed_toggle_background_color=\"#f7f8fc\" _builder_version=\"4.4.6\" toggle_font=\"|600|||||||\" toggle_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" hover_enabled=\"0\" border_radii=\"on|6px|6px|6px|6px\" border_width_all=\"0px\" locked=\"off\"][et_pb_accordion_item title=\"عنوان یک سوال دلخواه را اینجا وارد کنید ؟\" open=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" body_font=\"|300|||||||\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان یک سوال دلخواه را اینجا وارد کنید ؟\" open=\"off\" _builder_version=\"4.4.6\" hover_enabled=\"0\" body_font=\"|300|||||||\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_accordion_item][et_pb_accordion_item title=\"عنوان یک سوال دلخواه را اینجا وارد کنید ؟\" open=\"off\" _builder_version=\"4.4.6\" hover_enabled=\"0\" body_font=\"|300|||||||\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_accordion_item][/et_pb_accordion][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Agents\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" custom_margin=\"||0px|\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" max_width=\"700px\" hover_enabled=\"0\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\"]<h2>دیگر خدمات بیمه ای ما</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه مسئولیت مشاغل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-36-1.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" background_color=\"#ffffff\" background_color__hover=\"#0086e6\" background__hover_enabled=\"on|hover\" animation_delay=\"500ms\" border_color_all=\"#ffffff\" background_enable_color__hover=\"on\" hover_enabled=\"0\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه عمر\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-09.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" animation=\"off\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" background_color=\"#ffffff\" background_color__hover=\"#0086e6\" background__hover_enabled=\"on|desktop\" border_color_all=\"#ffffff\" background_enable_color__hover=\"on\" hover_enabled=\"0\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بیمه سلامت\" image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-37-1.png\" content_max_width=\"1100px\" _builder_version=\"4.4.6\" header_line_height=\"1.6em\" body_font=\"|300|||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"zoom\" animation_delay=\"500ms\" animation_intensity_zoom=\"10%\" animation=\"off\" hover_enabled=\"0\" border_radii=\"on|10px|10px|10px|10px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(44,54,92,0.2)\" locked=\"off\" background__hover_enabled=\"on|hover\" background_color__hover=\"#0086e6\" background_enable_color__hover=\"on\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"2px\" border_color_all=\"#ffffff\" body_text_color__hover_enabled=\"on|hover\" body_text_color__hover=\"#ffffff\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده همه خدمات\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" hover_enabled=\"0\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f06000\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" prev_background_color=\"#f7f8fc\" next_background_color=\"#012780\" admin_label=\"Testimonials\" _builder_version=\"3.22\" background_color=\"#f7f8fc\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-02.png\" background_size=\"initial\" background_position=\"center_right\" custom_padding=\"200px||250px||false|false\" custom_padding_tablet=\"150px||150px||true\" custom_padding_phone=\"100px||100px||true\" top_divider_style=\"asymmetric3\" top_divider_height=\"40%\" top_divider_repeat=\"0.8x\" top_divider_flip=\"horizontal|vertical\" bottom_divider_style=\"asymmetric3\" bottom_divider_height=\"30%\" bottom_divider_height_tablet=\"180px\" bottom_divider_height_phone=\"110px\" bottom_divider_height_last_edited=\"on|phone\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>نظرات مشتریان ما</h2>[/et_pb_text][et_pb_divider color=\"#006ef4\" divider_weight=\"3px\" _builder_version=\"3.9\" max_width=\"100px\" module_alignment=\"center\" custom_margin=\"||0px|\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\" scroll_fade_enable=\"on\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|on||||||\" text_line_height=\"2.2em\" text_orientation=\"center\" locked=\"off\"]<p>\" <span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد </span>\"</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact\" _builder_version=\"3.22\" background_color=\"#012780\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#012780\" background_color_gradient_end=\"rgba(1,39,128,0)\" background_color_gradient_end_position=\"60%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/insurance-01.png\" background_size=\"initial\" custom_padding=\"54px|0px|120px|0px|false|false\" locked=\"off\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|300|||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.4em\" background_layout=\"dark\" header_2_font_size_tablet=\"30px\" header_2_font_size_phone=\"24px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>بیمه خود را با خیالی آسوده به ما بسپارید </h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"درباره ما\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#003bde\" button_border_width=\"0px\" button_border_radius=\"4px\" button_letter_spacing=\"1px\" button_font=\"|||on|||||\" background_layout=\"dark\" custom_margin=\"|||\" custom_padding=\"16px|40px|16px|40px|true|true\" button_border_radius_hover=\"4px\" button_letter_spacing_hover=\"1px\" button_bg_color_hover=\"#0053ef\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"on\" button_border_radius__hover=\"4px\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"on\" button_letter_spacing__hover=\"1px\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#e8b500\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "بیمه اتومبیل", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-18 20:04:32", "2020-05-18 15:34:32", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3428", "1", "2020-05-18 20:06:07", "2020-05-18 15:36:07", "{\n    \"et_divi[bottom_bar_background_color]\": {\n        \"value\": \"#003bde\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-18 15:36:07\"\n    }\n}", "", "", "trash", "closed", "closed", "", "3733bd26-5973-458a-8319-40ff5cf6e909", "", "", "2020-05-18 20:06:07", "2020-05-18 15:36:07", "", "0", "http://modelsite.test/3733bd26-5973-458a-8319-40ff5cf6e909/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("3429", "1", "2020-05-18 20:06:19", "2020-05-18 15:36:19", "[]", "", "", "trash", "closed", "closed", "", "069550ac-2004-4c28-9da3-bb0c1407d108", "", "", "2020-05-18 20:06:19", "2020-05-18 15:36:19", "", "0", "http://modelsite.test/069550ac-2004-4c28-9da3-bb0c1407d108/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("3441", "1", "2020-05-19 17:05:40", "2020-05-19 12:35:40", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#4f4aef\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"12vw||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_17.png\" _builder_version=\"3.17.2\" max_width=\"70%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|phone\" module_alignment=\"center\" custom_margin=\"||-4vw\" custom_margin_last_edited=\"off|desktop\" animation_style=\"roll\" animation_direction=\"top\" animation_intensity_roll=\"1%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\"]\r[/et_pb_fullwidth_image][et_pb_fullwidth_header title=\"Divi Daycare\" text_orientation=\"center\" button_one_text=\"Get Started\" content_max_width=\"650px\" _builder_version=\"3.17.4\" title_font=\"Fredoka One||||||||\" title_font_size=\"80px\" title_line_height=\"1.4em\" content_font=\"Muli||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"4px\" button_one_font=\"Fredoka One|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_padding=\"0px||0px||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean consequat neque tincidunt finibus condimentum. Etiam ultrices sagittis maximus.</p>\r[/et_pb_fullwidth_header][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_06.png\" _builder_version=\"3.17.2\" custom_margin=\"-10vw||\" filter_brightness=\"110%\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\"]\r[/et_pb_fullwidth_image][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_17.jpg\" parallax=\"on\" custom_padding=\"54px|0px|0|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\" max_width=\"1160px\" use_custom_width=\"on\" custom_width_px=\"1160px\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Enrollment\" use_icon=\"on\" font_icon=\"%%75%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff236c\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"60px|25px|60px|25px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"30px||30px|20px|true\" custom_padding_last_edited=\"on|phone\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" border_radii=\"on|22px|22px|22px|22px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"60px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(91,36,161,0.25)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"40px\" box_shadow_blur__hover_enabled=\"on\" box_shadow_blur__hover=\"150px\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(91,36,161,0.12)\"]<p>Morbi auctor feugiat maximus. Ut condimentum, mi ut efficitur molestie, nibh metus venenatis sapien.</p>\r[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Curriculum\" use_icon=\"on\" font_icon=\"%%72%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ffc259\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_margin=\"||\" custom_padding=\"60px|25px|60px|25px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"30px||30px|20px|true\" custom_padding_last_edited=\"on|phone\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" border_radii=\"on|22px|22px|22px|22px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"60px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(91,36,161,0.25)\" locked=\"off\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"40px\" box_shadow_blur__hover_enabled=\"on\" box_shadow_blur__hover=\"150px\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(91,36,161,0.12)\"]<p>Morbi auctor feugiat maximus. Ut condimentum, mi ut efficitur molestie, nibh metus venenatis sapien.</p>\r[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding_tablet=\"0px||\" custom_padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Programs\" use_icon=\"on\" font_icon=\"%%128%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#5d58ef\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_margin=\"||\" custom_padding=\"60px|25px|60px|25px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"30px||30px|20px|true\" custom_padding_last_edited=\"on|phone\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" border_radii=\"on|22px|22px|22px|22px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"60px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(91,36,161,0.25)\" locked=\"off\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"40px\" box_shadow_blur__hover_enabled=\"on\" box_shadow_blur__hover=\"150px\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(91,36,161,0.12)\"]<p>Morbi auctor feugiat maximus. Ut condimentum, mi ut efficitur molestie, nibh metus venenatis sapien.</p>\r[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>About Us</h2>\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>\r\nAenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit.</p>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_padding=\"27px|0px|0|0px|false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"https://www.youtube.com/watch?v=FkQuawiGWUw\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_12.jpg\" _builder_version=\"3.17.2\" border_radii=\"|40px|40px||\"]\r[/et_pb_video][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Call to Action\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffbf86\" background_color_gradient_end=\"#ff5675\" background_color_gradient_direction=\"75deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin_tablet=\"40px||||false\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Come Visit Us</h2>\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"Muli||||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_6_font=\"Muli|600|||||||\" header_6_font_size=\"22px\" header_6_line_height=\"1.8em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]<p>\r\nAenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium</p>\r[/et_pb_text][et_pb_button button_text=\"Schedule A Tour\" button_alignment=\"center\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ffc259\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22\" custom_padding=\"0|0px||0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding_tablet=\"60px||\" custom_padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Our Pre-School. Our Family. Our Community</h2>\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p>\r\nAenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium</p>\r[/et_pb_text][et_pb_button button_text=\"Join Today\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"||40px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]\r[/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_11.jpg\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"2%\" border_radii=\"|||400px|400px\" always_center_on_mobile=\"off\"]\r[/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Curriculum\" _builder_version=\"3.22\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_16.png\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||0px||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Curriculum</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Reading/Writing\" use_icon=\"on\" font_icon=\"%%157%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#5d58ef\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"]<p>Morbi auctor feugiat maximus. Ut condimentum, mi ut efficitur molestie, nibh metus venenatis sapien.</p>\r[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Math/Science\" use_icon=\"on\" font_icon=\"%%103%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff236c\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"]<p>Morbi auctor feugiat maximus. Ut condimentum, mi ut efficitur molestie, nibh metus venenatis sapien.</p>\r[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Art\" use_icon=\"on\" font_icon=\"%%99%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ffc259\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"]<p>Morbi auctor feugiat maximus. Ut condimentum, mi ut efficitur molestie, nibh metus venenatis sapien.</p>\r[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Critical Thinking\" use_icon=\"on\" font_icon=\"%%101%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff7f59\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"]<p>Morbi auctor feugiat maximus. Ut condimentum, mi ut efficitur molestie, nibh metus venenatis sapien.</p>\r[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_padding=\"||0||false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_10.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" border_radii=\"|400px|400px||\" locked=\"off\" show_bottom_space__hover=\"on\" show_bottom_space__hover_enabled=\"on\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px||40px|\" custom_padding_tablet=\"40px||40px||true\" custom_padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" border_width_all=\"0px\"]<p>\r\nNulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.</p>\r[/et_pb_toggle][et_pb_toggle title=\"Vivamus suscipit tortor eget felis porttitor volutpat?\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\"]<p>\r\nNulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.</p>\r[/et_pb_toggle][et_pb_toggle title=\"Nulla quis lorem ut libero malesuada feugiat?\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\"]<p>\r\nNulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.</p>\r[/et_pb_toggle][et_pb_toggle title=\" Faucibus orci luctus et ultrices posuere cubilia?\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\"]<p>\r\nNulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.</p>\r[/et_pb_toggle][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]<p>\r\nNulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.</p>\r[/et_pb_toggle][et_pb_button button_text=\"Enroll\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#08aeea\" background_color_gradient_end=\"#2ad6bf\" background_color_gradient_direction=\"135deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_01.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb use_icon=\"on\" font_icon=\"%%91%%\" icon_color=\"#ffffff\" _builder_version=\"3.17.2\"]\r[/et_pb_blurb][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>What Our Families are Saying</h2>\r[/et_pb_text][et_pb_slider _builder_version=\"3.17.2\" body_font=\"Muli|600|on||||||\" body_font_size=\"22px\" body_line_height=\"1.8em\" background_color=\"rgba(0,0,0,0)\" custom_padding=\"0px||60px\" body_font_size_tablet=\"\" body_font_size_phone=\"18px\" body_font_size_last_edited=\"on|phone\"][et_pb_slide _builder_version=\"3.17.2\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium.\r[/et_pb_slide][et_pb_slide _builder_version=\"3.17.2\"]Donec sollicitudin molestie malesuada. Nulla porttitor accumsan tincidunt. Pellentesque in ipsum id orci porta dapibus.\r[/et_pb_slide][et_pb_slide _builder_version=\"3.17.2\"]Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur aliquet.\r[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"]\r[/et_pb_fullwidth_image][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-19 17:05:40", "2020-05-19 12:35:40", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3446", "1", "2020-05-19 17:09:50", "2020-05-19 12:39:50", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#ef55ad\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_header title=\"Programs & Curriculums\" text_orientation=\"center\" button_one_text=\"Apply Now\" content_max_width=\"650px\" _builder_version=\"3.17.2\" title_font=\"Fredoka One||||||||\" title_font_size=\"80px\" title_line_height=\"1.4em\" content_font=\"Muli||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" subhead_font=\"||||||||\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"4px\" button_one_font=\"Fredoka One|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_margin=\"||||false\" custom_padding=\"8vw||8vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Curriculum\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" max_width=\"800px\" module_alignment=\"left\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>The Divi Curriculum</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\" column_structure=\"1_3,2_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Reading/Writing\" use_icon=\"on\" font_icon=\"%%157%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#5d58ef\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique.\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\" column_structure=\"1_3,2_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Math/Science\" use_icon=\"on\" font_icon=\"%%103%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff236c\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique.\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\" column_structure=\"1_3,2_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Art\" use_icon=\"on\" font_icon=\"%%99%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ffc259\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique.\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\" column_structure=\"1_3,2_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Critical Thinking\" use_icon=\"on\" font_icon=\"%%101%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff7f59\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique.\r[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Programs\" _builder_version=\"3.22\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" border_radii=\"||||38px\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\"][et_pb_row make_equal=\"on\" _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Young 3\'s - Part Time</h2>\r\n<h6></h6>\r[/et_pb_text][et_pb_button button_text=\"Detailed Curriculum\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"Daily Schedule\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor.\r\n\r\nMauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo. Aenean finibus fermentum purus et tristique.\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\r\n 	<li>Donec at molestie tellus.</li>\r\n 	<li>Eleifend libero sed blandit massa.</li>\r\n 	<li>Mauris congue ligula nec erat.</li>\r\n 	<li>Praesent vitae pretium nisl.</li>\r\n 	<li>Duis vulputate rhoncus leo.</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row make_equal=\"on\" _builder_version=\"3.25\" custom_margin=\"15px|||\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Old 3\'s - Part Time</h2>\r[/et_pb_text][et_pb_button button_text=\"Detailed Curriculum\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"Daily Schedule\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo.\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\r\n 	<li>Donec at molestie tellus.</li>\r\n 	<li>Eleifend libero sed blandit massa.</li>\r\n 	<li>Mauris congue ligula nec erat.</li>\r\n 	<li>Praesent vitae pretium nisl.</li>\r\n 	<li>Duis vulputate rhoncus leo.</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row make_equal=\"on\" _builder_version=\"3.25\" custom_margin=\"15px|||\" locked=\"off\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>4\'s &amp; 5\'s - Full Time</h2>\r\n<h6></h6>\r[/et_pb_text][et_pb_button button_text=\"Detailed Curriculum\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"Daily Schedule\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo.\r\n\r\nCommodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo.\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\r\n 	<li>Donec at molestie tellus.</li>\r\n 	<li>Eleifend libero sed blandit massa.</li>\r\n 	<li>Mauris congue ligula nec erat.</li>\r\n 	<li>Praesent vitae pretium nisl.</li>\r\n 	<li>Duis vulputate rhoncus leo.</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row make_equal=\"on\" _builder_version=\"3.25\" custom_margin=\"15px|||\" locked=\"off\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Pre-K - Part Time</h2>\r\n<h6></h6>\r[/et_pb_text][et_pb_button button_text=\"Detailed Curriculum\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"Daily Schedule\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo.\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\r\n 	<li>Donec at molestie tellus.</li>\r\n 	<li>Eleifend libero sed blandit massa.</li>\r\n 	<li>Mauris congue ligula nec erat.</li>\r\n 	<li>Praesent vitae pretium nisl.</li>\r\n 	<li>Duis vulputate rhoncus leo.</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>F.A.Q.</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Vivamus suscipit tortor eget felis porttitor volutpat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Nulla quis lorem ut libero malesuada feugiat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Faucibus orci luctus et ultrices posuere cubilia?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" border_width_all=\"0px\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Vivamus suscipit tortor eget felis porttitor volutpat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Nulla quis lorem ut libero malesuada feugiat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Faucibus orci luctus et ultrices posuere cubilia?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#08aeea\" background_color_gradient_end=\"#2ad6bf\" background_color_gradient_direction=\"135deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_01.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb use_icon=\"on\" font_icon=\"%%91%%\" icon_color=\"#ffffff\" _builder_version=\"3.17.2\"][/et_pb_blurb][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>What Our Families are Saying</h2>\r[/et_pb_text][et_pb_slider _builder_version=\"3.17.2\" body_font=\"Muli|600|on||||||\" body_font_size=\"22px\" body_line_height=\"1.8em\" background_color=\"rgba(0,0,0,0)\" custom_padding=\"0px||60px\" body_font_size_tablet=\"\" body_font_size_phone=\"18px\" body_font_size_last_edited=\"on|phone\"][et_pb_slide _builder_version=\"3.17.2\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium.\r[/et_pb_slide][et_pb_slide _builder_version=\"3.17.2\"]Donec sollicitudin molestie malesuada. Nulla porttitor accumsan tincidunt. Pellentesque in ipsum id orci porta dapibus.\r[/et_pb_slide][et_pb_slide _builder_version=\"3.17.2\"]Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur aliquet.\r[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"][/et_pb_fullwidth_image][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-05-19 17:09:50", "2020-05-19 12:39:50", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3447", "1", "2020-05-19 17:10:47", "2020-05-19 12:40:47", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#fa6d5e\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_header title=\"Admissions & Fees\" text_orientation=\"center\" button_one_text=\"Apply Now\" content_max_width=\"650px\" _builder_version=\"3.17.2\" title_font=\"Fredoka One||||||||\" title_font_size=\"80px\" title_line_height=\"1.4em\" content_font=\"Muli||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" subhead_font=\"||||||||\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"4px\" button_one_font=\"Fredoka One|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_margin=\"||||false\" custom_padding=\"8vw||8vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean consequat neque tincidunt finibus condimentum. Etiam ultrices sagittis maximus.[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Enrollment\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\" custom_width_px=\"750px\" column_structure=\"3_5,2_5\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>How to Apply</h2>\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium\r[/et_pb_text][et_pb_toggle title=\"1. Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"2. Vivamus suscipit tortor eget felis porttitor volutpat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"3. Nulla quis lorem ut libero malesuada feugiat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"4. Faucibus orci luctus et ultrices posuere cubilia?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"5. Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Admission Inquiry</h2>\r[/et_pb_text][et_pb_contact_form captcha=\"off\" submit_button_text=\"Submit\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(114,159,193,0.07)\" form_field_font=\"Open Sans||||||||\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" border_radii=\"on|5px|5px|5px|5px\" box_shadow_style_button=\"preset3\" box_shadow_vertical_button=\"22px\" box_shadow_blur_button=\"64px\" box_shadow_spread_button=\"-18px\" box_shadow_color_button=\"rgba(92,42,131,0.45)\" form_background_color=\"rgba(114,159,193,0.07)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\"][et_pb_contact_field field_id=\"Parent\'s_Name\" field_title=\"Parent\'s Name\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Parent\'s_Phone\" field_title=\"Parent\'s Phone\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Parent\'s_Email\" field_title=\"Parent\'s Email Address\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Child’s_Name\" field_title=\"Child’s Name\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Child’s_Birthdate\" field_title=\"Child’s Birthdate\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Interested_In\" field_title=\"Interested In\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Anticipate_Start_Date\" field_title=\"Anticipate Start Date\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Fees\" _builder_version=\"3.22\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Fees</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Fredoka One||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" locked=\"off\"]<h4>Full Time</h4>\r\nMon - Fri (5 days)\r[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"3.27.4\" text_font=\"|700|||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" locked=\"off\"]$1,000 per month\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Fredoka One||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" locked=\"off\"]<h4>Part Time</h4>\r\nMon, Wed, Friday (3 days)\r[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"3.27.4\" text_font=\"|700|||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" locked=\"off\"]$600 per month\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Fredoka One||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" locked=\"off\"]<h4>Pre-K</h4>\r\nMon, Wed, Friday (3 days)\r[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"3.27.4\" text_font=\"|700|||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" locked=\"off\"]$600 per month\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Fredoka One||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" locked=\"off\"]<h4>Registration</h4>\r\n1 Time Fee\r[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"3.27.4\" text_font=\"|700|||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" locked=\"off\"]$135\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Programs & Curriculums\" button_alignment=\"center\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Call to Action\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffbf86\" background_color_gradient_end=\"#ff5675\" background_color_gradient_direction=\"75deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin_tablet=\"40px||||false\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Come Visit Us</h2>\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"Muli||||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_6_font=\"Muli|600|||||||\" header_6_font_size=\"22px\" header_6_line_height=\"1.8em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium\r[/et_pb_text][et_pb_button button_text=\"Schedule A Tour\" button_alignment=\"center\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ffc259\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"][/et_pb_fullwidth_image][/et_pb_section]", "بیمه اتومبیل", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-19 17:10:47", "2020-05-19 12:40:47", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3449", "1", "2020-05-19 17:12:00", "2020-05-19 12:42:00", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#3dc5c2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_header title=\"Contact Us\" text_orientation=\"center\" button_one_text=\"Apply Now\" content_max_width=\"650px\" _builder_version=\"3.17.2\" title_font=\"Fredoka One||||||||\" title_font_size=\"80px\" title_line_height=\"1.4em\" content_font=\"Muli||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" subhead_font=\"||||||||\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"4px\" button_one_font=\"Fredoka One|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_margin=\"||||false\" custom_padding=\"8vw||8vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean consequat neque tincidunt finibus condimentum. Etiam ultrices sagittis maximus.[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22\" custom_padding=\"50px|0px|90px|0px|false|false\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"||||||||\" header_4_font=\"Fredoka One||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" locked=\"off\"]<h4>Contact Us</h4>\r[/et_pb_text][et_pb_blurb use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#393939\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"20px\" _builder_version=\"3.17.2\" header_font=\"||||||||\" header_text_align=\"left\" body_line_height=\"1.6em\" locked=\"off\"]1234 Divi St. #1000, San Francisco, CA 93152\r[/et_pb_blurb][et_pb_blurb use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#393939\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"20px\" _builder_version=\"3.8\" header_font=\"||||||||\" header_text_align=\"left\" body_line_height=\"1.6em\" locked=\"off\"](135) 135-1242\r[/et_pb_blurb][et_pb_blurb use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#393939\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"20px\" _builder_version=\"3.17.2\" header_font=\"||||||||\" header_text_align=\"left\" body_line_height=\"1.6em\" locked=\"off\"]info@dividaycare.com\r[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"||||||||\" header_4_font=\"Fredoka One||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" locked=\"off\"]<h4>Hours</h4>\r[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" locked=\"off\"]Mon-Friday: 7:30am – 3:00pm\r\nChild Drop Off: 7:00am - 7:30am\r\nChild Pickup: 3:00pm - 3:30pm[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"||||||||\" header_4_font=\"Fredoka One||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" locked=\"off\"]<h4>Tuition</h4>\r[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" locked=\"off\"]Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Nulla porttitor accumsan tincidunt. Curabitur aliquet quam id dui posuere blandit. Curabitur aliquet quam id dui posuere blandit.\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"60px||\" custom_padding=\"0px||0px||true\" border_radii=\"on|30px|30px|30px|30px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_map address=\"San Francisco, CA, USA\" address_lat=\"37.7749295\" address_lng=\"-122.4194155\" mouse_wheel=\"off\" _builder_version=\"3.17.2\"][et_pb_map_pin pin_address=\"San Francisco, CA, USA\" pin_address_lat=\"37.7749295\" pin_address_lng=\"-122.4194155\" _builder_version=\"3.17.2\"][/et_pb_map_pin][/et_pb_map][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Form\" _builder_version=\"3.22\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_16.png\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" border_radii=\"||||\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\" custom_width_px=\"750px\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>How to Apply</h2>\r[/et_pb_text][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Vivamus suscipit tortor eget felis porttitor volutpat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Nulla quis lorem ut libero malesuada feugiat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Faucibus orci luctus et ultrices posuere cubilia?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Admission Inquiry</h2>\r[/et_pb_text][et_pb_contact_form captcha=\"off\" submit_button_text=\"Submit\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(114,159,193,0.07)\" form_field_font=\"Open Sans||||||||\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" border_radii=\"on|5px|5px|5px|5px\" box_shadow_style_button=\"preset3\" box_shadow_vertical_button=\"22px\" box_shadow_blur_button=\"64px\" box_shadow_spread_button=\"-18px\" box_shadow_color_button=\"rgba(92,42,131,0.45)\" form_background_color=\"rgba(114,159,193,0.07)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\"][et_pb_contact_field field_id=\"Parent\'s_Name\" field_title=\"Parent\'s Name\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Parent\'s_Phone\" field_title=\"Parent\'s Phone\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Parent\'s_Email\" field_title=\"Parent\'s Email Address\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Child’s_Name\" field_title=\"Child’s Name\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Child’s_Birthdate\" field_title=\"Child’s Birthdate\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Interested_In\" field_title=\"Interested In\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Anticipate_Start_Date\" field_title=\"Anticipate Start Date\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Subscribe\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#08aeea\" background_color_gradient_end=\"#2ad6bf\" background_color_gradient_direction=\"135deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_01.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"6vw||6vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Join Our Newsletter</h2>\r[/et_pb_text][et_pb_signup mailchimp_list=\"elegantthemestest|26e9af0331\" layout=\"top_bottom\" name_field=\"on\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0.07)\" form_field_text_color=\"#ffffff\" form_field_font=\"Open Sans||||||||\" form_field_line_height=\"2em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff8259\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" max_width=\"700px\" module_alignment=\"center\" border_radii_fields=\"on|5px|5px|5px|5px\" box_shadow_style_button=\"preset3\" box_shadow_vertical_button=\"22px\" box_shadow_blur_button=\"64px\" box_shadow_spread_button=\"-18px\" button_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\"][/et_pb_signup][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"][/et_pb_fullwidth_image][/et_pb_section]", "تماس با ما", "", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2020-05-19 17:12:00", "2020-05-19 12:42:00", "", "195", "http://modelsite.test/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3451", "1", "2020-05-19 17:13:25", "2020-05-19 12:43:25", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#9459ef\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_header title=\"About Us\" text_orientation=\"center\" content_max_width=\"650px\" _builder_version=\"3.17.2\" title_font=\"Fredoka One||||||||\" title_font_size=\"80px\" title_line_height=\"1.4em\" content_font=\"Muli||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" subhead_font=\"||||||||\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"4px\" button_one_font=\"Fredoka One|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_margin=\"||||false\" custom_padding=\"8vw||8vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean consequat neque tincidunt finibus condimentum. Etiam ultrices sagittis maximus.[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Welcome!</h2>\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit.\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_padding=\"27px|0px|0|0px|false|false\" border_radii=\"|40px|40px||\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"https://www.youtube.com/watch?v=FkQuawiGWUw\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\"][/et_pb_video][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding_tablet=\"60px||\" custom_padding_last_edited=\"on|phone\" padding_tablet=\"60px||\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Our Story</h2>\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non.\r\n\r\nIn tincidunt, ex vitae laoreet pretium Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus.\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_10.jpg\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"2%\" border_radii=\"|||400px|400px\" always_center_on_mobile=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"CTA Section\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffbf86\" background_color_gradient_end=\"#ff5675\" background_color_gradient_direction=\"75deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin_tablet=\"40px||||false\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"6vw||6vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\"][et_pb_row make_equal=\"on\" _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Philosophy &amp; Mission</h2>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Muli||||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_6_font=\"Muli|600|||||||\" header_6_font_size=\"22px\" header_6_line_height=\"1.8em\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo.\r[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature Section\" _builder_version=\"3.22\" custom_padding=\"0||90px||false|false\"][et_pb_row _builder_version=\"3.25\" custom_padding=\"0||0||false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_12.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" border_radii=\"|||1000px|1000px\" locked=\"off\"]<h2>Value &amp; Vision</h2>\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px||40px|\" custom_padding_tablet=\"60px||60px||true\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"60px||60px||true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Helping Your Child Explore, Grow, &amp; Learn</h2>\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium arcu nisi commodo velit.\r\n\r\nMauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo vitae dapibus neque varius id. Ut venenatis tincidunt luctus. Nunc lacinia ante sapien, tristique viverra enim rutrum at. Integer interdum lorem velit, vel lacinia tellus ultrices vehicula. Sed eleifend tellus posuere mattis lobortis.\r[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22\" background_color=\"#ffffff\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" border_radii=\"||||\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\"][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>What We Offer</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"||||||||\" header_4_font=\"Fredoka One||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" locked=\"off\"]<h4>Curicculum</h4>\r[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" locked=\"off\"]Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl.\r\n\r\nDuis vulputate rhoncus leo vitae dapibus neque varius id. Ut venenatis tincidunt luctus.\r\n\r\nNunc lacinia ante sapien\r\n\r\nTristique viverra enim rutrum at.\r[/et_pb_text][et_pb_button button_text=\"Learn More\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"||||||||\" header_4_font=\"Fredoka One||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" locked=\"off\"]<h4>Programs</h4>\r[/et_pb_text][et_pb_toggle title=\" Ages 1.5-2.5\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Ages 2-3.5\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Ages 3-4.5\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_button button_text=\"Learn More\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" header_font=\"||||||||\" header_4_font=\"Fredoka One||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" locked=\"off\"]<h4>Events</h4>\r[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" locked=\"off\"]Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo vitae dapibus neque varius id. Ut venenatis tincidunt luctus. Nunc lacinia ante sapien, tristique viverra enim rutrum at. Integer interdum lorem velit, vel lacinia tellus ultrices vehicula. Sed eleifend tellus posuere mattis.\r[/et_pb_text][et_pb_button button_text=\"Learn More\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#08aeea\" background_color_gradient_end=\"#2ad6bf\" background_color_gradient_direction=\"135deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_01.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb use_icon=\"on\" font_icon=\"%%91%%\" icon_color=\"#ffffff\" _builder_version=\"3.17.2\"][/et_pb_blurb][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>What Our Families are Saying</h2>\r[/et_pb_text][et_pb_slider _builder_version=\"3.17.2\" body_font=\"Muli|600|on||||||\" body_font_size=\"22px\" body_line_height=\"1.8em\" background_color=\"rgba(0,0,0,0)\" custom_padding=\"0px||60px\" body_font_size_tablet=\"\" body_font_size_phone=\"18px\" body_font_size_last_edited=\"on|phone\"][et_pb_slide _builder_version=\"3.17.2\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium.\r[/et_pb_slide][et_pb_slide _builder_version=\"3.17.2\"]Donec sollicitudin molestie malesuada. Nulla porttitor accumsan tincidunt. Pellentesque in ipsum id orci porta dapibus.\r[/et_pb_slide][et_pb_slide _builder_version=\"3.17.2\"]Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur aliquet.\r[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"][/et_pb_fullwidth_image][/et_pb_section]", "درباره ما", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-05-19 17:13:25", "2020-05-19 12:43:25", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3453", "1", "2020-05-19 17:14:19", "2020-05-19 12:44:19", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#38a6ea\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_header title=\"Our Blog\" text_orientation=\"center\" button_one_text=\"Subscribe\" content_max_width=\"650px\" _builder_version=\"3.17.2\" title_font=\"Fredoka One||||||||\" title_font_size=\"80px\" title_line_height=\"1.4em\" content_font=\"Muli||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" subhead_font=\"||||||||\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"4px\" button_one_font=\"Fredoka One|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_margin=\"||||false\" custom_padding=\"8vw||8vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean consequat neque tincidunt finibus condimentum. Etiam ultrices sagittis maximus.[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Fredoka One||||||||\" text_text_color=\"#ff7f59\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"15px||15px||true|true\" link_option_url=\"#\" border_radii=\"on|50px|50px|50px|50px\" box_shadow_style=\"preset3\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_blur__hover_enabled=\"on\" box_shadow_vertical__hover=\"22px\" box_shadow_blur__hover=\"94px\"]Pre-K[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Fredoka One||||||||\" text_text_color=\"#ff7f59\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"15px||15px||true|true\" link_option_url=\"#\" border_radii=\"on|50px|50px|50px|50px\" box_shadow_style=\"preset3\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_blur__hover_enabled=\"on\" box_shadow_vertical__hover=\"22px\" box_shadow_blur__hover=\"94px\"]3\'s[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Fredoka One||||||||\" text_text_color=\"#ff7f59\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"15px||15px||true|true\" link_option_url=\"#\" border_radii=\"on|50px|50px|50px|50px\" box_shadow_style=\"preset3\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_blur__hover_enabled=\"on\" box_shadow_vertical__hover=\"22px\" box_shadow_blur__hover=\"94px\"]4\'s[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Fredoka One||||||||\" text_text_color=\"#ff7f59\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"15px||15px||true|true\" link_option_url=\"#\" border_radii=\"on|50px|50px|50px|50px\" box_shadow_style=\"preset3\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_blur__hover_enabled=\"on\" box_shadow_vertical__hover=\"22px\" box_shadow_blur__hover=\"94px\"]5\'s[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog include_categories=\"66\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" meta_font=\"||||||||\" meta_text_color=\"#ff7f59\" meta_line_height=\"2em\" header_font_size_tablet=\"\" header_font_size_phone=\"18px\" header_font_size_last_edited=\"on|phone\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|desktop\"][/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Subscribe\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#08aeea\" background_color_gradient_end=\"#2ad6bf\" background_color_gradient_direction=\"135deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_01.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"6vw||6vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Join Our Newsletter</h2>\r[/et_pb_text][et_pb_signup mailchimp_list=\"elegantthemestest|26e9af0331\" layout=\"top_bottom\" name_field=\"on\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0.07)\" form_field_text_color=\"#ffffff\" form_field_font=\"Open Sans||||||||\" form_field_line_height=\"2em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff8259\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" max_width=\"700px\" module_alignment=\"center\" border_radii_fields=\"on|5px|5px|5px|5px\" box_shadow_style_button=\"preset3\" box_shadow_vertical_button=\"22px\" box_shadow_blur_button=\"64px\" box_shadow_spread_button=\"-18px\" button_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\"][/et_pb_signup][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"][/et_pb_fullwidth_image][/et_pb_section]", "وبلاگ", "", "inherit", "closed", "closed", "", "267-revision-v1", "", "", "2020-05-19 17:14:19", "2020-05-19 12:44:19", "", "267", "http://modelsite.test/267-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3459", "1", "2020-05-19 17:40:16", "2020-05-19 13:10:16", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#ef55ad\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_header title=\"Programs & Curriculums\" text_orientation=\"center\" button_one_text=\"Apply Now\" content_max_width=\"650px\" _builder_version=\"3.17.2\" title_font=\"Fredoka One||||||||\" title_font_size=\"80px\" title_line_height=\"1.4em\" content_font=\"Muli||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" subhead_font=\"||||||||\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"4px\" button_one_font=\"Fredoka One|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_margin=\"||||false\" custom_padding=\"8vw||8vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Curriculum\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" max_width=\"800px\" module_alignment=\"left\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>The Divi Curriculum</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\" column_structure=\"1_3,2_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Reading/Writing\" use_icon=\"on\" font_icon=\"%%157%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#5d58ef\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique.\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\" column_structure=\"1_3,2_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Math/Science\" use_icon=\"on\" font_icon=\"%%103%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff236c\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique.\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\" column_structure=\"1_3,2_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Art\" use_icon=\"on\" font_icon=\"%%99%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ffc259\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique.\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\" column_structure=\"1_3,2_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Critical Thinking\" use_icon=\"on\" font_icon=\"%%101%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff7f59\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique.\r[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Programs\" _builder_version=\"3.22\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" border_radii=\"||||38px\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\"][et_pb_row make_equal=\"on\" _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Young 3\'s - Part Time</h2>\r\n<h6></h6>\r[/et_pb_text][et_pb_button button_text=\"Detailed Curriculum\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"Daily Schedule\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor.\r\n\r\nMauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo. Aenean finibus fermentum purus et tristique.\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\r\n 	<li>Donec at molestie tellus.</li>\r\n 	<li>Eleifend libero sed blandit massa.</li>\r\n 	<li>Mauris congue ligula nec erat.</li>\r\n 	<li>Praesent vitae pretium nisl.</li>\r\n 	<li>Duis vulputate rhoncus leo.</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row make_equal=\"on\" _builder_version=\"3.25\" custom_margin=\"15px|||\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Old 3\'s - Part Time</h2>\r[/et_pb_text][et_pb_button button_text=\"Detailed Curriculum\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"Daily Schedule\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo.\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\r\n 	<li>Donec at molestie tellus.</li>\r\n 	<li>Eleifend libero sed blandit massa.</li>\r\n 	<li>Mauris congue ligula nec erat.</li>\r\n 	<li>Praesent vitae pretium nisl.</li>\r\n 	<li>Duis vulputate rhoncus leo.</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row make_equal=\"on\" _builder_version=\"3.25\" custom_margin=\"15px|||\" locked=\"off\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>4\'s &amp; 5\'s - Full Time</h2>\r\n<h6></h6>\r[/et_pb_text][et_pb_button button_text=\"Detailed Curriculum\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"Daily Schedule\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo.\r\n\r\nCommodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo.\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\r\n 	<li>Donec at molestie tellus.</li>\r\n 	<li>Eleifend libero sed blandit massa.</li>\r\n 	<li>Mauris congue ligula nec erat.</li>\r\n 	<li>Praesent vitae pretium nisl.</li>\r\n 	<li>Duis vulputate rhoncus leo.</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row make_equal=\"on\" _builder_version=\"3.25\" custom_margin=\"15px|||\" locked=\"off\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Pre-K - Part Time</h2>\r\n<h6></h6>\r[/et_pb_text][et_pb_button button_text=\"Detailed Curriculum\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"Daily Schedule\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo.\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\r\n 	<li>Donec at molestie tellus.</li>\r\n 	<li>Eleifend libero sed blandit massa.</li>\r\n 	<li>Mauris congue ligula nec erat.</li>\r\n 	<li>Praesent vitae pretium nisl.</li>\r\n 	<li>Duis vulputate rhoncus leo.</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>F.A.Q.</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Vivamus suscipit tortor eget felis porttitor volutpat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Nulla quis lorem ut libero malesuada feugiat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Faucibus orci luctus et ultrices posuere cubilia?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" border_width_all=\"0px\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Vivamus suscipit tortor eget felis porttitor volutpat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Nulla quis lorem ut libero malesuada feugiat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Faucibus orci luctus et ultrices posuere cubilia?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#08aeea\" background_color_gradient_end=\"#2ad6bf\" background_color_gradient_direction=\"135deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_01.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb use_icon=\"on\" font_icon=\"%%91%%\" icon_color=\"#ffffff\" _builder_version=\"3.17.2\"][/et_pb_blurb][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>What Our Families are Saying</h2>\r[/et_pb_text][et_pb_slider _builder_version=\"3.17.2\" body_font=\"Muli|600|on||||||\" body_font_size=\"22px\" body_line_height=\"1.8em\" background_color=\"rgba(0,0,0,0)\" custom_padding=\"0px||60px\" body_font_size_tablet=\"\" body_font_size_phone=\"18px\" body_font_size_last_edited=\"on|phone\"][et_pb_slide _builder_version=\"3.17.2\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium.\r[/et_pb_slide][et_pb_slide _builder_version=\"3.17.2\"]Donec sollicitudin molestie malesuada. Nulla porttitor accumsan tincidunt. Pellentesque in ipsum id orci porta dapibus.\r[/et_pb_slide][et_pb_slide _builder_version=\"3.17.2\"]Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur aliquet.\r[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"][/et_pb_fullwidth_image][/et_pb_section]", "برنامه ها", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-05-19 17:40:16", "2020-05-19 13:10:16", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3460", "1", "2020-05-19 17:40:26", "2020-05-19 13:10:26", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#fa6d5e\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_header title=\"Admissions & Fees\" text_orientation=\"center\" button_one_text=\"Apply Now\" content_max_width=\"650px\" _builder_version=\"3.17.2\" title_font=\"Fredoka One||||||||\" title_font_size=\"80px\" title_line_height=\"1.4em\" content_font=\"Muli||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" subhead_font=\"||||||||\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"4px\" button_one_font=\"Fredoka One|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_margin=\"||||false\" custom_padding=\"8vw||8vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean consequat neque tincidunt finibus condimentum. Etiam ultrices sagittis maximus.[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Enrollment\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\" custom_width_px=\"750px\" column_structure=\"3_5,2_5\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>How to Apply</h2>\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium\r[/et_pb_text][et_pb_toggle title=\"1. Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"2. Vivamus suscipit tortor eget felis porttitor volutpat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"3. Nulla quis lorem ut libero malesuada feugiat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"4. Faucibus orci luctus et ultrices posuere cubilia?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"5. Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Admission Inquiry</h2>\r[/et_pb_text][et_pb_contact_form captcha=\"off\" submit_button_text=\"Submit\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(114,159,193,0.07)\" form_field_font=\"Open Sans||||||||\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" border_radii=\"on|5px|5px|5px|5px\" box_shadow_style_button=\"preset3\" box_shadow_vertical_button=\"22px\" box_shadow_blur_button=\"64px\" box_shadow_spread_button=\"-18px\" box_shadow_color_button=\"rgba(92,42,131,0.45)\" form_background_color=\"rgba(114,159,193,0.07)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\"][et_pb_contact_field field_id=\"Parent\'s_Name\" field_title=\"Parent\'s Name\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Parent\'s_Phone\" field_title=\"Parent\'s Phone\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Parent\'s_Email\" field_title=\"Parent\'s Email Address\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Child’s_Name\" field_title=\"Child’s Name\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Child’s_Birthdate\" field_title=\"Child’s Birthdate\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Interested_In\" field_title=\"Interested In\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Anticipate_Start_Date\" field_title=\"Anticipate Start Date\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Fees\" _builder_version=\"3.22\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>Fees</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Fredoka One||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" locked=\"off\"]<h4>Full Time</h4>\r\nMon - Fri (5 days)\r[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"3.27.4\" text_font=\"|700|||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" locked=\"off\"]$1,000 per month\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Fredoka One||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" locked=\"off\"]<h4>Part Time</h4>\r\nMon, Wed, Friday (3 days)\r[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"3.27.4\" text_font=\"|700|||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" locked=\"off\"]$600 per month\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Fredoka One||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" locked=\"off\"]<h4>Pre-K</h4>\r\nMon, Wed, Friday (3 days)\r[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"3.27.4\" text_font=\"|700|||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" locked=\"off\"]$600 per month\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Fredoka One||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" locked=\"off\"]<h4>Registration</h4>\r\n1 Time Fee\r[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"3.27.4\" text_font=\"|700|||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" locked=\"off\"]$135\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Programs & Curriculums\" button_alignment=\"center\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Call to Action\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffbf86\" background_color_gradient_end=\"#ff5675\" background_color_gradient_direction=\"75deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin_tablet=\"40px||||false\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Come Visit Us</h2>\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"Muli||||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_6_font=\"Muli|600|||||||\" header_6_font_size=\"22px\" header_6_line_height=\"1.8em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium\r[/et_pb_text][et_pb_button button_text=\"Schedule A Tour\" button_alignment=\"center\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ffc259\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"][/et_pb_fullwidth_image][/et_pb_section]", "نرخ خدمات", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-19 17:40:26", "2020-05-19 13:10:26", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3462", "1", "2020-05-19 17:57:14", "2020-05-19 13:27:14", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#4f4aef\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"12vw||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_17.png\" _builder_version=\"3.17.2\" max_width=\"70%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|phone\" module_alignment=\"center\" custom_margin=\"||-4vw\" custom_margin_last_edited=\"off|desktop\" animation_style=\"roll\" animation_direction=\"top\" animation_intensity_roll=\"1%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\"]\r[/et_pb_fullwidth_image][et_pb_fullwidth_header title=\"مهد کودک و پیش دبستانی\" text_orientation=\"center\" button_one_text=\"ثبت نام کنید\" content_max_width=\"650px\" _builder_version=\"4.4.6\" title_font=\"||||||||\" title_font_size=\"60px\" title_line_height=\"1.4em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"2px\" button_one_font=\"|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_padding=\"0px||0px||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" hover_enabled=\"0\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on|desktop\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"on|hover\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" button_one_bg_color__hover=\"#f9ff4d\" button_one_bg_enable_color__hover=\"on\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>.</p>\n[/et_pb_fullwidth_header][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_06.png\" _builder_version=\"3.17.2\" custom_margin=\"-10vw||\" filter_brightness=\"110%\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\"]\r[/et_pb_fullwidth_image][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_17.jpg\" parallax=\"on\" custom_padding=\"54px|0px|0|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" max_width=\"1160px\" use_custom_width=\"on\" custom_width_px=\"1160px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"نام نویسی\" use_icon=\"on\" font_icon=\"%%75%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff236c\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"60px|25px|60px|25px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"30px||30px|20px|true\" custom_padding_last_edited=\"on|phone\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" border_radii=\"on|22px|22px|22px|22px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"60px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(91,36,161,0.25)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"40px\" box_shadow_blur__hover_enabled=\"on\" box_shadow_blur__hover=\"150px\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(91,36,161,0.12)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه تحصیلی\" use_icon=\"on\" font_icon=\"%%72%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ffc259\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_margin=\"||\" custom_padding=\"60px|25px|60px|25px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"30px||30px|20px|true\" custom_padding_last_edited=\"on|phone\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" border_radii=\"on|22px|22px|22px|22px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"60px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(91,36,161,0.25)\" locked=\"off\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"40px\" box_shadow_blur__hover_enabled=\"on\" box_shadow_blur__hover=\"150px\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(91,36,161,0.12)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه های آموزشی\" use_icon=\"on\" font_icon=\"%%128%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#5d58ef\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_margin=\"||\" custom_padding=\"60px|25px|60px|25px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"30px||30px|20px|true\" custom_padding_last_edited=\"on|phone\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" border_radii=\"on|22px|22px|22px|22px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"60px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(91,36,161,0.25)\" locked=\"off\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"40px\" box_shadow_blur__hover_enabled=\"on\" box_shadow_blur__hover=\"150px\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(91,36,161,0.12)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>درباره ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_padding=\"27px|0px|0|0px|false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"https://www.youtube.com/watch?v=FkQuawiGWUw\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_12.jpg\" _builder_version=\"3.17.2\" border_radii=\"|40px|40px||\"]\r[/et_pb_video][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Call to Action\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffbf86\" background_color_gradient_end=\"#ff5675\" background_color_gradient_direction=\"75deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin_tablet=\"40px||||false\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>دیدار با ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_6_font=\"Muli|600|||||||\" header_6_font_size=\"22px\" header_6_line_height=\"1.8em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"برنامه یک بازدید\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ffc259\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on|hover\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#ffffff\" button_bg_enable_color__hover=\"on\" button_text_color__hover=\"#e8b500\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22\" custom_padding=\"0|0px||0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding_tablet=\"60px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>پیش دبستانی ما خانواده ما. جامعه ی ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>\n[/et_pb_text][et_pb_button button_text=\"همین امروز اقدام کنید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"||40px\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#e8b500\" button_bg_enable_color__hover=\"on\"]\r[/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_11.jpg\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"2%\" border_radii=\"|||400px|400px\" always_center_on_mobile=\"off\"]\r[/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Curriculum\" _builder_version=\"3.22\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_16.png\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||0px||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>برنامه تحصیلی</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خواندن / نوشتن\" use_icon=\"on\" font_icon=\"%%157%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#5d58ef\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فعالیت های ریاضی\" use_icon=\"on\" font_icon=\"%%103%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff236c\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فعالیت های هنری\" use_icon=\"on\" font_icon=\"%%99%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ffc259\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فعالیت های فکری\" use_icon=\"on\" font_icon=\"%%101%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff7f59\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_padding=\"||0||false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" border_radii=\"|400px|400px||\" locked=\"off\" show_bottom_space__hover=\"on\" show_bottom_space__hover_enabled=\"on\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px||40px|\" custom_padding_tablet=\"40px||40px||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_button button_text=\"ثبت نام کنید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#e8b500\" button_bg_enable_color__hover=\"on\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#08aeea\" background_color_gradient_end=\"#2ad6bf\" background_color_gradient_direction=\"135deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_01.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb use_icon=\"on\" font_icon=\"%%91%%\" icon_color=\"#ffffff\" _builder_version=\"3.17.2\"]\r[/et_pb_blurb][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>والدین کودکان چه می گویند</h2>\n[/et_pb_text][et_pb_slider _builder_version=\"4.4.6\" body_font=\"|600|on||||||\" body_font_size=\"22px\" body_line_height=\"1.8em\" background_color=\"rgba(0,0,0,0)\" custom_padding=\"0px||60px\" hover_enabled=\"0\" body_font_size_tablet=\"\" body_font_size_phone=\"18px\" body_font_size_last_edited=\"on|phone\"][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"]\r[/et_pb_fullwidth_image][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-19 17:57:14", "2020-05-19 13:27:14", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3464", "1", "2020-05-19 18:04:53", "2020-05-19 13:34:53", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#4f4aef\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"12vw||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_17.png\" _builder_version=\"4.4.6\" max_width=\"70%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|phone\" module_alignment=\"center\" custom_margin=\"||-4vw\" custom_margin_last_edited=\"off|desktop\" animation_style=\"roll\" animation_direction=\"top\" animation_intensity_roll=\"1%\" hover_enabled=\"0\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_repeat=\"loop\"]\r[/et_pb_fullwidth_image][et_pb_fullwidth_header title=\"مهد کودک و پیش دبستانی\" text_orientation=\"center\" button_one_text=\"ثبت نام کنید\" content_max_width=\"650px\" _builder_version=\"4.4.6\" title_font=\"||||||||\" title_font_size=\"60px\" title_line_height=\"1.4em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"2px\" button_one_font=\"|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_padding=\"0px||0px||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" hover_enabled=\"0\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on|desktop\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"on|hover\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" button_one_bg_color__hover=\"#f9ff4d\" button_one_bg_enable_color__hover=\"on\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>.</p>\n[/et_pb_fullwidth_header][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_06.png\" _builder_version=\"3.17.2\" custom_margin=\"-10vw||\" filter_brightness=\"110%\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\"]\r[/et_pb_fullwidth_image][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_17.jpg\" parallax=\"on\" custom_padding=\"54px|0px|0|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\" max_width=\"1160px\" hover_enabled=\"0\" use_custom_width=\"on\" custom_width_px=\"1160px\" scroll_vertical_motion_enable=\"on\" scroll_vertical_motion=\"0|74|74|100|4|0|-4\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"نام نویسی\" use_icon=\"on\" font_icon=\"%%75%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff236c\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"60px|25px|60px|25px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"30px||30px|20px|true\" custom_padding_last_edited=\"on|phone\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" border_radii=\"on|22px|22px|22px|22px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"60px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(91,36,161,0.25)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"40px\" box_shadow_blur__hover_enabled=\"on\" box_shadow_blur__hover=\"150px\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(91,36,161,0.12)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه تحصیلی\" use_icon=\"on\" font_icon=\"%%72%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ffc259\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_margin=\"||\" custom_padding=\"60px|25px|60px|25px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"30px||30px|20px|true\" custom_padding_last_edited=\"on|phone\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" border_radii=\"on|22px|22px|22px|22px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"60px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(91,36,161,0.25)\" locked=\"off\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"40px\" box_shadow_blur__hover_enabled=\"on\" box_shadow_blur__hover=\"150px\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(91,36,161,0.12)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه های آموزشی\" use_icon=\"on\" font_icon=\"%%128%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#5d58ef\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_margin=\"||\" custom_padding=\"60px|25px|60px|25px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"30px||30px|20px|true\" custom_padding_last_edited=\"on|phone\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" border_radii=\"on|22px|22px|22px|22px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"60px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(91,36,161,0.25)\" locked=\"off\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"40px\" box_shadow_blur__hover_enabled=\"on\" box_shadow_blur__hover=\"150px\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(91,36,161,0.12)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>درباره ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_padding=\"27px|0px|0|0px|false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"https://www.youtube.com/watch?v=FkQuawiGWUw\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_12.jpg\" _builder_version=\"3.17.2\" border_radii=\"|40px|40px||\"]\r[/et_pb_video][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Call to Action\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffbf86\" background_color_gradient_end=\"#ff5675\" background_color_gradient_direction=\"75deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin_tablet=\"40px||||false\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>دیدار با ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_6_font=\"Muli|600|||||||\" header_6_font_size=\"22px\" header_6_line_height=\"1.8em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"برنامه یک بازدید\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ffc259\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on|hover\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#ffffff\" button_bg_enable_color__hover=\"on\" button_text_color__hover=\"#e8b500\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22\" custom_padding=\"0|0px||0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding_tablet=\"60px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>پیش دبستانی ما خانواده ما. جامعه ی ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>\n[/et_pb_text][et_pb_button button_text=\"همین امروز اقدام کنید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"||40px\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#e8b500\" button_bg_enable_color__hover=\"on\"]\r[/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_11.jpg\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" border_radii=\"|||400px|400px\" always_center_on_mobile=\"off\"]\r[/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Curriculum\" _builder_version=\"3.22\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_16.png\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||0px||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>برنامه تحصیلی</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خواندن / نوشتن\" use_icon=\"on\" font_icon=\"%%157%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#5d58ef\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-30px\" circle_color__hover_enabled=\"on|hover\" circle_color__hover=\"#0da0c5\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فعالیت های ریاضی\" use_icon=\"on\" font_icon=\"%%103%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff236c\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-30px\" circle_color__hover_enabled=\"on|hover\" circle_color__hover=\"#8300e9\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فعالیت های هنری\" use_icon=\"on\" font_icon=\"%%99%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#7cda24\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-30px\" background_enable_color__hover=\"on\" background__hover_enabled=\"on|hover\" hover_enabled=\"0\" circle_color__hover_enabled=\"on|hover\" circle_color__hover=\"#44580e\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فعالیت های فکری\" use_icon=\"on\" font_icon=\"%%101%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff7f59\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-30px\" background__hover_enabled=\"off|hover\" header_text_color__hover_enabled=\"off|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"off|hover\" body_text_color__hover=\"#ffffff\" icon_color__hover_enabled=\"off|hover\" icon_color__hover=\"#e8b500\" circle_color__hover_enabled=\"on|hover\" circle_color__hover=\"#e8b500\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_padding=\"||0||false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" border_radii=\"|400px|400px||\" locked=\"off\" show_bottom_space__hover=\"on\" show_bottom_space__hover_enabled=\"on\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px||40px|\" custom_padding_tablet=\"40px||40px||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_button button_text=\"ثبت نام کنید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#e8b500\" button_bg_enable_color__hover=\"on\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#08aeea\" background_color_gradient_end=\"#2ad6bf\" background_color_gradient_direction=\"135deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_01.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb use_icon=\"on\" font_icon=\"%%91%%\" icon_color=\"#ffffff\" _builder_version=\"3.17.2\"]\r[/et_pb_blurb][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>والدین کودکان چه می گویند</h2>\n[/et_pb_text][et_pb_slider _builder_version=\"4.4.6\" body_font=\"|600|on||||||\" body_font_size=\"22px\" body_line_height=\"1.8em\" background_color=\"rgba(0,0,0,0)\" custom_padding=\"0px||60px\" hover_enabled=\"0\" body_font_size_tablet=\"\" body_font_size_phone=\"18px\" body_font_size_last_edited=\"on|phone\" auto=\"on\"][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"]\r[/et_pb_fullwidth_image][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-19 18:04:53", "2020-05-19 13:34:53", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3466", "1", "2020-05-19 18:06:17", "2020-05-19 13:36:17", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#4f4aef\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"12vw||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_17.png\" _builder_version=\"4.4.6\" max_width=\"70%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|phone\" module_alignment=\"center\" custom_margin=\"||-4vw\" custom_margin_last_edited=\"off|desktop\" animation_style=\"roll\" animation_direction=\"top\" animation_intensity_roll=\"1%\" hover_enabled=\"0\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_repeat=\"loop\"]\r[/et_pb_fullwidth_image][et_pb_fullwidth_header title=\"مهد کودک و پیش دبستانی\" text_orientation=\"center\" button_one_text=\"ثبت نام کنید\" content_max_width=\"650px\" _builder_version=\"4.4.6\" title_font=\"||||||||\" title_font_size=\"60px\" title_line_height=\"1.4em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"2px\" button_one_font=\"|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_padding=\"0px||0px||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" hover_enabled=\"0\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on|desktop\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"on|hover\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" button_one_bg_color__hover=\"#f9ff4d\" button_one_bg_enable_color__hover=\"on\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>.</p>\n[/et_pb_fullwidth_header][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_06.png\" _builder_version=\"3.17.2\" custom_margin=\"-10vw||\" filter_brightness=\"110%\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\"]\r[/et_pb_fullwidth_image][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_17.jpg\" parallax=\"on\" custom_padding=\"54px|0px|0|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\" max_width=\"1160px\" hover_enabled=\"0\" use_custom_width=\"on\" custom_width_px=\"1160px\" scroll_vertical_motion_enable=\"on\" scroll_vertical_motion=\"0|74|74|100|4|0|-4\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"نام نویسی\" use_icon=\"on\" font_icon=\"%%75%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff236c\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"60px|25px|60px|25px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"30px||30px|20px|true\" custom_padding_last_edited=\"on|phone\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" border_radii=\"on|22px|22px|22px|22px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"60px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(91,36,161,0.25)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"40px\" box_shadow_blur__hover_enabled=\"on\" box_shadow_blur__hover=\"150px\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(91,36,161,0.12)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه تحصیلی\" use_icon=\"on\" font_icon=\"%%72%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ffc259\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_margin=\"||\" custom_padding=\"60px|25px|60px|25px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"30px||30px|20px|true\" custom_padding_last_edited=\"on|phone\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" border_radii=\"on|22px|22px|22px|22px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"60px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(91,36,161,0.25)\" locked=\"off\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"40px\" box_shadow_blur__hover_enabled=\"on\" box_shadow_blur__hover=\"150px\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(91,36,161,0.12)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه های آموزشی\" use_icon=\"on\" font_icon=\"%%128%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#5d58ef\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_margin=\"||\" custom_padding=\"60px|25px|60px|25px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"30px||30px|20px|true\" custom_padding_last_edited=\"on|phone\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" border_radii=\"on|22px|22px|22px|22px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"60px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(91,36,161,0.25)\" locked=\"off\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"40px\" box_shadow_blur__hover_enabled=\"on\" box_shadow_blur__hover=\"150px\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(91,36,161,0.12)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>درباره ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_padding=\"27px|0px|0|0px|false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image _builder_version=\"4.4.6\" title_text=\"day_care_img_12\" src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_12.jpg\" animation_style=\"bounce\" hover_enabled=\"0\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Call to Action\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffbf86\" background_color_gradient_end=\"#ff5675\" background_color_gradient_direction=\"75deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin_tablet=\"40px||||false\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>دیدار با ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_6_font=\"Muli|600|||||||\" header_6_font_size=\"22px\" header_6_line_height=\"1.8em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"برنامه یک بازدید\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ffc259\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on|hover\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#ffffff\" button_bg_enable_color__hover=\"on\" button_text_color__hover=\"#e8b500\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22\" custom_padding=\"0|0px||0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding_tablet=\"60px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>پیش دبستانی ما خانواده ما. جامعه ی ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>\n[/et_pb_text][et_pb_button button_text=\"همین امروز اقدام کنید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"||40px\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#e8b500\" button_bg_enable_color__hover=\"on\"]\r[/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_11.jpg\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" border_radii=\"|||400px|400px\" always_center_on_mobile=\"off\"]\r[/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Curriculum\" _builder_version=\"3.22\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_16.png\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||0px||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>برنامه تحصیلی</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خواندن / نوشتن\" use_icon=\"on\" font_icon=\"%%157%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#5d58ef\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-30px\" circle_color__hover_enabled=\"on|hover\" circle_color__hover=\"#0da0c5\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فعالیت های ریاضی\" use_icon=\"on\" font_icon=\"%%103%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff236c\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-30px\" circle_color__hover_enabled=\"on|hover\" circle_color__hover=\"#8300e9\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فعالیت های هنری\" use_icon=\"on\" font_icon=\"%%99%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#7cda24\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-30px\" background_enable_color__hover=\"on\" background__hover_enabled=\"on|hover\" hover_enabled=\"0\" circle_color__hover_enabled=\"on|hover\" circle_color__hover=\"#44580e\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فعالیت های فکری\" use_icon=\"on\" font_icon=\"%%101%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff7f59\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-30px\" background__hover_enabled=\"off|hover\" header_text_color__hover_enabled=\"off|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"off|hover\" body_text_color__hover=\"#ffffff\" icon_color__hover_enabled=\"off|hover\" icon_color__hover=\"#e8b500\" circle_color__hover_enabled=\"on|hover\" circle_color__hover=\"#e8b500\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_padding=\"||0||false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" border_radii=\"|400px|400px||\" locked=\"off\" show_bottom_space__hover=\"on\" show_bottom_space__hover_enabled=\"on\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px||40px|\" custom_padding_tablet=\"40px||40px||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_button button_text=\"ثبت نام کنید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#e8b500\" button_bg_enable_color__hover=\"on\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#08aeea\" background_color_gradient_end=\"#2ad6bf\" background_color_gradient_direction=\"135deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_01.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb use_icon=\"on\" font_icon=\"%%91%%\" icon_color=\"#ffffff\" _builder_version=\"3.17.2\"]\r[/et_pb_blurb][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>والدین کودکان چه می گویند</h2>\n[/et_pb_text][et_pb_slider _builder_version=\"4.4.6\" body_font=\"|600|on||||||\" body_font_size=\"22px\" body_line_height=\"1.8em\" background_color=\"rgba(0,0,0,0)\" custom_padding=\"0px||60px\" hover_enabled=\"0\" body_font_size_tablet=\"\" body_font_size_phone=\"18px\" body_font_size_last_edited=\"on|phone\" auto=\"on\"][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"]\r[/et_pb_fullwidth_image][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-19 18:06:17", "2020-05-19 13:36:17", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3468", "1", "2020-05-19 18:08:44", "2020-05-19 13:38:44", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#4f4aef\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"12vw||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_17.png\" _builder_version=\"4.4.6\" max_width=\"70%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|phone\" module_alignment=\"center\" custom_margin=\"||-4vw\" custom_margin_last_edited=\"off|desktop\" animation_style=\"roll\" animation_direction=\"top\" animation_intensity_roll=\"1%\" hover_enabled=\"0\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_repeat=\"loop\" animation_starting_opacity=\"85%\" animation_speed_curve=\"linear\"]\r[/et_pb_fullwidth_image][et_pb_fullwidth_header title=\"مهد کودک و پیش دبستانی\" text_orientation=\"center\" button_one_text=\"ثبت نام کنید\" content_max_width=\"650px\" _builder_version=\"4.4.6\" title_font=\"||||||||\" title_font_size=\"60px\" title_line_height=\"1.4em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"2px\" button_one_font=\"|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_padding=\"0px||0px||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" hover_enabled=\"0\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on|desktop\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"on|hover\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" button_one_bg_color__hover=\"#f9ff4d\" button_one_bg_enable_color__hover=\"on\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>.</p>\n[/et_pb_fullwidth_header][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_06.png\" _builder_version=\"3.17.2\" custom_margin=\"-10vw||\" filter_brightness=\"110%\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\"]\r[/et_pb_fullwidth_image][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_17.jpg\" parallax=\"on\" custom_padding=\"54px|0px|0|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\" max_width=\"1160px\" hover_enabled=\"0\" use_custom_width=\"on\" custom_width_px=\"1160px\" scroll_vertical_motion_enable=\"on\" scroll_vertical_motion=\"0|74|74|100|4|0|-4\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"نام نویسی\" use_icon=\"on\" font_icon=\"%%75%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff236c\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"60px|25px|60px|25px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"30px||30px|20px|true\" custom_padding_last_edited=\"on|phone\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" border_radii=\"on|22px|22px|22px|22px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"60px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(91,36,161,0.25)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"40px\" box_shadow_blur__hover_enabled=\"on\" box_shadow_blur__hover=\"150px\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(91,36,161,0.12)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه تحصیلی\" use_icon=\"on\" font_icon=\"%%72%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ffc259\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_margin=\"||\" custom_padding=\"60px|25px|60px|25px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"30px||30px|20px|true\" custom_padding_last_edited=\"on|phone\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" border_radii=\"on|22px|22px|22px|22px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"60px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(91,36,161,0.25)\" locked=\"off\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"40px\" box_shadow_blur__hover_enabled=\"on\" box_shadow_blur__hover=\"150px\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(91,36,161,0.12)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه های آموزشی\" use_icon=\"on\" font_icon=\"%%128%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#5d58ef\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_margin=\"||\" custom_padding=\"60px|25px|60px|25px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"30px||30px|20px|true\" custom_padding_last_edited=\"on|phone\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" border_radii=\"on|22px|22px|22px|22px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"60px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(91,36,161,0.25)\" locked=\"off\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"40px\" box_shadow_blur__hover_enabled=\"on\" box_shadow_blur__hover=\"150px\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(91,36,161,0.12)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>درباره ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_padding=\"27px|0px|0|0px|false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image _builder_version=\"4.4.6\" title_text=\"day_care_img_12\" src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_12.jpg\" animation_style=\"bounce\" hover_enabled=\"0\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Call to Action\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffbf86\" background_color_gradient_end=\"#ff5675\" background_color_gradient_direction=\"75deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin_tablet=\"40px||||false\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>دیدار با ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_6_font=\"Muli|600|||||||\" header_6_font_size=\"22px\" header_6_line_height=\"1.8em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"برنامه یک بازدید\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ffc259\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on|hover\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#ffffff\" button_bg_enable_color__hover=\"on\" button_text_color__hover=\"#e8b500\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22\" custom_padding=\"0|0px||0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding_tablet=\"60px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>پیش دبستانی ما خانواده ما. جامعه ی ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>\n[/et_pb_text][et_pb_button button_text=\"همین امروز اقدام کنید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"||40px\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#e8b500\" button_bg_enable_color__hover=\"on\"]\r[/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_11.jpg\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" border_radii=\"|||400px|400px\" always_center_on_mobile=\"off\"]\r[/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Curriculum\" _builder_version=\"3.22\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_16.png\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||0px||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>برنامه تحصیلی</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خواندن / نوشتن\" use_icon=\"on\" font_icon=\"%%157%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#5d58ef\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-30px\" circle_color__hover_enabled=\"on|hover\" circle_color__hover=\"#0da0c5\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فعالیت های ریاضی\" use_icon=\"on\" font_icon=\"%%103%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff236c\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-30px\" circle_color__hover_enabled=\"on|hover\" circle_color__hover=\"#8300e9\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فعالیت های هنری\" use_icon=\"on\" font_icon=\"%%99%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#7cda24\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-30px\" background_enable_color__hover=\"on\" background__hover_enabled=\"on|hover\" hover_enabled=\"0\" circle_color__hover_enabled=\"on|hover\" circle_color__hover=\"#44580e\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فعالیت های فکری\" use_icon=\"on\" font_icon=\"%%101%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff7f59\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-30px\" background__hover_enabled=\"off|hover\" header_text_color__hover_enabled=\"off|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"off|hover\" body_text_color__hover=\"#ffffff\" icon_color__hover_enabled=\"off|hover\" icon_color__hover=\"#e8b500\" circle_color__hover_enabled=\"on|hover\" circle_color__hover=\"#e8b500\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_padding=\"||0||false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" border_radii=\"|400px|400px||\" locked=\"off\" show_bottom_space__hover=\"on\" show_bottom_space__hover_enabled=\"on\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px||40px|\" custom_padding_tablet=\"40px||40px||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_button button_text=\"ثبت نام کنید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#e8b500\" button_bg_enable_color__hover=\"on\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#08aeea\" background_color_gradient_end=\"#2ad6bf\" background_color_gradient_direction=\"135deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_01.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb use_icon=\"on\" font_icon=\"%%91%%\" icon_color=\"#ffffff\" _builder_version=\"3.17.2\"]\r[/et_pb_blurb][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>والدین کودکان چه می گویند</h2>\n[/et_pb_text][et_pb_slider _builder_version=\"4.4.6\" body_font=\"|600|on||||||\" body_font_size=\"22px\" body_line_height=\"1.8em\" background_color=\"rgba(0,0,0,0)\" custom_padding=\"0px||60px\" hover_enabled=\"0\" body_font_size_tablet=\"\" body_font_size_phone=\"18px\" body_font_size_last_edited=\"on|phone\" auto=\"on\"][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"]\r[/et_pb_fullwidth_image][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-19 18:08:44", "2020-05-19 13:38:44", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3470", "1", "2020-05-19 18:09:15", "2020-05-19 13:39:15", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#4f4aef\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"12vw||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_17.png\" _builder_version=\"4.4.6\" max_width=\"70%\" max_width_tablet=\"80%\" max_width_phone=\"\" max_width_last_edited=\"on|phone\" module_alignment=\"center\" custom_margin=\"||-4vw\" custom_margin_last_edited=\"off|desktop\" animation_style=\"roll\" animation_direction=\"top\" animation_intensity_roll=\"1%\" hover_enabled=\"0\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_repeat=\"loop\" animation_starting_opacity=\"100%\" animation_speed_curve=\"linear\"]\r[/et_pb_fullwidth_image][et_pb_fullwidth_header title=\"مهد کودک و پیش دبستانی\" text_orientation=\"center\" button_one_text=\"ثبت نام کنید\" content_max_width=\"650px\" _builder_version=\"4.4.6\" title_font=\"||||||||\" title_font_size=\"60px\" title_line_height=\"1.4em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"2px\" button_one_font=\"|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_padding=\"0px||0px||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" hover_enabled=\"0\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on|desktop\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"on|hover\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" button_one_bg_color__hover=\"#f9ff4d\" button_one_bg_enable_color__hover=\"on\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span>.</p>\n[/et_pb_fullwidth_header][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_06.png\" _builder_version=\"3.17.2\" custom_margin=\"-10vw||\" filter_brightness=\"110%\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"1%\"]\r[/et_pb_fullwidth_image][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_17.jpg\" parallax=\"on\" custom_padding=\"54px|0px|0|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\" max_width=\"1160px\" hover_enabled=\"0\" use_custom_width=\"on\" custom_width_px=\"1160px\" scroll_vertical_motion_enable=\"on\" scroll_vertical_motion=\"0|74|74|100|4|0|-4\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"40px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"نام نویسی\" use_icon=\"on\" font_icon=\"%%75%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff236c\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"60px|25px|60px|25px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"30px||30px|20px|true\" custom_padding_last_edited=\"on|phone\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" border_radii=\"on|22px|22px|22px|22px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"60px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(91,36,161,0.25)\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"40px\" box_shadow_blur__hover_enabled=\"on\" box_shadow_blur__hover=\"150px\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(91,36,161,0.12)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه تحصیلی\" use_icon=\"on\" font_icon=\"%%72%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ffc259\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_margin=\"||\" custom_padding=\"60px|25px|60px|25px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"30px||30px|20px|true\" custom_padding_last_edited=\"on|phone\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" border_radii=\"on|22px|22px|22px|22px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"60px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(91,36,161,0.25)\" locked=\"off\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"40px\" box_shadow_blur__hover_enabled=\"on\" box_shadow_blur__hover=\"150px\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(91,36,161,0.12)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه های آموزشی\" use_icon=\"on\" font_icon=\"%%128%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#5d58ef\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_margin=\"||\" custom_padding=\"60px|25px|60px|25px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"30px||30px|20px|true\" custom_padding_last_edited=\"on|phone\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" border_radii=\"on|22px|22px|22px|22px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"10px\" box_shadow_blur=\"60px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(91,36,161,0.25)\" locked=\"off\" box_shadow_vertical__hover_enabled=\"on\" box_shadow_vertical__hover=\"40px\" box_shadow_blur__hover_enabled=\"on\" box_shadow_blur__hover=\"150px\" box_shadow_color__hover_enabled=\"on\" box_shadow_color__hover=\"rgba(91,36,161,0.12)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>درباره ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_padding=\"27px|0px|0|0px|false|false\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image _builder_version=\"4.4.6\" title_text=\"day_care_img_12\" src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_12.jpg\" animation_style=\"bounce\" hover_enabled=\"0\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Call to Action\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffbf86\" background_color_gradient_end=\"#ff5675\" background_color_gradient_direction=\"75deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin_tablet=\"40px||||false\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>دیدار با ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_6_font=\"Muli|600|||||||\" header_6_font_size=\"22px\" header_6_line_height=\"1.8em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"برنامه یک بازدید\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ffc259\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on|hover\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#ffffff\" button_bg_enable_color__hover=\"on\" button_text_color__hover=\"#e8b500\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22\" custom_padding=\"0|0px||0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding_tablet=\"60px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>پیش دبستانی ما خانواده ما. جامعه ی ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>\n[/et_pb_text][et_pb_button button_text=\"همین امروز اقدام کنید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"||40px\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#e8b500\" button_bg_enable_color__hover=\"on\"]\r[/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_11.jpg\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" border_radii=\"|||400px|400px\" always_center_on_mobile=\"off\"]\r[/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Curriculum\" _builder_version=\"3.22\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_16.png\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||0px||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>برنامه تحصیلی</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خواندن / نوشتن\" use_icon=\"on\" font_icon=\"%%157%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#5d58ef\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-30px\" circle_color__hover_enabled=\"on|hover\" circle_color__hover=\"#0da0c5\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فعالیت های ریاضی\" use_icon=\"on\" font_icon=\"%%103%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff236c\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-30px\" circle_color__hover_enabled=\"on|hover\" circle_color__hover=\"#8300e9\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فعالیت های هنری\" use_icon=\"on\" font_icon=\"%%99%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#7cda24\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-30px\" background_enable_color__hover=\"on\" background__hover_enabled=\"on|hover\" hover_enabled=\"0\" circle_color__hover_enabled=\"on|hover\" circle_color__hover=\"#44580e\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"فعالیت های فکری\" use_icon=\"on\" font_icon=\"%%101%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff7f59\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-30px\" background__hover_enabled=\"off|hover\" header_text_color__hover_enabled=\"off|hover\" header_text_color__hover=\"#ffffff\" body_text_color__hover_enabled=\"off|hover\" body_text_color__hover=\"#ffffff\" icon_color__hover_enabled=\"off|hover\" icon_color__hover=\"#e8b500\" circle_color__hover_enabled=\"on|hover\" circle_color__hover=\"#e8b500\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_padding=\"||0||false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" border_radii=\"|400px|400px||\" locked=\"off\" show_bottom_space__hover=\"on\" show_bottom_space__hover_enabled=\"on\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px||40px|\" custom_padding_tablet=\"40px||40px||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال یا توضیح کوتاه که با کلیک روی + پاسخ یا توضیح بیشتر آن نمایش داده میشود .\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.5em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\" title_font_size=\"12px\" title_font_size_last_edited=\"off|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_toggle][et_pb_button button_text=\"ثبت نام کنید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#e8b500\" button_bg_enable_color__hover=\"on\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#08aeea\" background_color_gradient_end=\"#2ad6bf\" background_color_gradient_direction=\"135deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_01.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb use_icon=\"on\" font_icon=\"%%91%%\" icon_color=\"#ffffff\" _builder_version=\"3.17.2\"]\r[/et_pb_blurb][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>والدین کودکان چه می گویند</h2>\n[/et_pb_text][et_pb_slider _builder_version=\"4.4.6\" body_font=\"|600|on||||||\" body_font_size=\"22px\" body_line_height=\"1.8em\" background_color=\"rgba(0,0,0,0)\" custom_padding=\"0px||60px\" hover_enabled=\"0\" body_font_size_tablet=\"\" body_font_size_phone=\"18px\" body_font_size_last_edited=\"on|phone\" auto=\"on\"][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"]\r[/et_pb_fullwidth_image][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-19 18:09:15", "2020-05-19 13:39:15", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3475", "1", "2020-05-19 18:25:31", "2020-05-19 13:55:31", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#9459ef\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_header title=\"درباره ما\" text_orientation=\"center\" content_max_width=\"650px\" _builder_version=\"4.4.6\" title_font=\"||||||||\" title_font_size=\"80px\" title_line_height=\"1.4em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" subhead_font=\"||||||||\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"4px\" button_one_font=\"Fredoka One|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_margin=\"||||false\" custom_padding=\"8vw||8vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" hover_enabled=\"0\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>خوش آمدید !</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_padding=\"27px|0px|0|0px|false|false\" border_radii=\"|40px|40px||\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/book-creative-glass-kid-food-produce-608274-pxhere.com_.jpg\" _builder_version=\"4.4.6\" title_text=\"book-creative-glass-kid-food-produce-608274-pxhere.com\" hover_enabled=\"0\" align=\"force_left\" border_radii=\"on|150px|150px|150px|150px\" box_shadow_style=\"preset1\" scroll_horizontal_motion_enable=\"on\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding_tablet=\"60px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" padding_tablet=\"60px||\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>داستان ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_10.jpg\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"2%\" border_radii=\"|||400px|400px\" always_center_on_mobile=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"CTA Section\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffbf86\" background_color_gradient_end=\"#ff5675\" background_color_gradient_direction=\"75deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin_tablet=\"40px||||false\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"6vw||6vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>ارزش ها و اهداف</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_6_font=\"Muli|600|||||||\" header_6_font_size=\"22px\" header_6_line_height=\"1.8em\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature Section\" _builder_version=\"3.22\" custom_padding=\"0||90px||false|false\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_padding=\"0||0||false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_12.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_radii=\"|||1000px|1000px\" locked=\"off\" scroll_vertical_motion_enable=\"on\" motion_trigger_start=\"bottom\"]<h2>Value &amp; Vision</h2>\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px||40px|\" custom_padding_tablet=\"60px||60px||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"60px||60px||true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>به کودکان شما کمک می کنیم بیاموزند و رشد کنند</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22\" background_color=\"#ffffff\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" border_radii=\"||||\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\"][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>ما چه پیشنهاداتی داریم</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>کلاس ها</h4>\n[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#e09900\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>برنامه ها</h4>\n[/et_pb_text][et_pb_toggle title=\"گروه سنی زیر 3 سال\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"گروه سنی 3 الی 5 سال\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"گروه سنی 5 سال به بالا\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_toggle][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#e09900\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>رویدادها</h4>\n[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#e09900\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#08aeea\" background_color_gradient_end=\"#2ad6bf\" background_color_gradient_direction=\"135deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_01.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb use_icon=\"on\" font_icon=\"%%91%%\" icon_color=\"#ffffff\" _builder_version=\"3.17.2\"][/et_pb_blurb][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>والدین کودکان چه می گویند</h2>\n[/et_pb_text][et_pb_slider _builder_version=\"4.4.6\" body_font=\"|600|on||||||\" body_font_size=\"22px\" body_line_height=\"1.8em\" background_color=\"rgba(0,0,0,0)\" custom_padding=\"0px||60px\" hover_enabled=\"0\" body_font_size_tablet=\"\" body_font_size_phone=\"18px\" body_font_size_last_edited=\"on|phone\" auto=\"on\" locked=\"off\"][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"][/et_pb_fullwidth_image][/et_pb_section]", "درباره ما", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-05-19 18:25:31", "2020-05-19 13:55:31", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3477", "1", "2020-05-19 18:27:03", "2020-05-19 13:57:03", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#9459ef\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_header title=\"درباره ما\" text_orientation=\"center\" content_max_width=\"650px\" _builder_version=\"4.4.6\" title_font=\"||||||||\" title_font_size=\"80px\" title_line_height=\"1.4em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" subhead_font=\"||||||||\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"4px\" button_one_font=\"Fredoka One|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_margin=\"||||false\" custom_padding=\"8vw||8vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" hover_enabled=\"0\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>خوش آمدید !</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_padding=\"27px|0px|0|0px|false|false\" hover_enabled=\"0\" border_radii=\"|40px|40px||\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/book-creative-glass-kid-food-produce-608274-pxhere.com_.jpg\" _builder_version=\"4.4.6\" title_text=\"book-creative-glass-kid-food-produce-608274-pxhere.com\" hover_enabled=\"0\" align=\"force_left\" border_radii=\"on|150px|150px|150px|150px\" box_shadow_style=\"preset1\" scroll_horizontal_motion_enable=\"on\"][/et_pb_image][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_padding=\"0|0px|27px|0px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px|||\" custom_padding_tablet=\"60px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" padding_tablet=\"60px||\" padding_last_edited=\"on|phone\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>داستان ما</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_10.jpg\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"2%\" border_radii=\"|||400px|400px\" always_center_on_mobile=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"CTA Section\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffbf86\" background_color_gradient_end=\"#ff5675\" background_color_gradient_direction=\"75deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin_tablet=\"40px||||false\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"6vw||6vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>ارزش ها و اهداف</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_6_font=\"Muli|600|||||||\" header_6_font_size=\"22px\" header_6_line_height=\"1.8em\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Feature Section\" _builder_version=\"3.22\" custom_padding=\"0||90px||false|false\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_padding=\"0||0||false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_12.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_radii=\"|||1000px|1000px\" locked=\"off\" scroll_vertical_motion_enable=\"on\" motion_trigger_start=\"bottom\"]<h2>Value &amp; Vision</h2>\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"100px||40px|\" custom_padding_tablet=\"60px||60px||true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"60px||60px||true\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>به کودکان شما کمک می کنیم بیاموزند و رشد کنند</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22\" background_color=\"#ffffff\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" border_radii=\"||||\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\"][et_pb_row _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>ما چه پیشنهاداتی داریم</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>کلاس ها</h4>\n[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#e09900\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>برنامه ها</h4>\n[/et_pb_text][et_pb_toggle title=\"گروه سنی زیر 3 سال\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"گروه سنی 3 الی 5 سال\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"گروه سنی 5 سال به بالا\" open_toggle_background_color=\"#ffffff\" closed_toggle_background_color=\"#ffffff\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_toggle][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#e09900\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>رویدادها</h4>\n[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#e09900\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#08aeea\" background_color_gradient_end=\"#2ad6bf\" background_color_gradient_direction=\"135deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_01.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb use_icon=\"on\" font_icon=\"%%91%%\" icon_color=\"#ffffff\" _builder_version=\"3.17.2\"][/et_pb_blurb][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>والدین کودکان چه می گویند</h2>\n[/et_pb_text][et_pb_slider _builder_version=\"4.4.6\" body_font=\"|600|on||||||\" body_font_size=\"22px\" body_line_height=\"1.8em\" background_color=\"rgba(0,0,0,0)\" custom_padding=\"0px||60px\" hover_enabled=\"0\" body_font_size_tablet=\"\" body_font_size_phone=\"18px\" body_font_size_last_edited=\"on|phone\" auto=\"on\" locked=\"off\"][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"][/et_pb_fullwidth_image][/et_pb_section]", "درباره ما", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-05-19 18:27:03", "2020-05-19 13:57:03", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3479", "1", "2020-05-19 18:40:08", "2020-05-19 14:10:08", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#3dc5c2\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_header title=\"ارتباط با ما\" text_orientation=\"center\" button_one_text=\"الان تماس بگیرید\" content_max_width=\"650px\" _builder_version=\"4.4.6\" title_font=\"||||||||\" title_font_size=\"80px\" title_line_height=\"1.4em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" subhead_font=\"||||||||\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"4px\" button_one_font=\"|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_margin=\"||||false\" custom_padding=\"8vw||8vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" hover_enabled=\"0\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"on|hover\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" button_one_bg_color__hover=\"#edf000\" button_one_bg_enable_color__hover=\"on\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22\" custom_padding=\"50px|0px|90px|0px|false|false\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>تماس با ما</h4>\n[/et_pb_text][et_pb_blurb use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#393939\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"20px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_text_align=\"left\" body_line_height=\"1.6em\" hover_enabled=\"0\" locked=\"off\"]<p>ایران - تهران - شهر کوچولوها</p>\n[/et_pb_blurb][et_pb_blurb use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#393939\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"20px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_text_align=\"left\" body_line_height=\"1.6em\" hover_enabled=\"0\" locked=\"off\"]<p>5050 (021)</p>\n[/et_pb_blurb][et_pb_blurb use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#393939\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"20px\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_text_align=\"left\" body_line_height=\"1.6em\" hover_enabled=\"0\" locked=\"off\"]<p>info@modelsite.ir</p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>ساعات کاری</h4>\n[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p>شنبه تا چهارشنبه : ساعت 7 صبح تا 7 شب<br /> پنجشنبه : 7 صبح تا 2 ظهر<br /> جمعه : تعطیل</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>شهریه</h4>\n[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Form\" _builder_version=\"3.22\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_16.png\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" border_radii=\"||||\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_width_px=\"750px\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>سوالات متداول</h2>\n[/et_pb_text][et_pb_toggle title=\"یک سوال متداول را اینجا درج کنید ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p>جوابشم اینجا درج کنید </p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال متداول را اینجا درج کنید ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p>جوابشم اینجا درج کنید </p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال متداول را اینجا درج کنید ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p>جوابشم اینجا درج کنید </p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال متداول را اینجا درج کنید ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p>جوابشم اینجا درج کنید </p>\n[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>فرم تماس با ما</h2>\n[/et_pb_text][et_pb_contact_form captcha=\"off\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(114,159,193,0.07)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" hover_enabled=\"0\" border_radii=\"on|5px|5px|5px|5px\" box_shadow_style_button=\"preset3\" box_shadow_vertical_button=\"22px\" box_shadow_blur_button=\"64px\" box_shadow_spread_button=\"-18px\" box_shadow_color_button=\"rgba(92,42,131,0.45)\" form_background_color=\"rgba(114,159,193,0.07)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" success_message=\"پیام شما با موفقیت ثبت شد .\" button_bg_color__hover=\"#f0b800\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"Parent\'s_Name\" field_title=\"نام و نام خانوادگی پدر یا مادر\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Parent\'s_Phone\" field_title=\"شماره تماس والدین\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Parent\'s_Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Child’s_Name\" field_title=\"نام کودک\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Child’s_Birthdate\" field_title=\"تاریخ تولد کودک\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"شرح پیام ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" top_divider_style=\"mountains2\" top_divider_color=\"#dadada\" hover_enabled=\"0\" bottom_divider_style=\"asymmetric2\" bottom_divider_color=\"#dadada\"][et_pb_row _builder_version=\"4.4.6\"][et_pb_column _builder_version=\"4.4.6\" type=\"4_4\"][et_pb_code _builder_version=\"4.4.6\" text_orientation=\"center\" hover_enabled=\"0\"]<iframe src=\"https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d12952.970381393174!2d51.3753212!3d35.7448416!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x74f5290b67841378!2z2KjYsdisINmF24zZhNin2K_igI4!5e0!3m2!1sfa!2s!4v1589897282627!5m2!1sfa!2s\" width=\"800\" height=\"600\" frameborder=\"0\" style=\"border:0;\" allowfullscreen=\"\" aria-hidden=\"false\" tabindex=\"0\"></iframe>[/et_pb_code][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"][/et_pb_fullwidth_image][/et_pb_section]", "تماس با ما", "", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2020-05-19 18:40:08", "2020-05-19 14:10:08", "", "195", "http://modelsite.test/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3481", "1", "2020-05-19 18:50:57", "2020-05-19 14:20:57", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#ef55ad\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_header title=\"برنامه ها و تفریحات\" text_orientation=\"center\" button_one_text=\"ثبت نام کنید\" content_max_width=\"650px\" _builder_version=\"4.4.6\" title_font=\"||||||||\" title_font_size=\"80px\" title_line_height=\"1.4em\" content_font=\"Muli||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" subhead_font=\"||||||||\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"4px\" button_one_font=\"|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_margin=\"||||false\" custom_padding=\"8vw||8vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" hover_enabled=\"0\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" bottom_divider_style=\"clouds2\" bottom_divider_color=\"#0086e6\" hover_enabled=\"0\"][et_pb_row _builder_version=\"4.4.6\" column_structure=\"1_2,1_2\"][et_pb_column _builder_version=\"4.4.6\" type=\"1_2\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/hiclipart.png\" _builder_version=\"4.4.6\" title_text=\"hiclipart\" hover_enabled=\"0\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"300ms\"][/et_pb_image][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_2\"][et_pb_text _builder_version=\"4.4.6\" header_2_font_size=\"36px\" header_2_text_color=\"#004fe8\" hover_enabled=\"0\"]<h2>کودک دلبند شما نزد ما امانت است</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Curriculum\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" max_width=\"800px\" module_alignment=\"left\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>The Divi Curriculum</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Reading/Writing\" use_icon=\"on\" font_icon=\"%%157%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#5d58ef\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique.\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Math/Science\" use_icon=\"on\" font_icon=\"%%103%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff236c\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique.\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Art\" use_icon=\"on\" font_icon=\"%%99%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ffc259\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique.\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Critical Thinking\" use_icon=\"on\" font_icon=\"%%101%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff7f59\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique.\r[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_color=\"#0086e6\" top_divider_style=\"clouds2\" hover_enabled=\"0\" bottom_divider_style=\"clouds2\" prev_background_color=\"#ffffff\" next_background_color=\"#ffffff\"][et_pb_row _builder_version=\"4.4.6\" column_structure=\"1_3,1_3,1_3\"][et_pb_column _builder_version=\"4.4.6\" type=\"1_3\"][et_pb_blurb title=\"Your Title Goes Here\" image=\"http://modelsite.test/wp-content/uploads/2020/05/group-white-game-play-kid-building-858758-pxhere.com_.jpg\" _builder_version=\"4.4.6\" title_text=\"group-white-game-play-kid-building-858758-pxhere.com\" hover_enabled=\"0\"]<p>Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect of this content in the module Design settings and even apply custom CSS to this text in the module Advanced settings.</p>[/et_pb_blurb][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_3\"][et_pb_blurb title=\"Your Title Goes Here\" image=\"http://modelsite.test/wp-content/uploads/2020/05/table-creative-people-white-play-plastic-1215159-pxhere.com_.jpg\" _builder_version=\"4.4.6\" title_text=\"table-creative-people-white-play-plastic-1215159-pxhere.com\" hover_enabled=\"0\"]<p>Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect of this content in the module Design settings and even apply custom CSS to this text in the module Advanced settings.</p>[/et_pb_blurb][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_3\"][et_pb_blurb title=\"Your Title Goes Here\" image=\"http://modelsite.test/wp-content/uploads/2020/05/book-creative-glass-kid-food-produce-608274-pxhere.com_.jpg\" _builder_version=\"4.4.6\" title_text=\"book-creative-glass-kid-food-produce-608274-pxhere.com\" hover_enabled=\"0\"]<p>Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect of this content in the module Design settings and even apply custom CSS to this text in the module Advanced settings.</p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Programs\" _builder_version=\"3.22\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" border_radii=\"||||38px\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Young 3\'s - Part Time</h2>\r\n<h6></h6>\r[/et_pb_text][et_pb_button button_text=\"Detailed Curriculum\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"Daily Schedule\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor.\r\n\r\nMauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo. Aenean finibus fermentum purus et tristique.\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\r\n 	<li>Donec at molestie tellus.</li>\r\n 	<li>Eleifend libero sed blandit massa.</li>\r\n 	<li>Mauris congue ligula nec erat.</li>\r\n 	<li>Praesent vitae pretium nisl.</li>\r\n 	<li>Duis vulputate rhoncus leo.</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" custom_margin=\"15px|||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Old 3\'s - Part Time</h2>\r[/et_pb_text][et_pb_button button_text=\"Detailed Curriculum\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"Daily Schedule\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo.\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\r\n 	<li>Donec at molestie tellus.</li>\r\n 	<li>Eleifend libero sed blandit massa.</li>\r\n 	<li>Mauris congue ligula nec erat.</li>\r\n 	<li>Praesent vitae pretium nisl.</li>\r\n 	<li>Duis vulputate rhoncus leo.</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" custom_margin=\"15px|||\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>4\'s &amp; 5\'s - Full Time</h2>\r\n<h6></h6>\r[/et_pb_text][et_pb_button button_text=\"Detailed Curriculum\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"Daily Schedule\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo.\r\n\r\nCommodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo.\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\r\n 	<li>Donec at molestie tellus.</li>\r\n 	<li>Eleifend libero sed blandit massa.</li>\r\n 	<li>Mauris congue ligula nec erat.</li>\r\n 	<li>Praesent vitae pretium nisl.</li>\r\n 	<li>Duis vulputate rhoncus leo.</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" custom_margin=\"15px|||\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Pre-K - Part Time</h2>\r\n<h6></h6>\r[/et_pb_text][et_pb_button button_text=\"Detailed Curriculum\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"Daily Schedule\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo.\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\r\n 	<li>Donec at molestie tellus.</li>\r\n 	<li>Eleifend libero sed blandit massa.</li>\r\n 	<li>Mauris congue ligula nec erat.</li>\r\n 	<li>Praesent vitae pretium nisl.</li>\r\n 	<li>Duis vulputate rhoncus leo.</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>F.A.Q.</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Vivamus suscipit tortor eget felis porttitor volutpat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Nulla quis lorem ut libero malesuada feugiat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Faucibus orci luctus et ultrices posuere cubilia?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" border_width_all=\"0px\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Vivamus suscipit tortor eget felis porttitor volutpat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Nulla quis lorem ut libero malesuada feugiat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Faucibus orci luctus et ultrices posuere cubilia?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#08aeea\" background_color_gradient_end=\"#2ad6bf\" background_color_gradient_direction=\"135deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_01.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb use_icon=\"on\" font_icon=\"%%91%%\" icon_color=\"#ffffff\" _builder_version=\"3.17.2\"][/et_pb_blurb][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>What Our Families are Saying</h2>\r[/et_pb_text][et_pb_slider _builder_version=\"3.17.2\" body_font=\"Muli|600|on||||||\" body_font_size=\"22px\" body_line_height=\"1.8em\" background_color=\"rgba(0,0,0,0)\" custom_padding=\"0px||60px\" body_font_size_tablet=\"\" body_font_size_phone=\"18px\" body_font_size_last_edited=\"on|phone\"][et_pb_slide _builder_version=\"3.17.2\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium.\r[/et_pb_slide][et_pb_slide _builder_version=\"3.17.2\"]Donec sollicitudin molestie malesuada. Nulla porttitor accumsan tincidunt. Pellentesque in ipsum id orci porta dapibus.\r[/et_pb_slide][et_pb_slide _builder_version=\"3.17.2\"]Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur aliquet.\r[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"][/et_pb_fullwidth_image][/et_pb_section]", "برنامه ها", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-05-19 18:50:57", "2020-05-19 14:20:57", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3483", "1", "2020-05-19 18:54:10", "2020-05-19 14:24:10", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#ef55ad\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_header title=\"برنامه ها و تفریحات\" text_orientation=\"center\" button_one_text=\"ثبت نام کنید\" content_max_width=\"650px\" _builder_version=\"4.4.6\" title_font=\"||||||||\" title_font_size=\"80px\" title_line_height=\"1.4em\" content_font=\"Muli||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" subhead_font=\"||||||||\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"4px\" button_one_font=\"|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_margin=\"||||false\" custom_padding=\"8vw||8vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" hover_enabled=\"0\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" bottom_divider_style=\"clouds2\" bottom_divider_color=\"#0086e6\" hover_enabled=\"0\"][et_pb_row _builder_version=\"4.4.6\" column_structure=\"1_2,1_2\"][et_pb_column _builder_version=\"4.4.6\" type=\"1_2\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/hiclipart.png\" _builder_version=\"4.4.6\" title_text=\"hiclipart\" hover_enabled=\"0\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"300ms\"][/et_pb_image][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_2\"][et_pb_text _builder_version=\"4.4.6\" header_2_font_size=\"36px\" header_2_text_color=\"#004fe8\" hover_enabled=\"0\"]<h2>کودک دلبند شما نزد ما امانت است</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Curriculum\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" max_width=\"800px\" module_alignment=\"left\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>The Divi Curriculum</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Reading/Writing\" use_icon=\"on\" font_icon=\"%%157%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#5d58ef\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique.\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Math/Science\" use_icon=\"on\" font_icon=\"%%103%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff236c\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique.\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Art\" use_icon=\"on\" font_icon=\"%%99%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ffc259\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique.\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Critical Thinking\" use_icon=\"on\" font_icon=\"%%101%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff7f59\" use_icon_font_size=\"on\" _builder_version=\"3.17.2\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" animation=\"off\" link_option_url=\"#\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit. Aenean finibus fermentum purus et tristique.\r[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" background_color=\"#0086e6\" top_divider_style=\"clouds2\" hover_enabled=\"0\" bottom_divider_style=\"clouds2\" prev_background_color=\"#ffffff\" next_background_color=\"#ffffff\"][et_pb_row _builder_version=\"4.4.6\"][et_pb_column _builder_version=\"4.4.6\" type=\"4_4\"][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.6\" column_structure=\"1_3,1_3,1_3\"][et_pb_column _builder_version=\"4.4.6\" type=\"1_3\"][et_pb_blurb title=\"Your Title Goes Here\" image=\"http://modelsite.test/wp-content/uploads/2020/05/group-white-game-play-kid-building-858758-pxhere.com_.jpg\" _builder_version=\"4.4.6\" title_text=\"group-white-game-play-kid-building-858758-pxhere.com\" hover_enabled=\"0\"]<p>Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect of this content in the module Design settings and even apply custom CSS to this text in the module Advanced settings.</p>[/et_pb_blurb][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_3\"][et_pb_blurb title=\"Your Title Goes Here\" image=\"http://modelsite.test/wp-content/uploads/2020/05/table-creative-people-white-play-plastic-1215159-pxhere.com_.jpg\" _builder_version=\"4.4.6\" title_text=\"table-creative-people-white-play-plastic-1215159-pxhere.com\" hover_enabled=\"0\"]<p>Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect of this content in the module Design settings and even apply custom CSS to this text in the module Advanced settings.</p>[/et_pb_blurb][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_3\"][et_pb_blurb title=\"Your Title Goes Here\" image=\"http://modelsite.test/wp-content/uploads/2020/05/book-creative-glass-kid-food-produce-608274-pxhere.com_.jpg\" _builder_version=\"4.4.6\" title_text=\"book-creative-glass-kid-food-produce-608274-pxhere.com\" hover_enabled=\"0\"]<p>Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect of this content in the module Design settings and even apply custom CSS to this text in the module Advanced settings.</p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Programs\" _builder_version=\"3.22\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" border_radii=\"||||38px\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Young 3\'s - Part Time</h2>\r\n<h6></h6>\r[/et_pb_text][et_pb_button button_text=\"Detailed Curriculum\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"Daily Schedule\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor.\r\n\r\nMauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo. Aenean finibus fermentum purus et tristique.\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\r\n 	<li>Donec at molestie tellus.</li>\r\n 	<li>Eleifend libero sed blandit massa.</li>\r\n 	<li>Mauris congue ligula nec erat.</li>\r\n 	<li>Praesent vitae pretium nisl.</li>\r\n 	<li>Duis vulputate rhoncus leo.</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" custom_margin=\"15px|||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Old 3\'s - Part Time</h2>\r[/et_pb_text][et_pb_button button_text=\"Detailed Curriculum\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"Daily Schedule\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo.\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\r\n 	<li>Donec at molestie tellus.</li>\r\n 	<li>Eleifend libero sed blandit massa.</li>\r\n 	<li>Mauris congue ligula nec erat.</li>\r\n 	<li>Praesent vitae pretium nisl.</li>\r\n 	<li>Duis vulputate rhoncus leo.</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" custom_margin=\"15px|||\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>4\'s &amp; 5\'s - Full Time</h2>\r\n<h6></h6>\r[/et_pb_text][et_pb_button button_text=\"Detailed Curriculum\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"Daily Schedule\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo.\r\n\r\nCommodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo.\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\r\n 	<li>Donec at molestie tellus.</li>\r\n 	<li>Eleifend libero sed blandit massa.</li>\r\n 	<li>Mauris congue ligula nec erat.</li>\r\n 	<li>Praesent vitae pretium nisl.</li>\r\n 	<li>Duis vulputate rhoncus leo.</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" custom_margin=\"15px|||\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Pre-K - Part Time</h2>\r\n<h6></h6>\r[/et_pb_text][et_pb_button button_text=\"Detailed Curriculum\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"Daily Schedule\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo.\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\r\n 	<li>Donec at molestie tellus.</li>\r\n 	<li>Eleifend libero sed blandit massa.</li>\r\n 	<li>Mauris congue ligula nec erat.</li>\r\n 	<li>Praesent vitae pretium nisl.</li>\r\n 	<li>Duis vulputate rhoncus leo.</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>F.A.Q.</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Vivamus suscipit tortor eget felis porttitor volutpat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Nulla quis lorem ut libero malesuada feugiat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Faucibus orci luctus et ultrices posuere cubilia?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" border_width_all=\"0px\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Vivamus suscipit tortor eget felis porttitor volutpat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Nulla quis lorem ut libero malesuada feugiat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Faucibus orci luctus et ultrices posuere cubilia?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#08aeea\" background_color_gradient_end=\"#2ad6bf\" background_color_gradient_direction=\"135deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_01.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb use_icon=\"on\" font_icon=\"%%91%%\" icon_color=\"#ffffff\" _builder_version=\"3.17.2\"]\r[/et_pb_blurb][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>والدین کودکان چه می گویند</h2>\n[/et_pb_text][et_pb_slider _builder_version=\"4.4.6\" body_font=\"|600|on||||||\" body_font_size=\"22px\" body_line_height=\"1.8em\" background_color=\"rgba(0,0,0,0)\" custom_padding=\"0px||60px\" hover_enabled=\"0\" body_font_size_tablet=\"\" body_font_size_phone=\"18px\" body_font_size_last_edited=\"on|phone\" auto=\"on\"][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][et_pb_slide _builder_version=\"4.4.6\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"][/et_pb_fullwidth_image][/et_pb_section]", "برنامه ها", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-05-19 18:54:10", "2020-05-19 14:24:10", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3485", "1", "2020-05-21 15:47:33", "2020-05-21 11:17:33", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#ef55ad\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_header title=\"برنامه ها و تفریحات\" text_orientation=\"center\" button_one_text=\"ثبت نام کنید\" content_max_width=\"650px\" _builder_version=\"4.4.6\" title_font=\"||||||||\" title_font_size=\"80px\" title_line_height=\"1.4em\" content_font=\"Muli||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" subhead_font=\"||||||||\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"4px\" button_one_font=\"|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_margin=\"||||false\" custom_padding=\"8vw||8vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" bottom_divider_style=\"clouds2\" bottom_divider_color=\"#0086e6\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\"][et_pb_column type=\"1_2\" _builder_version=\"4.4.6\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/hiclipart.png\" title_text=\"hiclipart\" _builder_version=\"4.4.6\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"300ms\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"4.4.6\"][et_pb_text _builder_version=\"4.4.6\" header_2_text_color=\"#004fe8\" header_2_font_size=\"36px\"]<h2>کودک دلبند شما نزد ما امانت است</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Curriculum\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" max_width=\"800px\" module_alignment=\"left\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>برنامه های مهد</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"مهارت خواندن / نوشتن\" use_icon=\"on\" font_icon=\"%%157%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#5d58ef\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_intensity_slide=\"2%\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بازی و ریاضی\" use_icon=\"on\" font_icon=\"%%103%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff236c\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"کاردستی و هنری\" use_icon=\"on\" font_icon=\"%%99%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ffc259\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بازیهای فکری\" use_icon=\"on\" font_icon=\"%%101%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff7f59\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" next_background_color=\"#ffffff\" _builder_version=\"4.4.6\" background_color=\"#0086e6\" top_divider_style=\"clouds2\" bottom_divider_style=\"clouds2\" hover_enabled=\"0\" custom_margin=\"||||false|false\" custom_padding=\"100px||100px||false|false\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\"][et_pb_column type=\"1_3\" _builder_version=\"4.4.6\"][et_pb_blurb title=\"خانه بازی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/group-white-game-play-kid-building-858758-pxhere.com_.jpg\" _builder_version=\"4.4.6\" header_text_color=\"#ffffff\" body_text_color=\"#ffffff\" box_shadow_style_image=\"preset1\" animation_style=\"bounce\" scroll_scaling_enable=\"on\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.4.6\"][et_pb_blurb title=\"خمیر بازی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/table-creative-people-white-play-plastic-1215159-pxhere.com_.jpg\" _builder_version=\"4.4.6\" header_text_color=\"#ffffff\" body_text_color=\"#ffffff\" box_shadow_style_image=\"preset1\" animation_style=\"bounce\" scroll_scaling_enable=\"on\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.4.6\"][et_pb_blurb title=\"کار با مداد شمعی و رنگی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/book-creative-glass-kid-food-produce-608274-pxhere.com_.jpg\" _builder_version=\"4.4.6\" hover_enabled=\"0\" header_text_color=\"#ffffff\" body_text_color=\"#ffffff\" box_shadow_style_image=\"preset1\" animation_style=\"bounce\" scroll_scaling_enable=\"on\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Programs\" _builder_version=\"3.22\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" border_radii=\"||||38px\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Young 3\'s - Part Time</h2>\r\n<h6></h6>\r[/et_pb_text][et_pb_button button_text=\"Detailed Curriculum\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"Daily Schedule\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor.\r\n\r\nMauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo. Aenean finibus fermentum purus et tristique.\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\r\n 	<li>Donec at molestie tellus.</li>\r\n 	<li>Eleifend libero sed blandit massa.</li>\r\n 	<li>Mauris congue ligula nec erat.</li>\r\n 	<li>Praesent vitae pretium nisl.</li>\r\n 	<li>Duis vulputate rhoncus leo.</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" custom_margin=\"15px|||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Old 3\'s - Part Time</h2>\r[/et_pb_text][et_pb_button button_text=\"Detailed Curriculum\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"Daily Schedule\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo.\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\r\n 	<li>Donec at molestie tellus.</li>\r\n 	<li>Eleifend libero sed blandit massa.</li>\r\n 	<li>Mauris congue ligula nec erat.</li>\r\n 	<li>Praesent vitae pretium nisl.</li>\r\n 	<li>Duis vulputate rhoncus leo.</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" custom_margin=\"15px|||\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>4\'s &amp; 5\'s - Full Time</h2>\r\n<h6></h6>\r[/et_pb_text][et_pb_button button_text=\"Detailed Curriculum\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"Daily Schedule\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo.\r\n\r\nCommodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo.\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\r\n 	<li>Donec at molestie tellus.</li>\r\n 	<li>Eleifend libero sed blandit massa.</li>\r\n 	<li>Mauris congue ligula nec erat.</li>\r\n 	<li>Praesent vitae pretium nisl.</li>\r\n 	<li>Duis vulputate rhoncus leo.</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" custom_margin=\"15px|||\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>Pre-K - Part Time</h2>\r\n<h6></h6>\r[/et_pb_text][et_pb_button button_text=\"Detailed Curriculum\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"Daily Schedule\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"Fredoka One|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo. Aenean finibus fermentum purus et tristique. Donec at molestie tellus. Donec dignissim eleifend libero sed blandit massa mattis non. In tincidunt, ex vitae laoreet pretium, arcu nisi commodo velit et consectetur ex nulla non dolor. Mauris congue ligula nec erat egestas placerat. Praesent vitae pretium nisl. Duis vulputate rhoncus leo.\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\r\n 	<li>Donec at molestie tellus.</li>\r\n 	<li>Eleifend libero sed blandit massa.</li>\r\n 	<li>Mauris congue ligula nec erat.</li>\r\n 	<li>Praesent vitae pretium nisl.</li>\r\n 	<li>Duis vulputate rhoncus leo.</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Fredoka One||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>F.A.Q.</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Vivamus suscipit tortor eget felis porttitor volutpat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Nulla quis lorem ut libero malesuada feugiat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Faucibus orci luctus et ultrices posuere cubilia?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" border_width_all=\"0px\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Vivamus suscipit tortor eget felis porttitor volutpat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Nulla quis lorem ut libero malesuada feugiat?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Faucibus orci luctus et ultrices posuere cubilia?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\" Mauris blandit aliquet elit, eget tincidunt nibh?\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"3.17.2\" title_text_color=\"#ff7f59\" title_font=\"Fredoka One||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]Nulla porttitor accumsan tincidunt. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#08aeea\" background_color_gradient_end=\"#2ad6bf\" background_color_gradient_direction=\"135deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_01.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb use_icon=\"on\" font_icon=\"%%91%%\" icon_color=\"#ffffff\" _builder_version=\"3.17.2\"]\r[/et_pb_blurb][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>والدین کودکان چه می گویند</h2>[/et_pb_text][et_pb_slider _builder_version=\"4.4.6\" body_font=\"|600|on||||||\" body_font_size=\"22px\" body_line_height=\"1.8em\" background_color=\"rgba(0,0,0,0)\" custom_padding=\"0px||60px\" auto=\"on\" body_font_size_tablet=\"\" body_font_size_phone=\"18px\" body_font_size_last_edited=\"on|phone\"][et_pb_slide _builder_version=\"4.4.6\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.6\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.6\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"][/et_pb_fullwidth_image][/et_pb_section]", "برنامه ها", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-05-21 15:47:33", "2020-05-21 11:17:33", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3487", "1", "2020-05-21 15:54:38", "2020-05-21 11:24:38", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#ef55ad\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_header title=\"برنامه ها و تفریحات\" text_orientation=\"center\" button_one_text=\"ثبت نام کنید\" content_max_width=\"650px\" _builder_version=\"4.4.6\" title_font=\"||||||||\" title_font_size=\"80px\" title_line_height=\"1.4em\" content_font=\"Muli||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" subhead_font=\"||||||||\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"4px\" button_one_font=\"|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_margin=\"||||false\" custom_padding=\"8vw||8vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" bottom_divider_style=\"clouds2\" bottom_divider_color=\"#0086e6\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\"][et_pb_column type=\"1_2\" _builder_version=\"4.4.6\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/hiclipart.png\" title_text=\"hiclipart\" _builder_version=\"4.4.6\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"300ms\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"4.4.6\"][et_pb_text _builder_version=\"4.4.6\" header_2_text_color=\"#004fe8\" header_2_font_size=\"36px\"]<h2>کودک دلبند شما نزد ما امانت است</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Curriculum\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" max_width=\"800px\" module_alignment=\"left\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>برنامه های مهد</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"مهارت خواندن / نوشتن\" use_icon=\"on\" font_icon=\"%%157%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#5d58ef\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_intensity_slide=\"2%\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بازی و ریاضی\" use_icon=\"on\" font_icon=\"%%103%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff236c\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"کاردستی و هنری\" use_icon=\"on\" font_icon=\"%%99%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ffc259\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"بازیهای فکری\" use_icon=\"on\" font_icon=\"%%101%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#ff7f59\" use_icon_font_size=\"on\" _builder_version=\"4.4.6\" header_font=\"||||||||\" header_font_size=\"22px\" header_line_height=\"1.8em\" body_font=\"||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" text_orientation=\"center\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" link_option_url=\"#\" hover_enabled=\"0\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"off|desktop\" locked=\"off\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" max_width=\"800px\" module_alignment=\"left\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" prev_background_color=\"#ffffff\" next_background_color=\"#ffffff\" _builder_version=\"4.4.6\" background_color=\"#0086e6\" top_divider_style=\"clouds2\" bottom_divider_style=\"clouds2\" hover_enabled=\"0\" custom_margin=\"||||false|false\" custom_padding=\"100px||100px||false|false\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\"][et_pb_column type=\"1_3\" _builder_version=\"4.4.6\"][et_pb_blurb title=\"خانه بازی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/group-white-game-play-kid-building-858758-pxhere.com_.jpg\" _builder_version=\"4.4.6\" header_text_color=\"#ffffff\" body_text_color=\"#ffffff\" box_shadow_style_image=\"preset1\" animation_style=\"bounce\" scroll_scaling_enable=\"on\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.4.6\"][et_pb_blurb title=\"خمیر بازی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/table-creative-people-white-play-plastic-1215159-pxhere.com_.jpg\" _builder_version=\"4.4.6\" header_text_color=\"#ffffff\" body_text_color=\"#ffffff\" box_shadow_style_image=\"preset1\" animation_style=\"bounce\" scroll_scaling_enable=\"on\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.4.6\"][et_pb_blurb title=\"کار با مداد شمعی و رنگی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/book-creative-glass-kid-food-produce-608274-pxhere.com_.jpg\" _builder_version=\"4.4.6\" hover_enabled=\"0\" header_text_color=\"#ffffff\" body_text_color=\"#ffffff\" box_shadow_style_image=\"preset1\" animation_style=\"bounce\" scroll_scaling_enable=\"on\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Programs\" _builder_version=\"3.22\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" border_radii=\"||||38px\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\n<li style=\"padding-left: 30px; text-align: right;\">ویژگی دلخواه</li>\n<li style=\"padding-left: 30px; text-align: right;\">ویژگی دلخواه</li>\n<li style=\"padding-left: 30px; text-align: right;\">ویژگی دلخواه</li>\n<li style=\"padding-left: 30px; text-align: right;\">ویژگی دلخواه</li>\n<li style=\"padding-left: 30px; text-align: right;\">ویژگی دلخواه</li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>برنامه تحصیلی کودکان زیر سه سال</h2>\n<h6></h6>\n[/et_pb_text][et_pb_button button_text=\"توضیحات مربوطه\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"اطلاعات بیشتر / تماس بگیرید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\n<li style=\"padding-left: 30px; text-align: right;\">ویژگی دلخواه</li>\n<li style=\"padding-left: 30px; text-align: right;\">ویژگی دلخواه</li>\n<li style=\"padding-left: 30px; text-align: right;\">ویژگی دلخواه</li>\n<li style=\"padding-left: 30px; text-align: right;\">ویژگی دلخواه</li>\n<li style=\"padding-left: 30px; text-align: right;\">ویژگی دلخواه</li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>برنامه تحصیلی کودکان سه سال</h2>\n<h6></h6>\n[/et_pb_text][et_pb_button button_text=\"توضیحات مربوطه\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"اطلاعات بیشتر / تماس بگیرید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\n<li style=\"padding-left: 30px; text-align: right;\">ویژگی دلخواه</li>\n<li style=\"padding-left: 30px; text-align: right;\">ویژگی دلخواه</li>\n<li style=\"padding-left: 30px; text-align: right;\">ویژگی دلخواه</li>\n<li style=\"padding-left: 30px; text-align: right;\">ویژگی دلخواه</li>\n<li style=\"padding-left: 30px; text-align: right;\">ویژگی دلخواه</li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>برنامه تحصیلی کودکان چهار الی شش سال</h2>\n<h6></h6>\n[/et_pb_text][et_pb_button button_text=\"توضیحات مربوطه\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"اطلاعات بیشتر / تماس بگیرید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<ul>\n<li style=\"padding-left: 30px; text-align: right;\">ویژگی دلخواه</li>\n<li style=\"padding-left: 30px; text-align: right;\">ویژگی دلخواه</li>\n<li style=\"padding-left: 30px; text-align: right;\">ویژگی دلخواه</li>\n<li style=\"padding-left: 30px; text-align: right;\">ویژگی دلخواه</li>\n<li style=\"padding-left: 30px; text-align: right;\">ویژگی دلخواه</li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>برنامه تحصیلی پیش دبستانی</h2>\n<h6></h6>\n[/et_pb_text][et_pb_button button_text=\"توضیحات مربوطه\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][et_pb_button button_text=\"اطلاعات بیشتر / تماس بگیرید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff7f59\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"FAQ\" _builder_version=\"3.22\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>پرسش های متداول</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"عنوان سوال دلخواه را اینجا وارد کنید ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\"]<p>جواب سوال رو هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"عنوان سوال دلخواه را اینجا وارد کنید ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\"]<p>جواب سوال رو هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"عنوان سوال دلخواه را اینجا وارد کنید ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\"]<p>جواب سوال رو هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"عنوان سوال دلخواه را اینجا وارد کنید ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\"]<p>جواب سوال رو هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"عنوان سوال دلخواه را اینجا وارد کنید ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\"]<p>جواب سوال رو هم اینجا وارد کنید .</p>\n[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"عنوان سوال دلخواه را اینجا وارد کنید ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\"]<p>جواب سوال رو هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"عنوان سوال دلخواه را اینجا وارد کنید ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\"]<p>جواب سوال رو هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"عنوان سوال دلخواه را اینجا وارد کنید ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\"]<p>جواب سوال رو هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"عنوان سوال دلخواه را اینجا وارد کنید ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\"]<p>جواب سوال رو هم اینجا وارد کنید .</p>\n[/et_pb_toggle][et_pb_toggle title=\"عنوان سوال دلخواه را اینجا وارد کنید ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|0px||0px||true\" hover_enabled=\"0\" border_width_all=\"0px\"]<p>جواب سوال رو هم اینجا وارد کنید .</p>\n[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonials\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#08aeea\" background_color_gradient_end=\"#2ad6bf\" background_color_gradient_direction=\"135deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_01.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb use_icon=\"on\" font_icon=\"%%91%%\" icon_color=\"#ffffff\" _builder_version=\"3.17.2\"]\r[/et_pb_blurb][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>والدین کودکان چه می گویند</h2>[/et_pb_text][et_pb_slider _builder_version=\"4.4.6\" body_font=\"|600|on||||||\" body_font_size=\"22px\" body_line_height=\"1.8em\" background_color=\"rgba(0,0,0,0)\" custom_padding=\"0px||60px\" auto=\"on\" body_font_size_tablet=\"\" body_font_size_phone=\"18px\" body_font_size_last_edited=\"on|phone\"][et_pb_slide _builder_version=\"4.4.6\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.6\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_slide][et_pb_slide _builder_version=\"4.4.6\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"][/et_pb_fullwidth_image][/et_pb_section]", "برنامه ها", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-05-21 15:54:38", "2020-05-21 11:24:38", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3493", "1", "2020-05-21 16:01:31", "2020-05-21 11:31:31", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#38a6ea\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_header title=\"وبلاگ ما\" text_orientation=\"center\" button_one_text=\"دارای خبرنامه\" content_max_width=\"650px\" _builder_version=\"4.4.6\" title_font=\"||||||||\" title_font_size=\"80px\" title_line_height=\"1.4em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" subhead_font=\"||||||||\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"4px\" button_one_font=\"|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_margin=\"||||false\" custom_padding=\"8vw||8vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" hover_enabled=\"0\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"on|hover\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"on|hover\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" button_one_bg_color__hover=\"#0086e6\" button_one_bg_enable_color__hover=\"on\" button_one_text_color__hover=\"#dadada\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog posts_number=\"5\" include_categories=\"66\" _builder_version=\"4.4.6\" header_font=\"Fredoka One||||||||\" header_font_size=\"22px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" meta_font=\"||||||||\" meta_text_color=\"#ff7f59\" meta_line_height=\"2em\" hover_enabled=\"0\" header_font_size_tablet=\"\" header_font_size_phone=\"18px\" header_font_size_last_edited=\"on|phone\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|desktop\" show_more=\"on\" show_comments=\"on\" read_more_text_color=\"#004fe8\" read_more_font=\"|800|||||||\" read_more_font_size=\"18px\" read_more_text_shadow_style=\"preset3\"][/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Subscribe\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#08aeea\" background_color_gradient_end=\"#2ad6bf\" background_color_gradient_direction=\"135deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_01.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"6vw||6vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>خبرنامه ایمیلی وبلاگ</h2>\n[/et_pb_text][et_pb_signup mailchimp_list=\"elegantthemestest|26e9af0331\" layout=\"top_bottom\" name_field=\"on\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0.07)\" form_field_text_color=\"#ffffff\" form_field_font=\"||||||||\" form_field_line_height=\"2em\" use_background_color=\"off\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ff8259\" button_bg_color=\"#ffffff\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" max_width=\"700px\" module_alignment=\"center\" hover_enabled=\"0\" border_radii_fields=\"on|5px|5px|5px|5px\" box_shadow_style_button=\"preset3\" box_shadow_vertical_button=\"22px\" box_shadow_blur_button=\"64px\" box_shadow_spread_button=\"-18px\" button_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_text=\"اشتراک\"][/et_pb_signup][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"][/et_pb_fullwidth_image][/et_pb_section]", "وبلاگ", "", "inherit", "closed", "closed", "", "267-revision-v1", "", "", "2020-05-21 16:01:31", "2020-05-21 11:31:31", "", "267", "http://modelsite.test/267-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3496", "1", "2020-05-21 16:09:22", "2020-05-21 11:39:22", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#fa6d5e\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_header title=\"شهریه و هزینه ها\" text_orientation=\"center\" button_one_text=\"الان ثبت نام کنید\" content_max_width=\"650px\" _builder_version=\"4.4.6\" title_font=\"||||||||\" title_font_size=\"80px\" title_line_height=\"1.4em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" subhead_font=\"||||||||\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"4px\" button_one_font=\"|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_margin=\"||||false\" custom_padding=\"8vw||8vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" hover_enabled=\"0\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Enrollment\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_width_px=\"750px\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>نحوه ثبت نام و پرداخت</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_toggle title=\"ایا هزینه ثبت نام قابل برگشت است ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"محل درج سوالات دلخواه دیگر ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" hover_enabled=\"0\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"محل درج سوالات دلخواه دیگر ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" hover_enabled=\"0\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"محل درج سوالات دلخواه دیگر ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" hover_enabled=\"0\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_toggle][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.2em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>مشاوره ثبت نام و شهریه</h2>\n[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت ثبت شد .\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(114,159,193,0.07)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" border_radii=\"on|5px|5px|5px|5px\" box_shadow_style_button=\"preset3\" box_shadow_vertical_button=\"22px\" box_shadow_blur_button=\"64px\" box_shadow_spread_button=\"-18px\" box_shadow_color_button=\"rgba(92,42,131,0.45)\" form_background_color=\"rgba(114,159,193,0.07)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_bg_color__hover=\"#f0b800\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"Parent\'s_Name\" field_title=\"نام و نام خانوادگی پدر یا مادر\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Parent\'s_Phone\" field_title=\"شماره تماس والدین\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Parent\'s_Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Child’s_Name\" field_title=\"نام کودک\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Child’s_Birthdate\" field_title=\"تاریخ تولد کودک\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"شرح پیام ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Fees\" _builder_version=\"3.22\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>هزینه های ثابت</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>کل هفته</h4>\n<p>6 روز کاری</p>\n[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"4.4.6\" text_font=\"|700|||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p>1 میلیون تومان</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>روزانه</h4>\n<p>تعیین یک روز در هفته</p>\n[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"4.4.6\" text_font=\"|700|||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p>روزانه 60 هزارتومان</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>سه روز درهفته</h4>\n<p>شنبه ، دوشنبه ، چهارشنبه</p>\n[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"4.4.6\" text_font=\"|700|||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p>ماهانه 600 هزارتومان</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>ثبت نام</h4>\n<p>1 دفعه</p>\n[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"4.4.6\" text_font=\"|700|||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p>135 هزارتومان</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاده برنامه ها و کلاس ها\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#004fe8\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Call to Action\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffbf86\" background_color_gradient_end=\"#ff5675\" background_color_gradient_direction=\"75deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin_tablet=\"40px||||false\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>دیدار با ما</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_6_font=\"Muli|600|||||||\" header_6_font_size=\"22px\" header_6_line_height=\"1.8em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد</span></p>[/et_pb_text][et_pb_button button_text=\"برنامه یک بازدید\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ffc259\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on|hover\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#ffffff\" button_bg_enable_color__hover=\"on\" button_text_color__hover=\"#e8b500\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"][/et_pb_fullwidth_image][/et_pb_section]", "نرخ خدمات", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-21 16:09:22", "2020-05-21 11:39:22", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3497", "1", "2020-05-21 16:15:25", "2020-05-21 11:45:25", "{\n    \"site_icon\": {\n        \"value\": 3498,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-21 11:45:25\"\n    }\n}", "", "", "trash", "closed", "closed", "", "7d36ea40-67c0-4fbf-9e35-b4aabe69abab", "", "", "2020-05-21 16:15:25", "2020-05-21 11:45:25", "", "0", "http://modelsite.test/?p=3497", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("3498", "1", "2020-05-21 16:15:19", "2020-05-21 11:45:19", "http://modelsite.test/wp-content/uploads/2020/05/cropped-Daycare-logo.png", "cropped-Daycare-logo.png", "", "inherit", "open", "closed", "", "cropped-daycare-logo-png", "", "", "2020-05-21 16:15:19", "2020-05-21 11:45:19", "", "0", "http://modelsite.test/wp-content/uploads/2020/05/cropped-Daycare-logo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("3499", "1", "2020-05-21 16:19:08", "2020-05-21 11:49:08", "[et_pb_section fb_built=\"1\" fullwidth=\"on\" next_background_color=\"#ffffff\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#fa6d5e\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" parallax=\"on\" custom_margin=\"||\" custom_padding=\"||\" bottom_divider_style=\"waves\" bottom_divider_height=\"2vw\" bottom_divider_height_last_edited=\"off|desktop\"][et_pb_fullwidth_header title=\"شهریه و هزینه ها\" text_orientation=\"center\" button_one_text=\"الان ثبت نام کنید\" content_max_width=\"650px\" _builder_version=\"4.4.6\" title_font=\"||||||||\" title_font_size=\"80px\" title_line_height=\"1.4em\" content_font=\"||||||||\" content_font_size=\"18px\" content_line_height=\"1.8em\" subhead_font=\"||||||||\" background_color=\"rgba(126,190,197,0)\" custom_button_one=\"on\" button_one_text_size=\"16px\" button_one_text_color=\"#ff236c\" button_one_bg_color=\"#ffffff\" button_one_border_width=\"12px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_border_radius=\"50px\" button_one_letter_spacing=\"4px\" button_one_font=\"|||on|||||\" button_one_use_icon=\"off\" custom_button_two=\"on\" button_two_text_size=\"16px\" button_two_text_color=\"#ff236c\" button_two_bg_color=\"#ffffff\" button_two_border_width=\"12px\" button_two_border_color=\"#ffffff\" button_two_border_radius=\"50px\" button_two_letter_spacing=\"4px\" button_two_font=\"Fredoka One|900||on|||||\" button_two_use_icon=\"off\" custom_margin=\"||||false\" custom_padding=\"8vw||8vw||true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"zoom\" animation_intensity_zoom=\"5%\" hover_enabled=\"0\" title_font_size_tablet=\"60px\" title_font_size_phone=\"40px\" title_font_size_last_edited=\"on|phone\" content_font_size_tablet=\"\" content_font_size_phone=\"16px\" content_font_size_last_edited=\"on|phone\" custom_css_header_container=\"width: 100%;\" title_text_shadow_style=\"preset1\" title_text_shadow_blur_strength=\"0.14em\" title_text_shadow_color=\"rgba(0,0,0,0.12)\" box_shadow_style_button_one=\"preset3\" box_shadow_blur_button_one=\"48px\" button_one_letter_spacing_hover=\"4px\" button_two_letter_spacing_hover=\"4px\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"on\" button_one_letter_spacing__hover=\"4px\" button_two_letter_spacing__hover_enabled=\"on\" button_two_letter_spacing__hover=\"4px\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" background_color__hover=\"#7EBEC5\" background_color__hover_enabled=\"#7EBEC5\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"off\" parallax_method__hover_enabled=\"off\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Enrollment\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_width_px=\"750px\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>نحوه ثبت نام و پرداخت</h2>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_6_font=\"||||||||\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_toggle title=\"ایا هزینه ثبت نام قابل برگشت است ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" hover_enabled=\"0\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"محل درج سوالات دلخواه دیگر ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" hover_enabled=\"0\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"محل درج سوالات دلخواه دیگر ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" hover_enabled=\"0\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"محل درج سوالات دلخواه دیگر ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" _builder_version=\"4.4.6\" title_text_color=\"#ff7f59\" title_font=\"||||||||\" title_line_height=\"1.6em\" body_line_height=\"2em\" custom_margin=\"||0px\" custom_padding=\"|||0px||false\" hover_enabled=\"0\" body_font_size_tablet=\"\" body_font_size_phone=\"14px\" body_font_size_last_edited=\"on|phone\" border_width_all=\"0px\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_toggle][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.2em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>مشاوره ثبت نام و شهریه</h2>\n[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت ثبت شد .\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(114,159,193,0.07)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" border_radii=\"on|5px|5px|5px|5px\" box_shadow_style_button=\"preset3\" box_shadow_vertical_button=\"22px\" box_shadow_blur_button=\"64px\" box_shadow_spread_button=\"-18px\" box_shadow_color_button=\"rgba(92,42,131,0.45)\" form_background_color=\"rgba(114,159,193,0.07)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_bg_color__hover=\"#f0b800\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"Parent\'s_Name\" field_title=\"نام و نام خانوادگی پدر یا مادر\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Parent\'s_Phone\" field_title=\"شماره تماس والدین\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Parent\'s_Email\" field_title=\"ایمیل شما\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Child’s_Name\" field_title=\"نام کودک\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Child’s_Birthdate\" field_title=\"تاریخ تولد کودک\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"شرح پیام ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Fees\" _builder_version=\"3.22\" parallax=\"on\" module_alignment=\"right\" custom_padding=\"6vw||||false|false\" top_divider_style=\"waves\" top_divider_color=\"#ffffff\" top_divider_height=\"6vw\" top_divider_repeat=\"0.75x\" top_divider_flip=\"vertical\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"140px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(0,0,0,0.07)\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.2em\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h2>هزینه های ثابت</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>کل هفته</h4>\n<p>6 روز کاری</p>\n[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"4.4.6\" text_font=\"|700|||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p>1 میلیون تومان</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>روزانه</h4>\n<p>تعیین یک روز در هفته</p>\n[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"4.4.6\" text_font=\"|700|||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p>روزانه 60 هزارتومان</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>سه روز درهفته</h4>\n<p>شنبه ، دوشنبه ، چهارشنبه</p>\n[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"4.4.6\" text_font=\"|700|||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p>ماهانه 600 هزارتومان</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"22px\" header_4_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>ثبت نام</h4>\n<p>1 دفعه</p>\n[/et_pb_text][et_pb_text ul_type=\"none\" ul_item_indent=\"1px\" _builder_version=\"4.4.6\" text_font=\"|700|||||||\" text_line_height=\"2em\" ul_font=\"Muli||||||||\" ul_font_size=\"16px\" ul_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p>135 هزارتومان</p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاده برنامه ها و کلاس ها\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ff7f59\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" custom_margin=\"30px||\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" locked=\"off\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#004fe8\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Call to Action\" _builder_version=\"3.22\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffbf86\" background_color_gradient_end=\"#ff5675\" background_color_gradient_direction=\"75deg\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_bg_02.png\" background_size=\"initial\" max_width=\"90%\" module_alignment=\"center\" custom_margin_tablet=\"40px||||false\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"8vw||8vw||true|false\" border_radii=\"on|38px|38px|38px|38px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"82px\" box_shadow_blur=\"94px\" box_shadow_spread=\"-60px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_font_size=\"60px\" header_2_line_height=\"1.2em\" text_orientation=\"center\" background_layout=\"dark\" header_2_font_size_tablet=\"50px\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\"]<h2>دیدار با ما</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"1.8em\" header_font=\"||||||||\" header_6_font=\"Muli|600|||||||\" header_6_font_size=\"22px\" header_6_line_height=\"1.8em\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"14px\" text_font_size_last_edited=\"on|phone\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد</span></p>[/et_pb_text][et_pb_button button_text=\"برنامه یک بازدید\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ffffff\" button_bg_color=\"#ffc259\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"50px\" button_letter_spacing=\"4px\" button_font=\"|900||on|||||\" button_icon=\"%%3%%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"22px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-18px\" box_shadow_color=\"rgba(92,42,131,0.45)\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"on|hover\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\" button_bg_color__hover=\"#ffffff\" button_bg_enable_color__hover=\"on\" button_text_color__hover=\"#e8b500\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Footer\" _builder_version=\"3.22\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/day_care_img_13.jpg\" _builder_version=\"3.17.2\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\"][/et_pb_fullwidth_image][/et_pb_section]", "شهریه", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-21 16:19:08", "2020-05-21 11:49:08", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3500", "1", "2020-05-21 16:39:07", "2020-05-21 12:09:07", "[]", "", "", "trash", "closed", "closed", "", "1bb49e45-7ff1-4448-a7ad-65a9aee41bb2", "", "", "2020-05-21 16:39:07", "2020-05-21 12:09:07", "", "0", "http://modelsite.test/1bb49e45-7ff1-4448-a7ad-65a9aee41bb2/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("3522", "1", "2020-05-21 17:37:32", "2020-05-21 13:07:32", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" parallax=\"on\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px||40px|\" custom_padding_tablet=\"0px||\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>Our Charity. Our Community.</h1>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\"]<p>Donec rutrum congue leo eget malesuada. Nulla quis lorem ut libero malesuada feugiat. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.  Vestibulum ante ipsum primis in faucibus</p>[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"Thank You For Your Donation!\" submit_button_text=\"Give Now\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\"][et_pb_contact_field field_id=\"amount\" field_title=\"$50\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-10.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Get Involved\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-13.png\" parallax=\"on\" custom_padding=\"0|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"80px|80px|27px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>How You Can Get Involved</h2>\n<p>Call <a href=\"#\">(313) 692-3562 </a>to Donate Or <a href=\"#\">Contact Us </a>to get Involved</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"70px|80px|28px|80px|false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"40px|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Volunteer Program\" _builder_version=\"3.17.5\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\"]<p>Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Sponsor Program\" _builder_version=\"3.17.5\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]<p>Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere blandit. Donec sollicitudin Sed porttitor lectus nibh. Donec sollicitudin</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Charity Fund\" _builder_version=\"3.17.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" custom_margin=\"-50px|-100px|0px|\" custom_margin_tablet=\"0px|-50px|0px|-50px|true|true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"2%\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"]<p>Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere blandit. Donec sollicitudin </p>[/et_pb_blurb][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.5\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"3px\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_margin=\"-3px|-100px||\" custom_margin_tablet=\"-3px|-50px||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"0||60px||false|false\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Browse All Causes\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|600||on|||||\" custom_padding=\"12px||12px||true|true\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Video\" _builder_version=\"3.22\" background_color=\"#3a897e\" custom_padding=\"0|1px|0|0px|false|false\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0|0px|0|0px|true|false\" use_custom_width=\"on\" width_unit=\"off\" custom_width_percent=\"100%\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"https://www.youtube.com/watch?v=FkQuawiGWUw\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-02.jpg\" _builder_version=\"3.17.5\"][/et_pb_video][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About Us\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row custom_padding_last_edited=\"on|phone\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"rgba(255,255,255,0.79)\" custom_margin=\"60px||\" custom_padding=\"|40px|50px||false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Faustina|600|||||||\" header_3_text_color=\"#0e7162\" header_3_font_size=\"26px\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" custom_margin=\"-70px|||-50px\" custom_margin_tablet=\"0px|-50px||-50px||true\" custom_margin_phone=\"|-50px||-50px||true\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"50px|30px|50px|30px|true|true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>What We Do</h3>\n<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Donec sollicitudin molestie malesuada. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Nulla porttitor accumsan tincidunt.</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"|||||true\" custom_padding_last_edited=\"off|desktop\" padding_tablet=\"|||||true\" padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Faustina|600|||||||\" header_3_text_color=\"#0e7162\" header_3_font_size=\"26px\" header_3_line_height=\"1.2em\" max_width=\"600px\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Our Story</h3>\n<p>Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada. Donec rutrum congue leo eget malesuada. Nulla quis lorem ut libero malesuada feugiat. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. </p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_padding=\"0|40px|26.7344px|40px|false|true\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"30px|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Learn How You Can Contribute\" button_alignment=\"left\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Causes\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-22.png\" background_position=\"bottom_center\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>Ongoing Causes</h2>\n<p>Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect of this content in the module Design settings and even apply custom CSS to this text in the module Advanced settings.</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-28.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Donec rutrum congue leo</h3>\n<p>Curabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada. </p>\n<p>&nbsp;</p>\n<h4>$12,134 Donated</h4>[/et_pb_text][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-27.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Mauris blandit aliquet elit</h3>\n<p>Curabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada. </p>\n<p>&nbsp;</p>\n<h4>$445 Donated</h4>[/et_pb_text][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-26.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Curabitur non nulla sit amet nisl tempus convallis</h3>\n<p>Curabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada. </p>\n<p>&nbsp;</p>\n<h4>$4,452 Donated</h4>[/et_pb_text][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-29.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Quisque velit nisi pretium</h3>\n<p>Curabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada. </p>\n<p>&nbsp;</p>\n<h4>$10,334 Donated</h4>[/et_pb_text][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Volunteer\" _builder_version=\"3.22\" collapsed=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"][et_pb_fullwidth_header title=\"Become a Volunteer Today\" text_orientation=\"center\" button_one_text=\"Join Now\" background_overlay_color=\"rgba(14,113,98,0.9)\" _builder_version=\"3.17.6\" title_font=\"Faustina|600|||||||\" title_font_size=\"42px\" title_line_height=\"1.4em\" content_font=\"||||||||\" content_line_height=\"2em\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-24.jpg\" parallax=\"on\" parallax_method=\"on\" custom_button_one=\"on\" button_one_text_size=\"14px\" button_one_text_color=\"#ffffff\" button_one_bg_color=\"#26c699\" button_one_border_width=\"8px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_letter_spacing=\"1px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"14px\" button_two_text_color=\"#ffffff\" button_two_bg_color=\"#26c699\" button_two_border_width=\"8px\" button_two_border_color=\"rgba(0,0,0,0)\" button_two_letter_spacing=\"1px\" button_two_font=\"|700||on|||||\" custom_margin=\"|||||false\" custom_padding=\"10vw||10vw||true\" title_font_size_tablet=\"32px\" title_font_size_phone=\"22px\" title_font_size_last_edited=\"on|desktop\"]<p>Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Cras ultricies ligula sed magna dictum porta. Cras ultricies ligula sed magna dictum porta. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. </p>\n<p>&nbsp;</p>[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-20.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"fade\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" background_color=\"#ffffff\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"]<h2>We\'ve Raised over $400,000</h2>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Pellentesque in ipsum id orci porta dapibus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ante ipsum primis in faucibus orci luc</p>[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"Thank You For Your Donation!\" submit_button_text=\"Give Now\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\"][et_pb_contact_field field_id=\"amount\" field_title=\"$50\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" max_width=\"1280px\" use_custom_width=\"on\" custom_width_px=\"1280px\" column_structure=\"1_3,2_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" module_alignment=\"center\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Helping Children All Over the World</h2>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Pellentesque in ipsum id orci porta dapibus. Lorem ipsum dolor sit amet, consectetur </p>[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-19.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"fade\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Sponsors\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(14,113,98,0.9)\" background_color_gradient_end=\"#0e7162\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-18.jpg\" custom_padding=\"6vw||6vw||true|false\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-20px\" box_shadow_color=\"rgba(255,255,255,0.12)\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\" column_structure=\"2_3,1_3\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_layout=\"dark\" max_width=\"600px\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Featured Foundation Sponsors</h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Become a Sponsor\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_02.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" locked=\"off\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"600px\" module_alignment=\"center\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>News &amp; Updates</h2>[/et_pb_text][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"8\" show_pagination=\"off\" _builder_version=\"3.17.6\" header_level=\"h3\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"18px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" meta_font=\"||||||||\" meta_text_color=\"#26c699\" meta_font_size=\"14px\" meta_line_height=\"2em\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\"][/et_pb_blog][et_pb_button button_text=\"Read More\" button_alignment=\"center\" _builder_version=\"3.17.5\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-23.png\" _builder_version=\"3.17.6\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"4%\"][/et_pb_fullwidth_image][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0e7162\" background_color_gradient_end=\"rgba(14,113,98,0.88)\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-25.jpg\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"600px\" module_alignment=\"center\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Get in Touch. Get Involved.</h2>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Nulla quis lorem ut libero malesuada feugiat. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus.</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" max_width=\"850px\" use_custom_width=\"on\" custom_width_px=\"850px\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"1234 Divi St. #1000, San Francisco, CA\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"3.17.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Call Us: (235) 135-2351\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"3.17.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Make a Donation\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"850px\" custom_padding=\"60px|60px|60px|60px|true|true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"2%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"850px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_1\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"8px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"1px\" border_color_all=\"rgba(51,51,51,0.15)\" form_background_color=\"rgba(0,0,0,0)\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.17.5\" text_orientation=\"center\" custom_margin=\"|||||true\" border_radii=\"on|40px|40px|40px|40px\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-21 17:37:32", "2020-05-21 13:07:32", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3526", "1", "2020-05-21 17:40:31", "2020-05-21 13:10:31", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-09.png\" parallax=\"on\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"80px||40px|\" custom_padding_tablet=\"0px||\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>Our services</h1>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\"]<p>Donec rutrum congue leo eget malesuada. Nulla quis lorem ut libero malesuada feugiat. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.  Vestibulum ante ipsum primis in faucibus Donec rutrum congue leo eget malesuada. Nulla quis lorem ut libero malesuada feugiat. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.  </p>[/et_pb_text][et_pb_button button_text=\"Get Involved\" button_alignment=\"center\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Faustina|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"22px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|3px|3px|3px|3px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Connecting Children With Homes</h3>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Pellentesque in ipsum id orci porta dapibus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ante ipsum primis in faucibus orci luc</p>[/et_pb_text][et_pb_button button_text=\"Learn More\" button_alignment=\"right\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Faustina|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"22px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|3px|3px|3px|3px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Foreign Aid</h3>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Pellentesque in ipsum id orci porta dapibus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ante ipsum primis in faucibus orci luc</p>[/et_pb_text][et_pb_button button_text=\"Learn More\" button_alignment=\"right\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Faustina|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"22px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|3px|3px|3px|3px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Clean Water</h3>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Pellentesque in ipsum id orci porta dapibus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ante ipsum primis in faucibus orci luc</p>[/et_pb_text][et_pb_button button_text=\"Learn More\" button_alignment=\"right\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Faustina|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"22px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|3px|3px|3px|3px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Low Income Housing Construction</h3>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Pellentesque in ipsum id orci porta dapibus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ante ipsum primis in faucibus orci luc</p>[/et_pb_text][et_pb_button button_text=\"Learn More\" button_alignment=\"right\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" column_structure=\"2_5,3_5\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-19.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"fade\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" module_alignment=\"center\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Helping Children All Over the World</h2>\n<p>Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Cras ultricies ligula sed magna dictum porta. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Nulla porttitor accumsan tincidunt. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui.</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-20.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"fade\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" background_color=\"#ffffff\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"]<h2>We\'ve Raised over $400,000</h2>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Pellentesque in ipsum id orci porta dapibus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ante ipsum primis in faucibus orci luc</p>[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"Thank You For Your Donation!\" submit_button_text=\"Give Now\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\"][et_pb_contact_field field_id=\"amount\" field_title=\"$50\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Sponsors\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(14,113,98,0.9)\" background_color_gradient_end=\"#0e7162\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-18.jpg\" custom_padding=\"6vw||6vw||true|false\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-20px\" box_shadow_color=\"rgba(255,255,255,0.12)\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\" column_structure=\"2_3,1_3\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_layout=\"dark\" max_width=\"600px\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Featured Foundation Sponsors</h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Become a Sponsor\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_02.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Get Involved\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-13.png\" parallax=\"on\" custom_padding=\"0|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"80px|80px|27px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>How You Can Get Involved</h2>\n<p>Call <a href=\"#\">(313) 692-3562 </a>to Donate Or <a href=\"#\">Contact Us </a>to get Involved</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"70px|80px|28px|80px|false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"40px|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Volunteer Program\" _builder_version=\"3.17.5\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\"]<p>Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Sponsor Program\" _builder_version=\"3.17.5\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]<p>Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere blandit. Donec sollicitudin Sed porttitor lectus nibh. Donec sollicitudin</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Start a Foundation\" _builder_version=\"3.17.5\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]<p>Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere blandit. Donec sollicitudin Sed porttitor lectus nibh. Donec sollicitudin</p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"0||60px||false|false\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Browse All Causes\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|600||on|||||\" custom_padding=\"12px||12px||true|true\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Causes\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>Established Foundations</h2>\n<p>Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect of this content in the module Design settings and even apply custom CSS to this text in the module Advanced settings.</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-28.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Donec rutrum congue leo</h3>\n<p>Curabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada. </p>\n<p>&nbsp;</p>\n<h4>$12,134 Donated</h4>[/et_pb_text][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-27.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Mauris blandit aliquet elit</h3>\n<p>Curabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada. </p>\n<p>&nbsp;</p>\n<h4>$445,000 Donated</h4>[/et_pb_text][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0e7162\" background_color_gradient_end=\"rgba(14,113,98,0.88)\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-25.jpg\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"600px\" module_alignment=\"center\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Get in Touch. Get Involved.</h2>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Nulla quis lorem ut libero malesuada feugiat. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus.</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" max_width=\"850px\" use_custom_width=\"on\" custom_width_px=\"850px\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"1234 Divi St. #1000, San Francisco, CA\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"3.17.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Call Us: (235) 135-2351\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"3.17.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Make a Donation\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"850px\" custom_padding=\"60px|60px|60px|60px|true|true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"2%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"850px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_1\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"8px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"1px\" border_color_all=\"rgba(51,51,51,0.15)\" form_background_color=\"rgba(0,0,0,0)\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.17.5\" text_orientation=\"center\" custom_margin=\"|||||true\" border_radii=\"on|40px|40px|40px|40px\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][/et_pb_section]", "برنامه ها", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-05-21 17:40:31", "2020-05-21 13:10:31", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3533", "1", "2020-05-21 17:41:23", "2020-05-21 13:11:23", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" parallax=\"on\" collapsed=\"off\"][et_pb_row padding_top_bottom_link_2=\"false\" _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"0px||\" custom_padding_last_edited=\"off|desktop\" padding_tablet=\"0px||\" padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>Get in Touch!</h1>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\"]<p>Donec rutrum congue leo eget malesuada. Nulla quis lorem ut libero malesuada feugiat. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.  Vestibulum ante ipsum primis in faucibus</p>[/et_pb_text][et_pb_social_media_follow _builder_version=\"3.17.2\" text_orientation=\"left\" custom_margin=\"|||||true\" border_radii=\"on|40px|40px|40px|40px\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.17.2\" background_color=\"rgba(0,0,0,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.17.2\" background_color=\"rgba(0,0,0,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.17.2\" background_color=\"rgba(0,0,0,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"24px|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" success_message=\"Thank You For Your Donation!\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" fullwidth_field=\"on\" _builder_version=\"3.17.2\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.17.2\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-13.png\" parallax=\"on\" custom_padding=\"23px|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"30px|80px||80px|false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"40px|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" link_font=\"||||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_4_font=\"|700|||||||\" header_4_font_size=\"16px\" header_4_line_height=\"2em\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h4>Want to Volunteer?</h4>\n<p><a href=\"mailto:volunteers@divicharity.com\">volunteers@divicharity.com<br /></a>(235) 235-23622</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" link_font=\"||||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_4_font=\"|700|||||||\" header_4_font_size=\"16px\" header_4_line_height=\"2em\" locked=\"off\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h4>Want to Volunteer?</h4>\n<p><a href=\"mailto:volunteers@divicharity.com\">volunteers@divicharity.co<br /></a>(235) 235-23622</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Want to make a Donation?\" _builder_version=\"3.17.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" custom_margin=\"-50px|-100px|0px|\" custom_margin_tablet=\"0px|-50px|0px|-50px|true|true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"2%\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"]<p>Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. </p>[/et_pb_blurb][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.5\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"3px\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_margin=\"-3px|-100px||\" custom_margin_tablet=\"-3px|-50px||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"0|0px|0|0px|false|false\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_map address=\"San Francisco, CA, USA\" address_lat=\"37.7749295\" address_lng=\"-122.4194155\" mouse_wheel=\"off\" _builder_version=\"3.17.2\" filter_saturate=\"0%\" filter_opacity=\"61%\" box_shadow_style=\"preset6\" box_shadow_vertical=\"100px\" box_shadow_blur=\"180px\" box_shadow_color=\"#ffffff\"][et_pb_map_pin title=\"Our Office\" pin_address=\"San Francisco, CA, USA\" pin_address_lat=\"37.7749295\" pin_address_lng=\"-122.4194155\" _builder_version=\"3.17.2\"]1234 Divi St #100. San Francisco, CA 23511[/et_pb_map_pin][/et_pb_map][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Common  Questions</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"Proin eget tortor risus. Proin eget tortor risus\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\"]<p>Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.</p>[/et_pb_toggle][et_pb_toggle title=\"Pellentesque in ipsum id orci porta dapibus\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\"]<p>Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.</p>[/et_pb_toggle][et_pb_toggle title=\"CONVALLIS AT TELLUS mAURIS BLANDIT ALIQU\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\"]<p>Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.</p>[/et_pb_toggle][et_pb_toggle title=\"Nulla quis lorem ut libero malesuada feugiat\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p>Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.</p>[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"Nulla quis lorem ut libero malesuada feugiat\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p>Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.</p>[/et_pb_toggle][et_pb_toggle title=\"Vivamus magna justo, lacinia eget consectetur\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p>Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.</p>[/et_pb_toggle][et_pb_toggle title=\"Nulla quis lorem ut libero malesuada feugiat\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p>Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.</p>[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Sponsors\" _builder_version=\"3.22\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05-2.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03-2.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_08-1.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04-2.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06-1.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_07-1.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0e7162\" background_color_gradient_end=\"rgba(14,113,98,0.88)\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-25.jpg\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"600px\" module_alignment=\"center\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Get in Touch. Get Involved.</h2>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Nulla quis lorem ut libero malesuada feugiat. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus.</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" max_width=\"850px\" use_custom_width=\"on\" custom_width_px=\"850px\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"1234 Divi St. #1000, San Francisco, CA\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"3.17.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Call Us: (235) 135-2351\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"3.17.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Make a Donation\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"850px\" custom_padding=\"60px|60px|60px|60px|true|true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"2%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"850px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_1\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"8px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"1px\" border_color_all=\"rgba(51,51,51,0.15)\" form_background_color=\"rgba(0,0,0,0)\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.17.5\" text_orientation=\"center\" custom_margin=\"|||||true\" border_radii=\"on|40px|40px|40px|40px\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][/et_pb_section]", "تماس با ما", "", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2020-05-21 17:41:23", "2020-05-21 13:11:23", "", "195", "http://modelsite.test/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3534", "1", "2020-05-21 17:42:36", "2020-05-21 13:12:36", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-09.png\" parallax=\"on\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"60px|||\" custom_padding_tablet=\"0px||\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" background_layout=\"dark\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>About The Divi Foundation</h1>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\"]<p>Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. </p>\n<p>&nbsp;</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-19.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|-10vw||\" custom_margin_tablet=\"|0vw||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About Us\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row custom_padding_last_edited=\"on|tablet\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"rgba(255,255,255,0.79)\" custom_margin=\"60px||80px\" custom_margin_tablet=\"60px||40px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"|40px|50px||false|false\" custom_padding_tablet=\"|80px|50px|80px|false|true\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Faustina|600|||||||\" header_3_text_color=\"#0e7162\" header_3_font_size=\"26px\" header_3_line_height=\"1.4em\" background_color=\"#ffffff\" custom_margin=\"-70px|||-50px\" custom_margin_tablet=\"0px|-50px||-50px||true\" custom_margin_phone=\"|-50px||-50px||true\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"50px|30px|50px|30px|true|true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Our Mission Quisque velit nisi, pretium ut lacinia in, elementum id enim. Donec sollicitudin molestie. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vivamus magna justo, lacinia eget. </h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"|||||true\" custom_padding_last_edited=\"off|desktop\" padding_tablet=\"|||||true\" padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Faustina|600|||||||\" header_3_text_color=\"#0e7162\" header_3_font_size=\"26px\" header_3_line_height=\"1.2em\" max_width=\"600px\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p>Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.</p>\n<p>Donec rutrum congue leo eget malesuada. Nulla quis lorem ut libero malesuada feugiat. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.  Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel,</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row make_equal=\"on\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#f7f9f9\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Faustina|600|||||||\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" max_width=\"600px\" module_alignment=\"center\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h4>Our Mission</h4>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Pellentesque in ipsum id orci porta dapibus. Lorem ipsum dolor sit amet, consectetur</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#f7f9f9\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Faustina|600|||||||\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" max_width=\"600px\" module_alignment=\"center\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h4>Our Vision</h4>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Pellentesque in ipsum id orci porta dapibus. Lorem ipsum dolor sit amet, consectetur</p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Our Story\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-13.png\" parallax=\"on\" custom_padding=\"100px|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"80px|80px|27px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Our Story</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"0|80px|60px|80px|false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"40px|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"How We Got Started\" _builder_version=\"3.17.5\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\"]<p>Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere</p>[/et_pb_blurb][et_pb_blurb title=\"Where We Are Now\" _builder_version=\"3.17.2\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\"]<p>Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui </p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"https://www.youtube.com/watch?v=FkQuawiGWUw\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-02.jpg\" _builder_version=\"3.17.2\" custom_margin=\"|-100px||\" custom_margin_tablet=\"\" custom_margin_phone=\"|0px||\" custom_margin_last_edited=\"on|desktop\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\"][/et_pb_video][et_pb_button button_text=\"Our Causes\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|600||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Volunteer\" _builder_version=\"3.22\" collapsed=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"][et_pb_fullwidth_header title=\"Become a Volunteer  Today\" text_orientation=\"center\" button_one_text=\"Join Now\" background_overlay_color=\"rgba(14,113,98,0.9)\" _builder_version=\"3.17.6\" title_font=\"Faustina|600|||||||\" title_font_size=\"42px\" title_line_height=\"1.4em\" content_font=\"||||||||\" content_line_height=\"2em\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-24.jpg\" parallax=\"on\" parallax_method=\"on\" custom_button_one=\"on\" button_one_text_size=\"14px\" button_one_text_color=\"#ffffff\" button_one_bg_color=\"#26c699\" button_one_border_width=\"8px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_letter_spacing=\"1px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"14px\" button_two_text_color=\"#ffffff\" button_two_bg_color=\"#26c699\" button_two_border_width=\"8px\" button_two_border_color=\"rgba(0,0,0,0)\" button_two_letter_spacing=\"1px\" button_two_font=\"|700||on|||||\" custom_margin=\"|||||false\" custom_padding=\"10vw||10vw||true\" title_font_size_tablet=\"32px\" title_font_size_phone=\"22px\" title_font_size_last_edited=\"on|desktop\"]<p>Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Cras ultricies ligula sed magna dictum porta. Cras ultricies ligula sed magna dictum porta. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. </p>\n<p>&nbsp;</p>[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Stats\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" column_structure=\"1_2,1_6,1_6,1_6\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Saving Lives &amp; Building Families Since 1990</h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Children Placed\" number=\"650+\" percent_sign=\"off\" _builder_version=\"3.17.2\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"Faustina|600|||||||\" number_text_color=\"#ffffff\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#0e7162\" background_layout=\"dark\" custom_padding=\"|10px|40px|10px|false|true\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"$ Raised\" number=\"400k\" percent_sign=\"off\" _builder_version=\"3.17.2\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"Faustina|600|||||||\" number_text_color=\"#ffffff\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#0e7162\" background_layout=\"dark\" custom_padding=\"|10px|40px|10px|false|true\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Homes Built\" number=\"800+\" percent_sign=\"off\" _builder_version=\"3.17.2\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"Faustina|600|||||||\" number_text_color=\"#ffffff\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#0e7162\" background_layout=\"dark\" custom_padding=\"|10px|40px|10px|false|true\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" background_color=\"#ffffff\" module_alignment=\"center\" custom_margin=\"||60px|\" custom_padding=\"60px|80px|60px|80px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"30px|30px|30px|30px|true|true\" custom_padding_last_edited=\"on|phone\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"]<h2>We\'ve Raised over $400,000 to Help Homeless Children Around the World</h2>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Pellentesque in ipsum id orci porta dapibus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ante ipsum primis in faucibus orci luc</p>[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"Thank You For Your Donation!\" submit_button_text=\"Give Now\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\"][et_pb_contact_field field_id=\"amount\" field_title=\"$50\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"Proin eget tortor risus. Proin eget tortor risus\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\"]<p>Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.</p>[/et_pb_toggle][et_pb_toggle title=\"Pellentesque in ipsum id orci porta dapibus\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\"]<p>Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.</p>[/et_pb_toggle][et_pb_toggle title=\"CONVALLIS AT TELLUS mAURIS BLANDIT ALIQU\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\"]<p>Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.</p>[/et_pb_toggle][et_pb_toggle title=\"Nulla quis lorem ut libero malesuada feugiat\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p>Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.</p>[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"Nulla quis lorem ut libero malesuada feugiat\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p>Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.</p>[/et_pb_toggle][et_pb_toggle title=\"Vivamus magna justo, lacinia eget consectetur\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p>Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.</p>[/et_pb_toggle][et_pb_toggle title=\"Nulla quis lorem ut libero malesuada feugiat\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p>Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.</p>[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\"][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-23.png\" _builder_version=\"3.17.2\" show_in_lightbox__hover=\"off\" show_in_lightbox__hover_enabled=\"off\" url_new_window__hover=\"off\" url_new_window__hover_enabled=\"off\" use_overlay__hover=\"off\" use_overlay__hover_enabled=\"off\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][/et_pb_fullwidth_image][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0e7162\" background_color_gradient_end=\"rgba(14,113,98,0.88)\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-25.jpg\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"600px\" module_alignment=\"center\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Get in Touch. Get Involved.</h2>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Nulla quis lorem ut libero malesuada feugiat. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus.</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" max_width=\"850px\" use_custom_width=\"on\" custom_width_px=\"850px\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"1234 Divi St. #1000, San Francisco, CA\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"3.17.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Call Us: (235) 135-2351\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"3.17.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Make a Donation\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"850px\" custom_padding=\"60px|60px|60px|60px|true|true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"2%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"850px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_1\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"8px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"1px\" border_color_all=\"rgba(51,51,51,0.15)\" form_background_color=\"rgba(0,0,0,0)\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.17.5\" text_orientation=\"center\" custom_margin=\"|||||true\" border_radii=\"on|40px|40px|40px|40px\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][/et_pb_section]", "درباره ما", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-05-21 17:42:36", "2020-05-21 13:12:36", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3536", "1", "2020-05-21 17:43:30", "2020-05-21 13:13:30", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" parallax=\"on\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px||40px|\" custom_padding_tablet=\"0px||\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>Giving</h1>\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\"]Donec rutrum congue leo eget malesuada. Nulla quis lorem ut libero malesuada feugiat. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.  Vestibulum ante ipsum primis in faucibus\r[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"Thank You For Your Donation!\" submit_button_text=\"Give Now\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\"][et_pb_contact_field field_id=\"amount\" field_title=\"$50\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-20.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Giving\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" custom_padding=\"54px|0px|80px|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"80px|80px|27px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Giving Options</h2>\r[/et_pb_text][et_pb_blurb title=\"Choose a Specific Fund or Cause\" _builder_version=\"3.17.5\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliqu\r[/et_pb_blurb][et_pb_blurb title=\"Give a One-Time Gift\" _builder_version=\"3.17.5\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliqu\r[/et_pb_blurb][et_pb_button button_text=\"Browse All Causes\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|600||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Where to Give</h2>\r[/et_pb_text][et_pb_blurb title=\"35 Countries Around the World\" _builder_version=\"3.17.5\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere\r[/et_pb_blurb][et_pb_blurb title=\"Create a Local Fund\" _builder_version=\"3.17.5\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere\r[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"60px|80px|60px|80px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"With Cash\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"By Check\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"Give Online\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Causes\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" custom_padding=\"54px|0px|80px|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>Popular Funds</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-28.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Donec rutrum congue leo</h3>\r\nCurabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada.\r\n\r\n&nbsp;\r\n<h4>$12,134 Donated</h4>\r[/et_pb_text][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-27.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Mauris blandit aliquet elit</h3>\r\nCurabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada.\r\n\r\n&nbsp;\r\n<h4>$445 Donated</h4>\r[/et_pb_text][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-29.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Quisque velit nisi pretium</h3>\r\nCurabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada.\r\n\r\n&nbsp;\r\n<h4>$10,334 Donated</h4>\r[/et_pb_text][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\"]<ul>\r\n 	<li>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</li>\r\n 	<li>Aliquam tincidunt mau</li>\r\n 	<li>Vestibulum auctor dapibus</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" locked=\"off\"]<ul>\r\n 	<li>Nunc dignissim risus id metus.</li>\r\n 	<li>Cras ornare tristique elit.</li>\r\n 	<li>Vivamus vestibulum ntulla nec</li>\r\n 	<li>Praesent placerat risus quis</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" locked=\"off\"]<ul>\r\n 	<li>Fusce pellentesque suscipit</li>\r\n 	<li>Integer vitae libero ac risus egestas placerat.</li>\r\n 	<li>Vestibulum commodo fel</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" locked=\"off\"]<ul>\r\n 	<li>Vestibulum commodo felis quis</li>\r\n 	<li>Ut aliquam sollicitudin leo.</li>\r\n 	<li>Cras iaculis ultricies nulla.</li>\r\n 	<li>Donec quis dui at dolor tempor</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About Us\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-22.png\" custom_padding=\"|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row custom_padding_last_edited=\"on|phone\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"60px||60px\" custom_padding=\"|40px|50px||false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Faustina|600|||||||\" header_3_text_color=\"#0e7162\" header_3_font_size=\"26px\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" custom_margin=\"-70px|||-50px\" custom_margin_tablet=\"0px|-50px||-50px||true\" custom_margin_phone=\"|-50px||-50px||true\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"50px|30px|50px|30px|true|true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>About Your Donations, Where &amp; How They are used</h3>\r\nQuisque velit nisi, pretium ut lacinia in, elementum id enim. Donec sollicitudin molestie malesuada. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Nulla porttitor accumsan tincidunt.\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"|||||true\" custom_padding_last_edited=\"off|desktop\" padding_tablet=\"|||||true\" padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"Proin eget tortor risus. Proin eget tortor risus\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Pellentesque in ipsum id orci porta dapibus\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"CONVALLIS AT TELLUS mAURIS BLANDIT ALIQU\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Nulla quis lorem ut libero malesuada feugiat\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05-2.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04-2.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03-2.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06-1.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_08-1.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_07-1.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0e7162\" background_color_gradient_end=\"rgba(14,113,98,0.88)\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-25.jpg\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"600px\" module_alignment=\"center\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Get in Touch. Get Involved.</h2>\r\nVivamus suscipit tortor eget felis porttitor volutpat. Nulla quis lorem ut libero malesuada feugiat. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus.\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" max_width=\"850px\" use_custom_width=\"on\" custom_width_px=\"850px\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"1234 Divi St. #1000, San Francisco, CA\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"3.17.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Call Us: (235) 135-2351\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"3.17.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Make a Donation\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"850px\" custom_padding=\"60px|60px|60px|60px|true|true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"2%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"850px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_1\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"8px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"1px\" border_color_all=\"rgba(51,51,51,0.15)\" form_background_color=\"rgba(0,0,0,0)\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.17.5\" text_orientation=\"center\" custom_margin=\"|||||true\" border_radii=\"on|40px|40px|40px|40px\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][/et_pb_section]", "شهریه", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-21 17:43:30", "2020-05-21 13:13:30", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3537", "1", "2020-05-21 17:44:26", "2020-05-21 13:14:26", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-09.png\" parallax=\"on\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"0px||\" custom_padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>News &amp; Updates</h1>\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\"]Donec rutrum congue leo eget malesuada. Nulla quis lorem ut libero malesuada feugiat. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.  Vestibulum ante ipsum primis in faucibus\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_signup mailchimp_list=\"elegantthemestest|26e9af0331\" _builder_version=\"3.23\" form_field_background_color=\"rgba(255,255,255,0.13)\" form_field_text_color=\"#ffffff\" form_field_font=\"||||||||\" background_color=\"#0e7162\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"8px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\"][/et_pb_signup][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-22.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"0|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"60px|80px|60px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_post_slider bg_overlay_color=\"rgba(14,113,98,0.9)\" use_text_overlay=\"off\" _builder_version=\"3.17.2\" header_font=\"Faustina|600|||||||\" header_font_size=\"26px\" header_line_height=\"1.2em\" body_font_size=\"14px\" body_line_height=\"2em\" meta_font=\"|600|||||||\" meta_line_height=\"3em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"8px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_margin=\"|-100px|60px|-100px||true\" custom_margin_tablet=\"\" custom_margin_phone=\"|-50px||-50px||true\" custom_margin_last_edited=\"on|phone\" header_font_size_tablet=\"22px\" header_font_size_phone=\"18px\" header_font_size_last_edited=\"on|tablet\"][/et_pb_post_slider][et_pb_blog fullwidth=\"off\" posts_number=\"6\" _builder_version=\"3.17.2\" header_level=\"h3\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_line_height=\"1.4em\" body_line_height=\"2em\" meta_text_color=\"#26c699\" meta_line_height=\"2em\" pagination_font=\"Faustina|600|||||||\" pagination_text_color=\"#0e7162\" pagination_font_size=\"20px\" pagination_line_height=\"2em\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Causes\" _builder_version=\"3.22\" custom_padding=\"54px|0px|100px|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" column_structure=\"1_2,1_6,1_6,1_6\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>We\'ve Raised Over $100k In the Past Month! Check the Progress of Current Causes!</h2>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Children Placed\" number=\"650+\" percent_sign=\"off\" _builder_version=\"3.17.2\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"Faustina|600|||||||\" number_text_color=\"#0e7162\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"$ Raised\" number=\"400k\" percent_sign=\"off\" _builder_version=\"3.17.2\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"Faustina|600|||||||\" number_text_color=\"#0e7162\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Homes Built\" number=\"800+\" percent_sign=\"off\" _builder_version=\"3.17.2\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"Faustina|600|||||||\" number_text_color=\"#0e7162\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"70px|80px|28px|80px|false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"40px|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\" locked=\"off\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-28.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||\" locked=\"off\" show_in_lightbox__hover=\"off\" show_in_lightbox__hover_enabled=\"off\" url_new_window__hover=\"off\" url_new_window__hover_enabled=\"off\" use_overlay__hover=\"off\" use_overlay__hover_enabled=\"off\" show_bottom_space__hover=\"on\" show_bottom_space__hover_enabled=\"on\" align__hover=\"left\" align__hover_enabled=\"left\" force_fullwidth__hover=\"off\" force_fullwidth__hover_enabled=\"off\" always_center_on_mobile__hover=\"on\" always_center_on_mobile__hover_enabled=\"on\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||\" custom_padding=\"||\" border_color_all=\"rgba(0,0,0,0.12)\" border_width_bottom=\"1px\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"]<h3>Donec rutrum congue leo</h3>\r\nCurabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada.\r\n<h4>$12,134 Donated</h4>\r[/et_pb_text][et_pb_button button_text=\"Donate Now\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px|0px|true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-27.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||\" locked=\"off\" show_in_lightbox__hover=\"off\" show_in_lightbox__hover_enabled=\"off\" url_new_window__hover=\"off\" url_new_window__hover_enabled=\"off\" use_overlay__hover=\"off\" use_overlay__hover_enabled=\"off\" show_bottom_space__hover=\"on\" show_bottom_space__hover_enabled=\"on\" align__hover=\"left\" align__hover_enabled=\"left\" force_fullwidth__hover=\"off\" force_fullwidth__hover_enabled=\"off\" always_center_on_mobile__hover=\"on\" always_center_on_mobile__hover_enabled=\"on\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||\" custom_padding=\"||\" border_color_all=\"rgba(0,0,0,0.12)\" border_width_bottom=\"1px\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"]<h3>Mauris blandit aliquet elit</h3>\r\nCurabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada.\r\n<h4>$445 Donated</h4>\r[/et_pb_text][et_pb_button button_text=\"Donate Now\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px|0px|true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-26.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||\" locked=\"off\" show_in_lightbox__hover=\"off\" show_in_lightbox__hover_enabled=\"off\" url_new_window__hover=\"off\" url_new_window__hover_enabled=\"off\" use_overlay__hover=\"off\" use_overlay__hover_enabled=\"off\" show_bottom_space__hover=\"on\" show_bottom_space__hover_enabled=\"on\" align__hover=\"left\" align__hover_enabled=\"left\" force_fullwidth__hover=\"off\" force_fullwidth__hover_enabled=\"off\" always_center_on_mobile__hover=\"on\" always_center_on_mobile__hover_enabled=\"on\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||\" custom_padding=\"||\" border_color_all=\"rgba(0,0,0,0.12)\" border_width_bottom=\"1px\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"]<h3>Curabitur non nulla sit amet nisl tempus convallis</h3>\r\nCurabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada.\r\n<h4>$4,452 Donated</h4>\r[/et_pb_text][et_pb_button button_text=\"Donate Now\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px|0px|true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"0||60px||false|false\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Browse All Causes\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|600||on|||||\" custom_padding=\"12px||12px||true|true\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0e7162\" background_color_gradient_end=\"rgba(14,113,98,0.88)\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-25.jpg\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"600px\" module_alignment=\"center\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Get in Touch. Get Involved.</h2>\r\nVivamus suscipit tortor eget felis porttitor volutpat. Nulla quis lorem ut libero malesuada feugiat. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus.\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" max_width=\"850px\" use_custom_width=\"on\" custom_width_px=\"850px\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"1234 Divi St. #1000, San Francisco, CA\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"3.17.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Call Us: (235) 135-2351\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"3.17.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Make a Donation\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"850px\" custom_padding=\"60px|60px|60px|60px|true|true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"2%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"850px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_1\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"8px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"1px\" border_color_all=\"rgba(51,51,51,0.15)\" form_background_color=\"rgba(0,0,0,0)\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.17.5\" text_orientation=\"center\" custom_margin=\"|||||true\" border_radii=\"on|40px|40px|40px|40px\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][/et_pb_section]", "وبلاگ", "", "inherit", "closed", "closed", "", "267-revision-v1", "", "", "2020-05-21 17:44:26", "2020-05-21 13:14:26", "", "267", "http://modelsite.test/267-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3540", "1", "2020-05-21 19:17:31", "2020-05-21 14:47:31", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" parallax=\"on\" collapsed=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px||40px|\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"40px\" header_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>موسسه خیریه ما جامعه ی ما</h1>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"با شما به زودی تماس خواهیم گرفت\" submit_button_text=\"همین الان کمک کنید\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#ff1f5e\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field fullwidth_field=\"on\" _builder_version=\"4.4.6\" field_title=\"نام و نام خانوادگی\" field_id=\"name\" hover_enabled=\"0\"][/et_pb_contact_field][et_pb_contact_field fullwidth_field=\"on\" _builder_version=\"4.4.6\" field_id=\"contect\" field_title=\"شماره تماس\" hover_enabled=\"0\"][/et_pb_contact_field][et_pb_contact_field field_id=\"amount\" field_title=\"مبلغ را وارد کنید ( حداقل 50 هزارتومان )\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-10.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" hover_enabled=\"0\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Get Involved\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-13.png\" parallax=\"on\" custom_padding=\"0|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"80px|80px|27px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\" header_4_text_color=\"#0e7162\" scroll_scaling_enable=\"on\"]<h2>چگونه می توانید کمک کنید</h2>\n<h4>شماره تماس 12345-021 جهت دریافت کمک ها یا واریز از طریق<strong> فرم واریز</strong></h4>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"70px|80px|28px|80px|false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"40px|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه داوطلبانه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" border_color_all=\"#26c699\" box_shadow_style=\"preset1\" custom_padding=\"10px|10px|10px|10px|false|false\" custom_margin=\"||||false|false\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه اسپانسر\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"5px\" border_color_all=\"#26c699\" box_shadow_style=\"preset1\" custom_padding=\"10px|10px|10px|10px|false|false\" custom_margin=\"||||false|false\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"اهدا به صندوق خیریه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" custom_margin=\"-50px|-100px|0px|\" custom_margin_tablet=\"0px|-50px|0px|-50px|true|true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"الان اهدا کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"3px\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_margin=\"-3px|-100px||\" custom_margin_tablet=\"-3px|-50px||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"0||60px||false|false\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده تمام روش ها\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|600||on|||||\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Video\" _builder_version=\"4.4.6\" custom_padding=\"0|1px|0|0px|false|false\" hover_enabled=\"0\" collapsed=\"off\" title_text=\"charity-02\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-02.jpg\" background_enable_color=\"off\" height=\"450px\"][et_pb_row column_structure=\"1_2,1_6,1_6,1_6\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#ffffff\" header_2_font_size=\"42px\" header_2_line_height=\"1.7em\" max_width=\"600px\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\" header_2_text_shadow_style=\"preset1\"]<h2>موسسه خیریه ما تاسیس شده در سال 1300</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کودکان تحت پوشش\" number=\"650+\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"|600|||||||\" number_text_color=\"#0e7162\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\" hover_enabled=\"0\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"مبالغ اهدا شده\" number=\"400 \" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"|600|||||||\" number_text_color=\"#0e7162\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\" hover_enabled=\"0\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"ساخت خانه\" number=\"800+\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"|600|||||||\" number_text_color=\"#0e7162\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\" hover_enabled=\"0\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About Us\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"rgba(255,255,255,0.79)\" custom_margin=\"60px||\" custom_padding=\"|40px|50px||false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_font_size=\"26px\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" custom_margin=\"-70px|||-50px\" custom_margin_tablet=\"0px|-50px||-50px||true\" custom_margin_phone=\"|-50px||-50px||true\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"50px|30px|50px|30px|true|true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>ما چه کارهایی را انجام میدهیم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"|||||true\" custom_padding_last_edited=\"off|desktop\" padding_tablet=\"|||||true\" padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_font_size=\"26px\" header_3_line_height=\"1.2em\" max_width=\"600px\" hover_enabled=\"0\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>داستان ما</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_text][et_pb_button button_text=\"درباره موسسه بیشتر بدانید\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|hover\" transform_rotate__hover_enabled=\"on|hover\" transform_skew__hover_enabled=\"on|hover\" transform_origin__hover_enabled=\"on|hover\" transform_scale__hover=\"110%|110%\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Causes\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-22.png\" background_position=\"bottom_center\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>Ongoing Causes</h2>\n<p>Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect of this content in the module Design settings and even apply custom CSS to this text in the module Advanced settings.</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-28.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Donec rutrum congue leo</h3>\n<p>Curabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada. </p>\n<p>&nbsp;</p>\n<h4>$12,134 Donated</h4>[/et_pb_text][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-27.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Mauris blandit aliquet elit</h3>\n<p>Curabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada. </p>\n<p>&nbsp;</p>\n<h4>$445 Donated</h4>[/et_pb_text][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-26.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Curabitur non nulla sit amet nisl tempus convallis</h3>\n<p>Curabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada. </p>\n<p>&nbsp;</p>\n<h4>$4,452 Donated</h4>[/et_pb_text][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-29.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Quisque velit nisi pretium</h3>\n<p>Curabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada. </p>\n<p>&nbsp;</p>\n<h4>$10,334 Donated</h4>[/et_pb_text][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Volunteer\" _builder_version=\"3.22\" collapsed=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"][et_pb_fullwidth_header title=\"Become a Volunteer Today\" text_orientation=\"center\" button_one_text=\"Join Now\" background_overlay_color=\"rgba(14,113,98,0.9)\" _builder_version=\"3.17.6\" title_font=\"Faustina|600|||||||\" title_font_size=\"42px\" title_line_height=\"1.4em\" content_font=\"||||||||\" content_line_height=\"2em\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-24.jpg\" parallax=\"on\" parallax_method=\"on\" custom_button_one=\"on\" button_one_text_size=\"14px\" button_one_text_color=\"#ffffff\" button_one_bg_color=\"#26c699\" button_one_border_width=\"8px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_letter_spacing=\"1px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"14px\" button_two_text_color=\"#ffffff\" button_two_bg_color=\"#26c699\" button_two_border_width=\"8px\" button_two_border_color=\"rgba(0,0,0,0)\" button_two_letter_spacing=\"1px\" button_two_font=\"|700||on|||||\" custom_margin=\"|||||false\" custom_padding=\"10vw||10vw||true\" title_font_size_tablet=\"32px\" title_font_size_phone=\"22px\" title_font_size_last_edited=\"on|desktop\"]<p>Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Cras ultricies ligula sed magna dictum porta. Cras ultricies ligula sed magna dictum porta. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. </p>\n<p>&nbsp;</p>[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" collapsed=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-20.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"fade\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" background_color=\"#ffffff\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"]<h2>We\'ve Raised over $400,000</h2>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Pellentesque in ipsum id orci porta dapibus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ante ipsum primis in faucibus orci luc</p>[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"Thank You For Your Donation!\" submit_button_text=\"Give Now\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\"][et_pb_contact_field field_id=\"amount\" field_title=\"$50\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"3.25\" max_width=\"1280px\" use_custom_width=\"on\" custom_width_px=\"1280px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" module_alignment=\"center\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Helping Children All Over the World</h2>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Pellentesque in ipsum id orci porta dapibus. Lorem ipsum dolor sit amet, consectetur </p>[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-19.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"fade\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Sponsors\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(14,113,98,0.9)\" background_color_gradient_end=\"#0e7162\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-18.jpg\" custom_padding=\"6vw||6vw||true|false\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-20px\" box_shadow_color=\"rgba(255,255,255,0.12)\" collapsed=\"off\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_layout=\"dark\" max_width=\"600px\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Featured Foundation Sponsors</h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Become a Sponsor\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_02.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" locked=\"off\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"600px\" module_alignment=\"center\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>News &amp; Updates</h2>[/et_pb_text][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"8\" show_pagination=\"off\" _builder_version=\"3.17.6\" header_level=\"h3\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"18px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" meta_font=\"||||||||\" meta_text_color=\"#26c699\" meta_font_size=\"14px\" meta_line_height=\"2em\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\"][/et_pb_blog][et_pb_button button_text=\"Read More\" button_alignment=\"center\" _builder_version=\"3.17.5\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-23.png\" _builder_version=\"3.17.6\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"4%\"][/et_pb_fullwidth_image][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0e7162\" background_color_gradient_end=\"rgba(14,113,98,0.88)\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-25.jpg\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"600px\" module_alignment=\"center\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Get in Touch. Get Involved.</h2>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Nulla quis lorem ut libero malesuada feugiat. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus.</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" max_width=\"850px\" use_custom_width=\"on\" custom_width_px=\"850px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"1234 Divi St. #1000, San Francisco, CA\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"3.17.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Call Us: (235) 135-2351\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"3.17.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Make a Donation\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"850px\" custom_padding=\"60px|60px|60px|60px|true|true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"2%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"850px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_1\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"8px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"1px\" border_color_all=\"rgba(51,51,51,0.15)\" form_background_color=\"rgba(0,0,0,0)\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.17.5\" text_orientation=\"center\" custom_margin=\"|||||true\" border_radii=\"on|40px|40px|40px|40px\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-21 19:17:31", "2020-05-21 14:47:31", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3542", "1", "2020-05-21 19:41:07", "2020-05-21 15:11:07", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" parallax=\"on\" collapsed=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px||40px|\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"40px\" header_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>موسسه خیریه ما جامعه ی ما</h1>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"با شما به زودی تماس خواهیم گرفت\" submit_button_text=\"همین الان کمک کنید\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#ff1f5e\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field fullwidth_field=\"on\" _builder_version=\"4.4.6\" field_title=\"نام و نام خانوادگی\" field_id=\"name\" hover_enabled=\"0\"][/et_pb_contact_field][et_pb_contact_field fullwidth_field=\"on\" _builder_version=\"4.4.6\" field_id=\"contect\" field_title=\"شماره تماس\" hover_enabled=\"0\"][/et_pb_contact_field][et_pb_contact_field field_id=\"amount\" field_title=\"مبلغ را وارد کنید ( حداقل 50 هزارتومان )\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-10.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" hover_enabled=\"0\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Get Involved\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-13.png\" parallax=\"on\" custom_padding=\"0|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"80px|80px|27px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\" header_4_text_color=\"#0e7162\" scroll_scaling_enable=\"on\" header_4_line_height=\"1.5em\"]<h2>چگونه می توانید کمک کنید</h2>\n<h4>شماره تماس 12345-021 جهت دریافت کمک ها یا واریز از طریق<strong> فرم واریز</strong></h4>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"70px|80px|28px|80px|false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"40px|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه داوطلبانه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" border_color_all=\"#26c699\" box_shadow_style=\"preset1\" custom_padding=\"10px|10px|10px|10px|false|false\" custom_margin=\"||||false|false\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه اسپانسر\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"5px\" border_color_all=\"#26c699\" box_shadow_style=\"preset1\" custom_padding=\"10px|10px|10px|10px|false|false\" custom_margin=\"||||false|false\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"اهدا به صندوق خیریه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" custom_margin=\"-50px|-100px|0px|\" custom_margin_tablet=\"0px|-50px|0px|-50px|true|true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"الان اهدا کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"3px\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_margin=\"-3px|-100px||\" custom_margin_tablet=\"-3px|-50px||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"0||60px||false|false\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده تمام روش ها\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|600||on|||||\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Video\" _builder_version=\"4.4.6\" custom_padding=\"0|1px|0|0px|false|false\" hover_enabled=\"0\" collapsed=\"off\" title_text=\"charity-02\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-02.jpg\" background_enable_color=\"off\" height=\"450px\" height_last_edited=\"on|tablet\"][et_pb_row column_structure=\"1_2,1_6,1_6,1_6\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" locked=\"off\" custom_margin=\"||||false|false\" custom_padding=\"150px||100px||false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#ffffff\" header_2_font_size=\"42px\" header_2_line_height=\"1.7em\" max_width=\"600px\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\" header_2_text_shadow_style=\"preset1\"]<h2>موسسه خیریه ما تاسیس شده در سال 1300</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کودکان تحت پوشش\" number=\"650+\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"|600|||||||\" number_text_color=\"#0e7162\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\" hover_enabled=\"0\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"مبالغ اهدا شده\" number=\"400 \" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"|600|||||||\" number_text_color=\"#0e7162\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\" hover_enabled=\"0\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"ساخت خانه\" number=\"800+\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"|600|||||||\" number_text_color=\"#0e7162\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\" hover_enabled=\"0\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About Us\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"rgba(255,255,255,0.79)\" custom_margin=\"60px||\" custom_padding=\"|40px|50px||false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_font_size=\"26px\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" custom_margin=\"-70px|||-50px\" custom_margin_tablet=\"0px|-50px||-50px||true\" custom_margin_phone=\"|-50px||-50px||true\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"50px|30px|50px|30px|true|true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>ما چه کارهایی را انجام میدهیم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"|||||true\" custom_padding_last_edited=\"off|desktop\" padding_tablet=\"|||||true\" padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_font_size=\"26px\" header_3_line_height=\"1.2em\" max_width=\"600px\" hover_enabled=\"0\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>داستان ما</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_text][et_pb_button button_text=\"درباره موسسه بیشتر بدانید\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|hover\" transform_rotate__hover_enabled=\"on|hover\" transform_skew__hover_enabled=\"on|hover\" transform_origin__hover_enabled=\"on|hover\" transform_scale__hover=\"110%|110%\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Causes\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-22.png\" background_position=\"bottom_center\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>مصارف کمک ها</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-28.jpg\" force_fullwidth=\"on\" _builder_version=\"4.4.6\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" hover_enabled=\"0\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\" animation_style=\"slide\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کمک به خود اشتغالی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p>&nbsp;</p>\n<h4>12 میلیارد تومان</h4>\n[/et_pb_text][et_pb_button button_text=\"شما هم الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-27.jpg\" force_fullwidth=\"on\" _builder_version=\"4.4.6\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" hover_enabled=\"0\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\" animation_style=\"slide\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کمک هزینه تحصیل</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<h4> </h4>\n<h4>450 میلیون</h4>\n[/et_pb_text][et_pb_button button_text=\"شما هم الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-26.jpg\" force_fullwidth=\"on\" _builder_version=\"4.4.6\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" hover_enabled=\"0\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\" animation_style=\"slide\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کمک به زندانیان غیر عمد</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p>&nbsp;</p>\n<h4>4 میلیارد تومان</h4>\n[/et_pb_text][et_pb_button button_text=\"شما هم الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-29.jpg\" force_fullwidth=\"on\" _builder_version=\"4.4.6\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" hover_enabled=\"0\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\" animation_style=\"slide\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کمک به ایتام</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p>&nbsp;</p>\n<h4>10 میلیارد تومان</h4>\n[/et_pb_text][et_pb_button button_text=\"شما هم الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Volunteer\" _builder_version=\"3.22\" collapsed=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"][et_pb_fullwidth_header title=\"همین امروز به عنوان یک داوطلب و خیر عضو شوید\" text_orientation=\"center\" button_one_text=\"عضو شوید\" background_overlay_color=\"rgba(14,113,98,0.9)\" _builder_version=\"4.4.6\" title_font=\"|600|||||||\" title_font_size=\"36px\" title_line_height=\"1.4em\" content_font=\"||||||||\" content_line_height=\"2em\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-24.jpg\" parallax=\"on\" parallax_method=\"on\" custom_button_one=\"on\" button_one_text_size=\"14px\" button_one_text_color=\"#ffffff\" button_one_bg_color=\"#26c699\" button_one_border_width=\"8px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_letter_spacing=\"1px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"14px\" button_two_text_color=\"#ffffff\" button_two_bg_color=\"#26c699\" button_two_border_width=\"8px\" button_two_border_color=\"rgba(0,0,0,0)\" button_two_letter_spacing=\"1px\" button_two_font=\"|700||on|||||\" custom_margin=\"|||||false\" custom_padding=\"10vw||10vw||true\" hover_enabled=\"0\" title_font_size_tablet=\"32px\" title_font_size_phone=\"22px\" title_font_size_last_edited=\"on|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" collapsed=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-20.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" animation_style=\"fade\" hover_enabled=\"0\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" background_color=\"#ffffff\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_text_shadow_style=\"preset3\"]<h2>مجموع کمک های دریافتی تا الان</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"با شما به زودی تماس خواهیم گرفت\" submit_button_text=\"به صورت ناشناس اهدا کنید\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#ff1f5e\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"amount\" field_title=\"مبلغ را وارد کنید ( حداقل 50 هزارتومان )\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"4.4.6\" max_width=\"1280px\" hover_enabled=\"0\" use_custom_width=\"on\" custom_width_px=\"1280px\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-19.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" animation_style=\"fade\" hover_enabled=\"0\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" module_alignment=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\" header_2_text_shadow_style=\"preset3\"]<h2>کمک به کودکان در سراسر ایران</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Sponsors\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(14,113,98,0.9)\" background_color_gradient_end=\"#0e7162\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-18.jpg\" custom_padding=\"6vw||6vw||true|false\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-20px\" box_shadow_color=\"rgba(255,255,255,0.12)\" collapsed=\"off\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_layout=\"dark\" max_width=\"600px\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>سازمان ها و شرکت هایی که با ما همکاری دارند</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"اسپانسر ما شوید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_02.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"4.4.6\" background_color=\"#f7f9f9\" hover_enabled=\"0\" locked=\"off\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"600px\" module_alignment=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>آخرین اخبار</h2>\n[/et_pb_text][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"8\" show_pagination=\"off\" _builder_version=\"3.17.6\" header_level=\"h3\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"18px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" meta_font=\"||||||||\" meta_text_color=\"#26c699\" meta_font_size=\"14px\" meta_line_height=\"2em\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\"][/et_pb_blog][et_pb_button button_text=\"مشاهده بیشتر\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" _builder_version=\"4.4.6\" background_color=\"#f7f9f9\" hover_enabled=\"0\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-23.png\" _builder_version=\"3.17.6\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"4%\"][/et_pb_fullwidth_image][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0e7162\" background_color_gradient_end=\"rgba(14,113,98,0.88)\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-25.jpg\" hover_enabled=\"0\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"600px\" module_alignment=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>با ما در ارتباط باشید</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" max_width=\"850px\" use_custom_width=\"on\" custom_width_px=\"850px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک دوستی\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خط تماس : 12345-021  و  091312345678\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"دریافت کمک ها\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"850px\" custom_padding=\"60px|60px|60px|60px|true|true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"2%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"850px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_1\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"8px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"1px\" border_color_all=\"rgba(51,51,51,0.15)\" form_background_color=\"rgba(0,0,0,0)\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت ارسال شد .\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.17.5\" text_orientation=\"center\" custom_margin=\"|||||true\" hover_enabled=\"0\" border_radii=\"on|40px|40px|40px|40px\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-21 19:41:07", "2020-05-21 15:11:07", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3546", "1", "2020-05-21 19:48:54", "2020-05-21 15:18:54", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" parallax=\"on\" collapsed=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px||40px|\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"40px\" header_line_height=\"1.5em\" hover_enabled=\"0\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>موسسه خیریه ما جامعه ی ما</h1>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"با شما به زودی تماس خواهیم گرفت\" submit_button_text=\"همین الان کمک کنید\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#ff1f5e\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field fullwidth_field=\"on\" _builder_version=\"4.4.6\" field_title=\"نام و نام خانوادگی\" field_id=\"name\" hover_enabled=\"0\"][/et_pb_contact_field][et_pb_contact_field fullwidth_field=\"on\" _builder_version=\"4.4.6\" field_id=\"contect\" field_title=\"شماره تماس\" hover_enabled=\"0\"][/et_pb_contact_field][et_pb_contact_field field_id=\"amount\" field_title=\"مبلغ را وارد کنید ( حداقل 50 هزارتومان )\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-10.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" hover_enabled=\"0\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Get Involved\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-13.png\" parallax=\"on\" custom_padding=\"0|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"80px|80px|27px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\" header_4_text_color=\"#0e7162\" scroll_scaling_enable=\"on\" header_4_line_height=\"1.5em\"]<h2>چگونه می توانید کمک کنید</h2>\n<h4>شماره تماس 12345-021 جهت دریافت کمک ها یا واریز از طریق<strong> فرم واریز</strong></h4>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"70px|80px|28px|80px|false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"40px|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه داوطلبانه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" border_color_all=\"#26c699\" box_shadow_style=\"preset1\" custom_padding=\"10px|10px|10px|10px|false|false\" custom_margin=\"||||false|false\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه اسپانسر\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"5px\" border_color_all=\"#26c699\" box_shadow_style=\"preset1\" custom_padding=\"10px|10px|10px|10px|false|false\" custom_margin=\"||||false|false\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"اهدا به صندوق خیریه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" custom_margin=\"-50px|-100px|0px|\" custom_margin_tablet=\"0px|-50px|0px|-50px|true|true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"الان اهدا کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"3px\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_margin=\"-3px|-100px||\" custom_margin_tablet=\"-3px|-50px||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"0||60px||false|false\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده تمام روش ها\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|600||on|||||\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.6\"][et_pb_column _builder_version=\"4.4.6\" type=\"4_4\"][et_pb_text _builder_version=\"4.4.6\" header_2_text_align=\"center\" header_2_font=\"|800|||||||\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" header_2_text_shadow_style=\"preset3\" hover_enabled=\"0\" custom_margin=\"||11px|||\" header_2_text_color=\"#26c699\"]<h2>همه با هم در دستان هم</h2>\n[/et_pb_text][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/adult-african.jpg\" _builder_version=\"4.4.6\" title_text=\"adult-african\" border_radii=\"on|50px|50px|50px|50px\" box_shadow_style=\"preset1\" scroll_scaling_enable=\"on\" scroll_scaling=\"0|85|85|100|70|100|100\" hover_enabled=\"0\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Video\" _builder_version=\"4.4.6\" custom_padding=\"0|1px|0|0px|false|false\" hover_enabled=\"0\" collapsed=\"off\" title_text=\"charity-02\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-02.jpg\" background_enable_color=\"off\" height=\"450px\" height_last_edited=\"on|tablet\"][et_pb_row column_structure=\"1_2,1_6,1_6,1_6\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" locked=\"off\" custom_margin=\"||||false|false\" custom_padding=\"150px||100px||false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#ffffff\" header_2_font_size=\"42px\" header_2_line_height=\"1.7em\" max_width=\"600px\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\" header_2_text_shadow_style=\"preset1\"]<h2>موسسه خیریه ما تاسیس شده در سال 1300</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کودکان تحت پوشش\" number=\"650+\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"|600|||||||\" number_text_color=\"#0e7162\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\" hover_enabled=\"0\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"مبالغ اهدا شده\" number=\"400 \" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"|600|||||||\" number_text_color=\"#0e7162\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\" hover_enabled=\"0\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"ساخت خانه\" number=\"800+\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"|600|||||||\" number_text_color=\"#0e7162\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\" hover_enabled=\"0\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About Us\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"rgba(255,255,255,0.79)\" custom_margin=\"60px||\" custom_padding=\"|40px|50px||false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_font_size=\"26px\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" custom_margin=\"-70px|||-50px\" custom_margin_tablet=\"0px|-50px||-50px||true\" custom_margin_phone=\"|-50px||-50px||true\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"50px|30px|50px|30px|true|true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>ما چه کارهایی را انجام میدهیم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"|||||true\" custom_padding_last_edited=\"off|desktop\" padding_tablet=\"|||||true\" padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_font_size=\"26px\" header_3_line_height=\"1.2em\" max_width=\"600px\" hover_enabled=\"0\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>داستان ما</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_text][et_pb_button button_text=\"درباره موسسه بیشتر بدانید\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|hover\" transform_rotate__hover_enabled=\"on|hover\" transform_skew__hover_enabled=\"on|hover\" transform_origin__hover_enabled=\"on|hover\" transform_scale__hover=\"110%|110%\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Causes\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-22.png\" background_position=\"bottom_center\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>مصارف کمک ها</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-28.jpg\" force_fullwidth=\"on\" _builder_version=\"4.4.6\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" hover_enabled=\"0\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\" animation_style=\"slide\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کمک به خود اشتغالی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p>&nbsp;</p>\n<h4>12 میلیارد تومان</h4>\n[/et_pb_text][et_pb_button button_text=\"شما هم الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-27.jpg\" force_fullwidth=\"on\" _builder_version=\"4.4.6\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" hover_enabled=\"0\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\" animation_style=\"slide\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کمک هزینه تحصیل</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<h4> </h4>\n<h4>450 میلیون</h4>\n[/et_pb_text][et_pb_button button_text=\"شما هم الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-26.jpg\" force_fullwidth=\"on\" _builder_version=\"4.4.6\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" hover_enabled=\"0\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\" animation_style=\"slide\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کمک به زندانیان غیر عمد</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p>&nbsp;</p>\n<h4>4 میلیارد تومان</h4>\n[/et_pb_text][et_pb_button button_text=\"شما هم الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-29.jpg\" force_fullwidth=\"on\" _builder_version=\"4.4.6\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" hover_enabled=\"0\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\" animation_style=\"slide\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کمک به ایتام</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p>&nbsp;</p>\n<h4>10 میلیارد تومان</h4>\n[/et_pb_text][et_pb_button button_text=\"شما هم الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Volunteer\" _builder_version=\"3.22\" collapsed=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"][et_pb_fullwidth_header title=\"همین امروز به عنوان یک داوطلب و خیر عضو شوید\" text_orientation=\"center\" button_one_text=\"عضو شوید\" background_overlay_color=\"rgba(14,113,98,0.9)\" _builder_version=\"4.4.6\" title_font=\"|600|||||||\" title_font_size=\"36px\" title_line_height=\"1.4em\" content_font=\"||||||||\" content_line_height=\"2em\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-24.jpg\" parallax=\"on\" parallax_method=\"on\" custom_button_one=\"on\" button_one_text_size=\"14px\" button_one_text_color=\"#ffffff\" button_one_bg_color=\"#26c699\" button_one_border_width=\"8px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_letter_spacing=\"1px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"14px\" button_two_text_color=\"#ffffff\" button_two_bg_color=\"#26c699\" button_two_border_width=\"8px\" button_two_border_color=\"rgba(0,0,0,0)\" button_two_letter_spacing=\"1px\" button_two_font=\"|700||on|||||\" custom_margin=\"|||||false\" custom_padding=\"10vw||10vw||true\" hover_enabled=\"0\" title_font_size_tablet=\"32px\" title_font_size_phone=\"22px\" title_font_size_last_edited=\"on|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" collapsed=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-20.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" animation_style=\"fade\" hover_enabled=\"0\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" background_color=\"#ffffff\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_text_shadow_style=\"preset3\"]<h2>مجموع کمک های دریافتی تا الان</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"با شما به زودی تماس خواهیم گرفت\" submit_button_text=\"به صورت ناشناس اهدا کنید\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#ff1f5e\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"amount\" field_title=\"مبلغ را وارد کنید ( حداقل 50 هزارتومان )\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"4.4.6\" max_width=\"1280px\" hover_enabled=\"0\" use_custom_width=\"on\" custom_width_px=\"1280px\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-19.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" animation_style=\"fade\" hover_enabled=\"0\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" module_alignment=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\" header_2_text_shadow_style=\"preset3\"]<h2>کمک به کودکان در سراسر ایران</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Sponsors\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(14,113,98,0.9)\" background_color_gradient_end=\"#0e7162\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-18.jpg\" custom_padding=\"6vw||6vw||true|false\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-20px\" box_shadow_color=\"rgba(255,255,255,0.12)\" collapsed=\"off\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_layout=\"dark\" max_width=\"600px\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>سازمان ها و شرکت هایی که با ما همکاری دارند</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"اسپانسر ما شوید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_02.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"4.4.6\" background_color=\"#f7f9f9\" hover_enabled=\"0\" locked=\"off\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"600px\" module_alignment=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>آخرین اخبار</h2>\n[/et_pb_text][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"8\" show_pagination=\"off\" _builder_version=\"3.17.6\" header_level=\"h3\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"18px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" meta_font=\"||||||||\" meta_text_color=\"#26c699\" meta_font_size=\"14px\" meta_line_height=\"2em\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\"][/et_pb_blog][et_pb_button button_text=\"مشاهده بیشتر\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" _builder_version=\"4.4.6\" background_color=\"#f7f9f9\" hover_enabled=\"0\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-23.png\" _builder_version=\"3.17.6\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"4%\"][/et_pb_fullwidth_image][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0e7162\" background_color_gradient_end=\"rgba(14,113,98,0.88)\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-25.jpg\" hover_enabled=\"0\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"600px\" module_alignment=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>با ما در ارتباط باشید</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" max_width=\"850px\" use_custom_width=\"on\" custom_width_px=\"850px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک دوستی\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خط تماس : 12345-021  و  091312345678\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"دریافت کمک ها\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"850px\" custom_padding=\"60px|60px|60px|60px|true|true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"2%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"850px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_1\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"8px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"1px\" border_color_all=\"rgba(51,51,51,0.15)\" form_background_color=\"rgba(0,0,0,0)\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت ارسال شد .\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.17.5\" text_orientation=\"center\" custom_margin=\"|||||true\" hover_enabled=\"0\" border_radii=\"on|40px|40px|40px|40px\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-21 19:48:54", "2020-05-21 15:18:54", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3548", "1", "2020-05-21 19:49:40", "2020-05-21 15:19:40", "[et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0e7162\" background_color_gradient_end=\"rgba(14,113,98,0.88)\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-25.jpg\" hover_enabled=\"0\" collapsed=\"off\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"600px\" module_alignment=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>با ما در ارتباط باشید</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" max_width=\"850px\" use_custom_width=\"on\" custom_width_px=\"850px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک دوستی\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خط تماس : 12345-021  و  091312345678\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"دریافت کمک ها\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"850px\" custom_padding=\"60px|60px|60px|60px|true|true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"2%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"850px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_1\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"8px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"1px\" border_color_all=\"rgba(51,51,51,0.15)\" form_background_color=\"rgba(0,0,0,0)\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت ارسال شد .\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.17.5\" text_orientation=\"center\" custom_margin=\"|||||true\" hover_enabled=\"0\" border_radii=\"on|40px|40px|40px|40px\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "publish", "open", "closed", "", "theme-builder-layout-6", "", "", "2020-05-21 19:50:02", "2020-05-21 15:20:02", "", "0", "http://modelsite.test/et_footer_layout/theme-builder-layout-6/", "0", "et_footer_layout", "", "0");
INSERT INTO `wp_posts` VALUES("3549", "1", "2020-05-21 19:50:02", "2020-05-21 15:20:02", "[et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0e7162\" background_color_gradient_end=\"rgba(14,113,98,0.88)\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-25.jpg\" hover_enabled=\"0\" collapsed=\"off\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"600px\" module_alignment=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>با ما در ارتباط باشید</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" max_width=\"850px\" use_custom_width=\"on\" custom_width_px=\"850px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آدرس : ایران - تهران - شهرک دوستی\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"خط تماس : 12345-021  و  091312345678\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"دریافت کمک ها\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"850px\" custom_padding=\"60px|60px|60px|60px|true|true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"2%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"850px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_1\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"8px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"1px\" border_color_all=\"rgba(51,51,51,0.15)\" form_background_color=\"rgba(0,0,0,0)\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت ارسال شد .\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Name\" field_title=\"نام و نام خانوادگی\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"متن پیام شما ....\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.17.5\" text_orientation=\"center\" custom_margin=\"|||||true\" hover_enabled=\"0\" border_radii=\"on|40px|40px|40px|40px\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3548-revision-v1", "", "", "2020-05-21 19:50:02", "2020-05-21 15:20:02", "", "3548", "http://modelsite.test/3548-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3550", "1", "2020-05-21 19:50:09", "2020-05-21 15:20:09", "", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3151-revision-v1", "", "", "2020-05-21 19:50:09", "2020-05-21 15:20:09", "", "3151", "http://modelsite.test/3151-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3551", "1", "2020-05-21 19:50:10", "2020-05-21 15:20:10", "", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3150-revision-v1", "", "", "2020-05-21 19:50:10", "2020-05-21 15:20:10", "", "3150", "http://modelsite.test/3150-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3552", "1", "2020-05-21 19:50:10", "2020-05-21 15:20:10", "[et_pb_section fb_built=\"1\" _builder_version=\"4.4.5\" background_color=\"#edf1ff\" custom_padding=\"15px||9px|||\"][et_pb_row _builder_version=\"4.4.2\"][et_pb_column type=\"4_4\" _builder_version=\"4.4.2\"][et_pb_wc_breadcrumb breadcrumb_home_text=\"خانه\" _builder_version=\"4.4.2\"][/et_pb_wc_breadcrumb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" disabled_on=\"on|on|off\" _builder_version=\"4.4.5\" background_color=\"#edf1ff\" custom_padding=\"15px||19px|||\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"4.4.5\" background_color=\"#ffffff\" custom_margin=\"||||false|false\" custom_padding=\"|10px||5px|false|false\"][et_pb_column type=\"1_2\" _builder_version=\"4.4.5\"][et_pb_wc_title _builder_version=\"4.4.2\" header_font_size=\"24px\" header_line_height=\"1.7em\" custom_margin=\"|||39px||\" custom_padding=\"|||3px||\" border_width_bottom=\"1px\"][/et_pb_wc_title][et_pb_wc_description _builder_version=\"4.4.2\" custom_padding=\"|||39px||\"][/et_pb_wc_description][et_pb_wc_rating _builder_version=\"4.4.5\" rating_text_color=\"#e09900\" custom_padding=\"|||38px||\"][/et_pb_wc_rating][et_pb_wc_additional_info _builder_version=\"4.4.2\" header_font_size=\"16px\" custom_padding=\"|||37px||\"][/et_pb_wc_additional_info][et_pb_wc_price _builder_version=\"4.4.5\" body_text_color=\"#0c71c3\" body_font_size=\"22px\" custom_margin=\"|||38px||\" custom_padding=\"|||37px||\"][/et_pb_wc_price][et_pb_wc_add_to_cart _builder_version=\"4.4.2\" custom_button=\"on\" button_text_color=\"#0c71c3\" custom_padding=\"|||38px||\"][/et_pb_wc_add_to_cart][et_pb_wc_meta _builder_version=\"4.4.5\" body_text_color=\"#0c71c3\" custom_padding=\"|||38px||\"][/et_pb_wc_meta][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"4.4.5\"][et_pb_wc_images sale_badge_color=\"#edf1ff\" _builder_version=\"4.4.5\" sale_badge_text_color=\"#0c71c3\" sale_badge_font_size=\"14px\" sale_badge_line_height=\"1.1em\" height=\"600px\" animation_style=\"bounce\" hover_enabled=\"0\"][/et_pb_wc_images][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" disabled_on=\"off|off|on\" _builder_version=\"4.4.5\" background_color=\"#edf1ff\" custom_padding=\"15px||19px|||\"][et_pb_row _builder_version=\"4.4.2\" background_color=\"#ffffff\" width=\"90%\"][et_pb_column type=\"4_4\" _builder_version=\"4.4.2\"][et_pb_wc_title _builder_version=\"4.4.2\" header_text_align=\"center\" header_font_size=\"18px\" header_line_height=\"1.7em\" width=\"90%\" module_alignment=\"center\" custom_margin=\"|||39px||\" custom_padding=\"|||3px||\" border_width_bottom=\"1px\"][/et_pb_wc_title][et_pb_wc_images show_product_gallery=\"off\" sale_badge_color=\"#e09900\" _builder_version=\"4.4.2\" sale_badge_font_size=\"12px\" sale_badge_line_height=\"0.3em\" background_color=\"#ffffff\" border_width_all=\"1px\"][/et_pb_wc_images][et_pb_wc_description _builder_version=\"4.4.2\" ul_text_align=\"justify\" text_orientation=\"center\" custom_margin=\"|5px||5px|false|false\" custom_padding=\"|5px||5px|false|false\"][/et_pb_wc_description][et_pb_wc_rating _builder_version=\"4.4.2\" rating_text_align=\"center\" rating_text_color=\"#e09900\" custom_padding=\"||||false|false\"][/et_pb_wc_rating][et_pb_wc_additional_info _builder_version=\"4.4.2\" header_text_align=\"right\" header_font_size=\"16px\" module_alignment=\"center\" custom_padding=\"|5px||5px|false|false\"][/et_pb_wc_additional_info][et_pb_wc_price _builder_version=\"4.4.2\" body_font_size=\"20px\" text_orientation=\"center\" module_alignment=\"center\" custom_margin=\"||||false|false\" custom_padding=\"||||false|false\"][/et_pb_wc_price][et_pb_wc_add_to_cart _builder_version=\"4.4.2\" fields_background_color=\"rgba(0,0,0,0.45)\" fields_text_align=\"center\" fields_line_height=\"1.5em\" custom_button=\"on\" button_text_color=\"#0c71c3\" text_orientation=\"center\" custom_padding=\"|||38px||\"][/et_pb_wc_add_to_cart][et_pb_wc_meta show_tags=\"off\" _builder_version=\"4.4.2\" custom_padding=\"|5px||5px|false|true\"][/et_pb_wc_meta][et_pb_wc_meta show_sku=\"off\" show_categories=\"off\" _builder_version=\"4.4.2\" custom_padding=\"|5px||5px|false|false\"][/et_pb_wc_meta][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" disabled_on=\"off|off|off\" _builder_version=\"4.4.5\" background_color=\"#edf1ff\" custom_padding=\"21px||0px|||\"][et_pb_row column_structure=\"1_3,1_3,1_3\" module_class=\"three-column\" _builder_version=\"4.4.2\" background_color=\"#ffffff\" width_tablet=\"\" width_phone=\"90%\" width_last_edited=\"on|phone\" custom_margin=\"||||false|false\" custom_margin_tablet=\"\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"50px|5px||5px|false|false\"][et_pb_column type=\"1_3\" _builder_version=\"4.4.2\"][et_pb_blurb title=\"مشاوره قبل خرید\" image=\"http://modelsite.test/wp-content/uploads/2020/05/original-content.png\" image_max_width=\"50%\" image_max_width_tablet=\"\" image_max_width_phone=\"30%\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.5\" header_text_align=\"center\" header_font_size=\"14px\" body_text_align=\"center\" body_font_size=\"12px\" transform_translate_linked__hover=\"off\" locked=\"off\" transform_styles__hover_enabled=\"off|desktop\" transform_scale__hover_enabled=\"off|desktop\" transform_translate__hover_enabled=\"off|desktop\" transform_rotate__hover_enabled=\"off|desktop\" transform_skew__hover_enabled=\"off|desktop\" transform_origin__hover_enabled=\"off|desktop\" transform_translate__hover=\"0px|-30px\"]<p><span>امکان مشاوره تلفنی قبل از خرید</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.4.2\"][et_pb_blurb title=\"تحویل\" image=\"http://modelsite.test/wp-content/uploads/2020/05/shipping.png\" image_max_width=\"50%\" image_max_width_tablet=\"\" image_max_width_phone=\"30%\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.2\" header_text_align=\"center\" header_font_size=\"14px\" body_text_align=\"center\" body_font_size=\"12px\" transform_scale_linked__hover=\"off\" transform_translate_linked__hover=\"off\" locked=\"off\" transform_styles__hover_enabled=\"off|desktop\" transform_scale__hover_enabled=\"off|desktop\" transform_translate__hover_enabled=\"off|desktop\" transform_rotate__hover_enabled=\"off|desktop\" transform_skew__hover_enabled=\"off|desktop\" transform_origin__hover_enabled=\"off|desktop\" transform_translate__hover=\"0px|-30px\"]<p><span>تحویل در کمترین زمان ممکن به آدرس شما</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.4.2\"][et_pb_blurb title=\"پشتیبانی\" image=\"http://modelsite.test/wp-content/uploads/2020/05/customer-service.png\" image_max_width=\"50%\" image_max_width_tablet=\"\" image_max_width_phone=\"30%\" image_max_width_last_edited=\"on|phone\" _builder_version=\"4.4.5\" header_text_align=\"center\" header_font_size=\"14px\" body_text_align=\"center\" body_font_size=\"12px\" transform_translate_linked__hover=\"off\" locked=\"off\" transform_styles__hover_enabled=\"off|desktop\" transform_scale__hover_enabled=\"off|desktop\" transform_translate__hover_enabled=\"off|desktop\" transform_rotate__hover_enabled=\"off|desktop\" transform_skew__hover_enabled=\"off|desktop\" transform_origin__hover_enabled=\"off|desktop\" transform_translate__hover=\"0px|-30px\"]<p><span>پشتیبانی تخصصی کلیه محصولات</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" disabled_on=\"on|on|off\" _builder_version=\"4.4.5\" background_color=\"#edf1ff\" custom_padding=\"13px||0px|||\"][et_pb_row _builder_version=\"4.4.2\"][et_pb_column type=\"4_4\" _builder_version=\"4.4.2\"][et_pb_wc_tabs active_tab_background_color=\"#0c71c3\" active_tab_text_color=\"#ffffff\" _builder_version=\"4.4.5\" body_text_align=\"right\"][/et_pb_wc_tabs][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" disabled_on=\"off|off|on\" _builder_version=\"4.4.5\" background_color=\"#edf1ff\" custom_padding=\"13px||0px|||\"][et_pb_row _builder_version=\"4.4.2\" background_color=\"#ffffff\" width=\"90%\" custom_padding=\"|5px||5px|false|false\"][et_pb_column type=\"4_4\" _builder_version=\"4.4.2\"][et_pb_wc_description description_type=\"description\" _builder_version=\"4.4.2\" ul_text_align=\"justify\" text_orientation=\"right\" custom_margin=\"|5px||5px|false|false\" custom_padding=\"|5px||5px|false|false\"][/et_pb_wc_description][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" disabled_on=\"off|off|on\" _builder_version=\"4.4.5\" background_color=\"#edf1ff\" custom_padding=\"13px||0px|||\"][et_pb_row _builder_version=\"4.4.2\" background_color=\"#ffffff\" width=\"90%\" custom_padding=\"|5px||5px|false|false\"][et_pb_column type=\"4_4\" _builder_version=\"4.4.2\"][et_pb_wc_reviews _builder_version=\"4.4.2\" header_level=\"h4\" header_text_align=\"center\" header_font_size=\"14px\" form_field_font_size=\"14px\" form_field_line_height=\"1.5em\" custom_button=\"on\" button_text_color=\"#0c71c3\" button_alignment=\"right\" custom_margin=\"|5px||5px|false|false\"][/et_pb_wc_reviews][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" disabled_on=\"on|on|off\" _builder_version=\"4.4.5\" background_color=\"#edf1ff\" top_divider_color=\"#0c71c3\"][et_pb_row _builder_version=\"4.4.5\" background_color=\"#ffffff\" custom_margin=\"||||false|false\" custom_padding=\"3px|5px|3px|5px|false|false\" animation_style=\"fade\" box_shadow_style=\"preset1\"][et_pb_column type=\"4_4\" _builder_version=\"4.4.2\"][et_pb_wc_related_products _builder_version=\"4.4.5\" title_font_size=\"22px\" title_line_height=\"1.5em\" rating_text_color=\"#e09900\" product_title_font_size=\"22px\" product_title_line_height=\"1.5em\" module_alignment=\"center\" hover_enabled=\"0\" title_text_align=\"center\" custom_padding=\"|||17px|false|false\"][/et_pb_wc_related_products][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" disabled_on=\"off|off|on\" _builder_version=\"4.4.5\" background_color=\"#edf1ff\" top_divider_color=\"#0c71c3\"][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"4.4.2\"][et_pb_column type=\"4_4\" _builder_version=\"4.4.2\"][et_pb_wc_related_products sale_badge_color=\"#e09900\" module_class=\"tow-column\" _builder_version=\"4.4.2\" title_text_color=\"#0c71c3\" title_font_size=\"22px\" title_line_height=\"1.5em\" rating_text_align=\"center\" rating_text_color=\"#e09900\" product_title_text_align=\"center\" product_title_font_size=\"14px\" product_title_line_height=\"1.5em\" price_text_align=\"center\" sale_badge_font_size=\"12px\" sale_badge_line_height=\"1.1em\" custom_margin=\"||||false|false\" custom_padding=\"||||false|false\" custom_css_image=\"width: 95%;\"][/et_pb_wc_related_products][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3149-revision-v1", "", "", "2020-05-21 19:50:10", "2020-05-21 15:20:10", "", "3149", "http://modelsite.test/3149-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3553", "1", "2020-05-21 19:50:10", "2020-05-21 15:20:10", "[et_pb_section fb_built=\"1\" next_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"4.4.5\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#c6eefd\" background_color_gradient_end=\"rgba(230,111,175,0.41)\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/candy-shop-12-1.png\" background_size=\"contain\" background_position=\"top_center\" custom_margin=\"||\" custom_padding=\"24vw||8vw|||\" bottom_divider_style=\"clouds2\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_text_color=\"#ffffff\" header_2_font_size=\"90px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" module_alignment=\"center\" header_2_font_size_tablet=\"80px\" header_2_font_size_phone=\"56px\" header_2_font_size_last_edited=\"on|phone\" header_2_text_shadow_style=\"preset1\" header_2_text_shadow_horizontal_length=\"0.04em\" header_2_text_shadow_vertical_length=\"0.14em\" header_2_text_shadow_blur_strength=\"0.33em\" header_2_text_shadow_color=\"rgba(10,45,97,0.16)\" text_text_align=\"center\" locked=\"off\"]<h2>به ما سر بزنید!</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_text_color=\"#0a2d61\" header_2_font_size=\"44px\" header_2_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" custom_margin=\"-70px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-30px||\" custom_margin_last_edited=\"on|desktop\" header_2_font_size_tablet=\"48px\" header_2_font_size_phone=\"32px\" header_2_font_size_last_edited=\"on|phone\" text_text_align=\"center\" locked=\"off\"]<h2>یا از فروشگاه آنلاین ما خرید کنید</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h4><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></h4>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_3_text_color=\"#0a2d61\" header_3_font_size=\"24px\" header_3_letter_spacing=\"-1px\" header_3_line_height=\"1.5em\" header_4_font=\"Concert One||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" header_3_font_size_tablet=\"20px\" header_3_font_size_phone=\"\" header_3_font_size_last_edited=\"on|phone\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" text_text_align=\"center\" locked=\"off\"]<h3>12345678 (034)<br /> <a href=\"mailto:info@divi\">info@modelsite.ir</a></h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_3_text_color=\"#0a2d61\" header_3_font_size=\"24px\" header_3_letter_spacing=\"-1px\" header_3_line_height=\"1.4em\" header_4_font=\"Concert One||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" header_3_font_size_tablet=\"20px\" header_3_font_size_phone=\"\" header_3_font_size_last_edited=\"on|phone\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" text_text_align=\"center\" locked=\"off\"]<h3>ایران - کرمان</h3>\n<h3>شهر شیرینی</h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_3_text_color=\"#0a2d61\" header_3_font_size=\"24px\" header_3_letter_spacing=\"-1px\" header_3_line_height=\"1.5em\" header_4_font=\"||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" header_3_font_size_tablet=\"20px\" header_3_font_size_phone=\"\" header_3_font_size_last_edited=\"on|phone\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" text_text_align=\"center\" locked=\"off\"]<h3>همه روزه از ساعت 9 تا 21<br /> به جز روزهای تعطیل</h3>\n<p>&nbsp;</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"بازدید از فروشگاه اینترنتی\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_use_color_gradient=\"on\" button_bg_color_gradient_start=\"#ff3d97\" button_bg_color_gradient_end=\"#f4346c\" button_bg_color_gradient_direction=\"90deg\" button_border_width=\"0px\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|||on|||||\" custom_padding=\"14px|42px|14px|28px|true|false\" custom_padding_last_edited=\"off|desktop\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"40px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(255,61,151,0.5)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|46px||32px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"105%|105%\" transform_origin__hover=\"44%|50%\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.5\" custom_padding=\"20px||0px|||\"][et_pb_row _builder_version=\"4.4.5\" column_structure=\"1_2,1_2\"][et_pb_column _builder_version=\"4.4.5\" type=\"1_2\"][et_pb_social_media_follow _builder_version=\"4.4.5\" hover_enabled=\"0\" text_orientation=\"force_left\" text_orientation_last_edited=\"on|phone\" text_orientation_phone=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column _builder_version=\"4.4.5\" type=\"1_2\"][et_pb_text _builder_version=\"4.4.5\" header_4_text_color=\"#0c71c3\" header_4_font=\"|700|||||||\" header_4_text_shadow_style=\"preset4\" header_4_text_shadow_blur_strength=\"0.13em\" header_4_text_shadow_color=\"#0c71c3\" hover_enabled=\"0\" header_line_height=\"1.7em\" header_4_letter_spacing=\"1px\" header_4_line_height=\"2.4em\" custom_margin=\"6px|||||\" custom_padding=\"||||false|false\"]<h4 style=\"text-align: center;\">طراحی توسط مدل سایت</h4>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3145-revision-v1", "", "", "2020-05-21 19:50:10", "2020-05-21 15:20:10", "", "3145", "http://modelsite.test/3145-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3554", "1", "2020-05-21 19:50:11", "2020-05-21 15:20:11", "[et_pb_section fb_built=\"1\" _builder_version=\"4.4.5\" custom_padding=\"5px||0px|||\"][et_pb_row _builder_version=\"4.4.2\" custom_margin=\"||||false|false\"][et_pb_column type=\"4_4\" _builder_version=\"4.4.2\"][et_pb_blurb title=\"فروشگاه\" use_icon=\"on\" font_icon=\"%%242%%\" icon_color=\"#0c71c3\" use_circle=\"on\" circle_color=\"#edf1ff\" _builder_version=\"4.4.5\" header_level=\"h2\" header_text_align=\"center\" header_text_color=\"#000000\" header_font_size=\"38px\" header_font_size_tablet=\"\" header_font_size_phone=\"24px\" header_font_size_last_edited=\"on|phone\" header_text_shadow_style=\"preset3\"][/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" _builder_version=\"4.4.5\"][et_pb_fullwidth_slider _builder_version=\"4.4.5\"][/et_pb_fullwidth_slider][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.3.4\" custom_padding=\"7px||25px|||\"][et_pb_row _builder_version=\"4.3.4\" width=\"95%\" width_tablet=\"\" width_phone=\"95%\" width_last_edited=\"on|phone\" max_width=\"98%\" max_width_tablet=\"\" max_width_phone=\"100%\" max_width_last_edited=\"on|phone\" module_alignment=\"center\" hover_enabled=\"0\" module_alignment_tablet=\"\" module_alignment_phone=\"center\" module_alignment_last_edited=\"on|desktop\"][et_pb_column type=\"4_4\" _builder_version=\"4.4.2\" custom_padding=\"10px|10px|10px|10px|false|false\" box_shadow_style=\"preset1\"][et_pb_shop show_pagination=\"on\" columns_number=\"4\" sale_badge_color=\"#edf1ff\" _builder_version=\"4.4.5\" title_font=\"|700|||||||\" title_line_height=\"1.5em\" sale_badge_text_color=\"#0a0909\" sale_badge_font_size=\"12px\" sale_price_text_color=\"#0a0909\" hover_enabled=\"0\" title_text_shadow_style=\"preset3\" border_color_bottom_image=\"#0a0909\" box_shadow_style_image=\"preset1\" border_width_all_image__hover_enabled=\"on|hover\" border_width_all_image__hover=\"1px\" custom_css_before_last_edited=\"off|desktop\" custom_css_product_last_edited=\"on|tablet\" border_radii_image__hover=\"on|10px|10px|10px|10px\" border_radii_image__hover_enabled=\"on|hover\" module_class=\"tow-column\" custom_css_image_last_edited=\"on|phone\" custom_css_image_phone=\"width: 95%;\"][/et_pb_shop][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3144-revision-v1", "", "", "2020-05-21 19:50:11", "2020-05-21 15:20:11", "", "3144", "http://modelsite.test/3144-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3555", "1", "2020-05-21 19:50:11", "2020-05-21 15:20:11", "[et_pb_section fb_built=\"1\" next_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"4.4.5\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#c6eefd\" background_color_gradient_end=\"rgba(230,111,175,0.41)\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/candy-shop-12-1.png\" background_size=\"contain\" background_position=\"top_center\" custom_margin=\"||\" custom_padding=\"24vw||8vw|||\" bottom_divider_style=\"clouds2\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_text_color=\"#ffffff\" header_2_font_size=\"90px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" module_alignment=\"center\" header_2_font_size_tablet=\"80px\" header_2_font_size_phone=\"56px\" header_2_font_size_last_edited=\"on|phone\" header_2_text_shadow_style=\"preset1\" header_2_text_shadow_horizontal_length=\"0.04em\" header_2_text_shadow_vertical_length=\"0.14em\" header_2_text_shadow_blur_strength=\"0.33em\" header_2_text_shadow_color=\"rgba(10,45,97,0.16)\" text_text_align=\"center\" locked=\"off\"]<h2>به ما سر بزنید!</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_text_color=\"#0a2d61\" header_2_font_size=\"44px\" header_2_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" custom_margin=\"-70px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-30px||\" custom_margin_last_edited=\"on|desktop\" header_2_font_size_tablet=\"48px\" header_2_font_size_phone=\"32px\" header_2_font_size_last_edited=\"on|phone\" text_text_align=\"center\" locked=\"off\"]<h2>یا از فروشگاه آنلاین ما خرید کنید</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h4><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></h4>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_3_text_color=\"#0a2d61\" header_3_font_size=\"24px\" header_3_letter_spacing=\"-1px\" header_3_line_height=\"1.5em\" header_4_font=\"Concert One||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" header_3_font_size_tablet=\"20px\" header_3_font_size_phone=\"\" header_3_font_size_last_edited=\"on|phone\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" text_text_align=\"center\" locked=\"off\"]<h3>12345678 (034)<br /> <a href=\"mailto:info@divi\">info@modelsite.ir</a></h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_3_text_color=\"#0a2d61\" header_3_font_size=\"24px\" header_3_letter_spacing=\"-1px\" header_3_line_height=\"1.4em\" header_4_font=\"Concert One||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" header_3_font_size_tablet=\"20px\" header_3_font_size_phone=\"\" header_3_font_size_last_edited=\"on|phone\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" text_text_align=\"center\" locked=\"off\"]<h3>ایران - کرمان</h3>\n<h3>شهر شیرینی</h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_3_text_color=\"#0a2d61\" header_3_font_size=\"24px\" header_3_letter_spacing=\"-1px\" header_3_line_height=\"1.5em\" header_4_font=\"||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" header_3_font_size_tablet=\"20px\" header_3_font_size_phone=\"\" header_3_font_size_last_edited=\"on|phone\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" text_text_align=\"center\" locked=\"off\"]<h3>همه روزه از ساعت 9 تا 21<br /> به جز روزهای تعطیل</h3>\n<p>&nbsp;</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"بازدید از فروشگاه اینترنتی\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_use_color_gradient=\"on\" button_bg_color_gradient_start=\"#ff3d97\" button_bg_color_gradient_end=\"#f4346c\" button_bg_color_gradient_direction=\"90deg\" button_border_width=\"0px\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|||on|||||\" custom_padding=\"14px|42px|14px|28px|true|false\" custom_padding_last_edited=\"off|desktop\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"40px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(255,61,151,0.5)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|46px||32px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"105%|105%\" transform_origin__hover=\"44%|50%\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.5\" custom_padding=\"20px||0px|||\"][et_pb_row _builder_version=\"4.4.5\" column_structure=\"1_2,1_2\"][et_pb_column _builder_version=\"4.4.5\" type=\"1_2\"][et_pb_social_media_follow _builder_version=\"4.4.5\" hover_enabled=\"0\" text_orientation=\"force_left\" text_orientation_last_edited=\"on|phone\" text_orientation_phone=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column _builder_version=\"4.4.5\" type=\"1_2\"][et_pb_text _builder_version=\"4.4.5\" header_4_text_color=\"#0c71c3\" header_4_font=\"|700|||||||\" header_4_text_shadow_style=\"preset4\" header_4_text_shadow_blur_strength=\"0.13em\" header_4_text_shadow_color=\"#0c71c3\" hover_enabled=\"0\" header_line_height=\"1.7em\" header_4_letter_spacing=\"1px\" header_4_line_height=\"2.4em\" custom_margin=\"6px|||||\" custom_padding=\"||||false|false\"]<h4 style=\"text-align: center;\">طراحی توسط مدل سایت</h4>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3143-revision-v1", "", "", "2020-05-21 19:50:11", "2020-05-21 15:20:11", "", "3143", "http://modelsite.test/3143-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3556", "1", "2020-05-21 19:50:11", "2020-05-21 15:20:11", "[et_pb_section fb_built=\"1\" _builder_version=\"4.4.5\" hover_enabled=\"0\" top_divider_style=\"clouds2\" top_divider_color=\"#edf1ff\" top_divider_height=\"70px\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"4.3.4\"][et_pb_column type=\"2_3\" _builder_version=\"4.3.4\"][et_pb_post_title _builder_version=\"4.4.5\" title_line_height=\"1.7em\" meta_line_height=\"1.5em\"][/et_pb_post_title][et_pb_post_content _builder_version=\"4.3.4\"][/et_pb_post_content][et_pb_divider _builder_version=\"4.4.5\"][/et_pb_divider][et_pb_post_nav in_same_term=\"on\" prev_text=\"مطلب قبلی\" next_text=\"مطلب بعدی\" _builder_version=\"4.4.5\" box_shadow_style=\"preset1\"][/et_pb_post_nav][et_pb_divider _builder_version=\"4.4.5\"][/et_pb_divider][et_pb_team_member name=\"@ET-DC@eyJkeW5hbWljIjp0cnVlLCJjb250ZW50IjoicG9zdF9hdXRob3IiLCJzZXR0aW5ncyI6eyJiZWZvcmUiOiJcdTA2NDZcdTA2NDhcdTA2Y2NcdTA2MzNcdTA2NDZcdTA2MmZcdTA2NDcgOiAiLCJhZnRlciI6IiIsIm5hbWVfZm9ybWF0IjoiZGlzcGxheV9uYW1lIiwibGluayI6Im9uIiwibGlua19kZXN0aW5hdGlvbiI6ImF1dGhvcl9hcmNoaXZlIn19@\" image_url=\"@ET-DC@eyJkeW5hbWljIjp0cnVlLCJjb250ZW50IjoicG9zdF9hdXRob3JfcHJvZmlsZV9waWN0dXJlIiwic2V0dGluZ3MiOnt9fQ==@\" _builder_version=\"4.4.5\" _dynamic_attributes=\"image_url,name,content\" custom_padding=\"20px|20px|20px|20px|false|false\" box_shadow_style=\"preset1\"]@ET-DC@eyJkeW5hbWljIjp0cnVlLCJjb250ZW50IjoicG9zdF9hdXRob3JfYmlvIiwic2V0dGluZ3MiOnsiYmVmb3JlIjoiIiwiYWZ0ZXIiOiIifX0=@[/et_pb_team_member][et_pb_divider _builder_version=\"4.3.4\"][/et_pb_divider][et_pb_blurb use_icon=\"on\" font_icon=\"%%75%%\" icon_color=\"#0c71c3\" icon_placement=\"right\" _builder_version=\"4.4.5\" _dynamic_attributes=\"content\" body_text_align=\"right\" module_alignment=\"right\" custom_padding=\"5px|5px|5px|5px|false|false\" border_color_all=\"#0c71c3\" box_shadow_style=\"preset6\"]@ET-DC@eyJkeW5hbWljIjp0cnVlLCJjb250ZW50IjoicG9zdF90YWdzIiwic2V0dGluZ3MiOnsiYmVmb3JlIjoiXHUwNjI4XHUwNjMxXHUwNjg2XHUwNjMzXHUwNjI4IFx1MDY0N1x1MDYyNyA6IiwiYWZ0ZXIiOiIiLCJsaW5rX3RvX3Rlcm1fcGFnZSI6Im9uIiwic2VwYXJhdG9yIjoiIHwgIiwiY2F0ZWdvcnlfdHlwZSI6InBvc3RfdGFnIn19@[/et_pb_blurb][et_pb_divider _builder_version=\"4.3.4\"][/et_pb_divider][et_pb_comments _builder_version=\"4.4.5\" header_level=\"h3\" custom_padding=\"30px|30px|30px|30px|false|false\" box_shadow_style=\"preset6\"][/et_pb_comments][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.3.4\"][et_pb_sidebar _builder_version=\"4.3.4\"][/et_pb_sidebar][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3142-revision-v1", "", "", "2020-05-21 19:50:11", "2020-05-21 15:20:11", "", "3142", "http://modelsite.test/3142-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3557", "1", "2020-05-21 19:50:11", "2020-05-21 15:20:11", "[et_pb_section fb_built=\"1\" next_background_color=\"#ffffff\" admin_label=\"Footer\" _builder_version=\"4.4.5\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#c6eefd\" background_color_gradient_end=\"rgba(230,111,175,0.41)\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/candy-shop-12-1.png\" background_size=\"contain\" background_position=\"top_center\" custom_margin=\"||\" custom_padding=\"24vw||8vw|||\" bottom_divider_style=\"clouds2\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_text_color=\"#ffffff\" header_2_font_size=\"90px\" header_2_line_height=\"1.3em\" text_orientation=\"center\" module_alignment=\"center\" header_2_font_size_tablet=\"80px\" header_2_font_size_phone=\"56px\" header_2_font_size_last_edited=\"on|phone\" header_2_text_shadow_style=\"preset1\" header_2_text_shadow_horizontal_length=\"0.04em\" header_2_text_shadow_vertical_length=\"0.14em\" header_2_text_shadow_blur_strength=\"0.33em\" header_2_text_shadow_color=\"rgba(10,45,97,0.16)\" text_text_align=\"center\" locked=\"off\"]<h2>به ما سر بزنید!</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"||||||||\" header_2_text_color=\"#0a2d61\" header_2_font_size=\"44px\" header_2_line_height=\"1.8em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" custom_margin=\"-70px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-30px||\" custom_margin_last_edited=\"on|desktop\" header_2_font_size_tablet=\"48px\" header_2_font_size_phone=\"32px\" header_2_font_size_last_edited=\"on|phone\" text_text_align=\"center\" locked=\"off\"]<h2>یا از فروشگاه آنلاین ما خرید کنید</h2>[/et_pb_text][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_4_font=\"||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" background_layout=\"dark\" max_width=\"800px\" module_alignment=\"center\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h4><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></h4>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_3_text_color=\"#0a2d61\" header_3_font_size=\"24px\" header_3_letter_spacing=\"-1px\" header_3_line_height=\"1.5em\" header_4_font=\"Concert One||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" header_3_font_size_tablet=\"20px\" header_3_font_size_phone=\"\" header_3_font_size_last_edited=\"on|phone\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" text_text_align=\"center\" locked=\"off\"]<h3>12345678 (034)<br /> <a href=\"mailto:info@divi\">info@modelsite.ir</a></h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_3_text_color=\"#0a2d61\" header_3_font_size=\"24px\" header_3_letter_spacing=\"-1px\" header_3_line_height=\"1.4em\" header_4_font=\"Concert One||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" header_3_font_size_tablet=\"20px\" header_3_font_size_phone=\"\" header_3_font_size_last_edited=\"on|phone\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" text_text_align=\"center\" locked=\"off\"]<h3>ایران - کرمان</h3>\n<h3>شهر شیرینی</h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.5\" text_font=\"||||||||\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_3_text_color=\"#0a2d61\" header_3_font_size=\"24px\" header_3_letter_spacing=\"-1px\" header_3_line_height=\"1.5em\" header_4_font=\"||||||||\" header_4_text_align=\"center\" header_4_font_size=\"20px\" header_4_line_height=\"1.5em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" header_3_font_size_tablet=\"20px\" header_3_font_size_phone=\"\" header_3_font_size_last_edited=\"on|phone\" header_4_font_size_tablet=\"\" header_4_font_size_phone=\"15px\" header_4_font_size_last_edited=\"on|desktop\" text_text_align=\"center\" locked=\"off\"]<h3>همه روزه از ساعت 9 تا 21<br /> به جز روزهای تعطیل</h3>\n<p>&nbsp;</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"بازدید از فروشگاه اینترنتی\" button_alignment=\"center\" _builder_version=\"4.4.5\" custom_button=\"on\" button_text_size=\"15px\" button_text_color=\"#ffffff\" button_bg_use_color_gradient=\"on\" button_bg_color_gradient_start=\"#ff3d97\" button_bg_color_gradient_end=\"#f4346c\" button_bg_color_gradient_direction=\"90deg\" button_border_width=\"0px\" button_border_radius=\"100px\" button_letter_spacing=\"2px\" button_font=\"|||on|||||\" custom_padding=\"14px|42px|14px|28px|true|false\" custom_padding_last_edited=\"off|desktop\" box_shadow_style=\"preset3\" box_shadow_vertical=\"20px\" box_shadow_blur=\"40px\" box_shadow_spread=\"-10px\" box_shadow_color=\"rgba(255,61,151,0.5)\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|46px||32px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"105%|105%\" transform_origin__hover=\"44%|50%\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.5\" custom_padding=\"20px||0px|||\"][et_pb_row _builder_version=\"4.4.5\" column_structure=\"1_2,1_2\"][et_pb_column _builder_version=\"4.4.5\" type=\"1_2\"][et_pb_social_media_follow _builder_version=\"4.4.5\" hover_enabled=\"0\" text_orientation=\"force_left\" text_orientation_last_edited=\"on|phone\" text_orientation_phone=\"center\"][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#00aced\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.4.5\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column _builder_version=\"4.4.5\" type=\"1_2\"][et_pb_text _builder_version=\"4.4.5\" header_4_text_color=\"#0c71c3\" header_4_font=\"|700|||||||\" header_4_text_shadow_style=\"preset4\" header_4_text_shadow_blur_strength=\"0.13em\" header_4_text_shadow_color=\"#0c71c3\" hover_enabled=\"0\" header_line_height=\"1.7em\" header_4_letter_spacing=\"1px\" header_4_line_height=\"2.4em\" custom_margin=\"6px|||||\" custom_padding=\"||||false|false\"]<h4 style=\"text-align: center;\">طراحی توسط مدل سایت</h4>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3141-revision-v1", "", "", "2020-05-21 19:50:11", "2020-05-21 15:20:11", "", "3141", "http://modelsite.test/3141-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3558", "1", "2020-05-21 19:50:13", "2020-05-21 15:20:13", "", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3136-revision-v1", "", "", "2020-05-21 19:50:13", "2020-05-21 15:20:13", "", "3136", "http://modelsite.test/3136-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3559", "1", "2020-05-21 19:50:43", "2020-05-21 15:20:43", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-09.png\" parallax=\"on\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"80px||40px|\" custom_padding_tablet=\"0px||\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>Our services</h1>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\"]<p>Donec rutrum congue leo eget malesuada. Nulla quis lorem ut libero malesuada feugiat. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.  Vestibulum ante ipsum primis in faucibus Donec rutrum congue leo eget malesuada. Nulla quis lorem ut libero malesuada feugiat. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.  </p>[/et_pb_text][et_pb_button button_text=\"Get Involved\" button_alignment=\"center\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Faustina|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"22px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|3px|3px|3px|3px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Connecting Children With Homes</h3>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Pellentesque in ipsum id orci porta dapibus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ante ipsum primis in faucibus orci luc</p>[/et_pb_text][et_pb_button button_text=\"Learn More\" button_alignment=\"right\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Faustina|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"22px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|3px|3px|3px|3px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Foreign Aid</h3>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Pellentesque in ipsum id orci porta dapibus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ante ipsum primis in faucibus orci luc</p>[/et_pb_text][et_pb_button button_text=\"Learn More\" button_alignment=\"right\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Faustina|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"22px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|3px|3px|3px|3px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Clean Water</h3>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Pellentesque in ipsum id orci porta dapibus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ante ipsum primis in faucibus orci luc</p>[/et_pb_text][et_pb_button button_text=\"Learn More\" button_alignment=\"right\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Faustina|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"22px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|3px|3px|3px|3px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Low Income Housing Construction</h3>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Pellentesque in ipsum id orci porta dapibus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ante ipsum primis in faucibus orci luc</p>[/et_pb_text][et_pb_button button_text=\"Learn More\" button_alignment=\"right\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" column_structure=\"2_5,3_5\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-19.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"fade\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" module_alignment=\"center\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Helping Children All Over the World</h2>\n<p>Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Cras ultricies ligula sed magna dictum porta. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Nulla porttitor accumsan tincidunt. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui.</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-20.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"fade\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" background_color=\"#ffffff\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"]<h2>We\'ve Raised over $400,000</h2>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Pellentesque in ipsum id orci porta dapibus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ante ipsum primis in faucibus orci luc</p>[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"Thank You For Your Donation!\" submit_button_text=\"Give Now\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\"][et_pb_contact_field field_id=\"amount\" field_title=\"$50\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Sponsors\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(14,113,98,0.9)\" background_color_gradient_end=\"#0e7162\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-18.jpg\" custom_padding=\"6vw||6vw||true|false\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-20px\" box_shadow_color=\"rgba(255,255,255,0.12)\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\" column_structure=\"2_3,1_3\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_layout=\"dark\" max_width=\"600px\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Featured Foundation Sponsors</h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Become a Sponsor\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_02.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Get Involved\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-13.png\" parallax=\"on\" custom_padding=\"0|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"80px|80px|27px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>How You Can Get Involved</h2>\n<p>Call <a href=\"#\">(313) 692-3562 </a>to Donate Or <a href=\"#\">Contact Us </a>to get Involved</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"70px|80px|28px|80px|false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"40px|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Volunteer Program\" _builder_version=\"3.17.5\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\"]<p>Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Sponsor Program\" _builder_version=\"3.17.5\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]<p>Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere blandit. Donec sollicitudin Sed porttitor lectus nibh. Donec sollicitudin</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Start a Foundation\" _builder_version=\"3.17.5\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]<p>Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere blandit. Donec sollicitudin Sed porttitor lectus nibh. Donec sollicitudin</p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"0||60px||false|false\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Browse All Causes\" button_alignment=\"center\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|600||on|||||\" custom_padding=\"12px||12px||true|true\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Causes\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>Established Foundations</h2>\n<p>Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect of this content in the module Design settings and even apply custom CSS to this text in the module Advanced settings.</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-28.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Donec rutrum congue leo</h3>\n<p>Curabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada. </p>\n<p>&nbsp;</p>\n<h4>$12,134 Donated</h4>[/et_pb_text][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-27.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Mauris blandit aliquet elit</h3>\n<p>Curabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada. </p>\n<p>&nbsp;</p>\n<h4>$445,000 Donated</h4>[/et_pb_text][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0e7162\" background_color_gradient_end=\"rgba(14,113,98,0.88)\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-25.jpg\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"600px\" module_alignment=\"center\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Get in Touch. Get Involved.</h2>\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Nulla quis lorem ut libero malesuada feugiat. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus.</p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" max_width=\"850px\" use_custom_width=\"on\" custom_width_px=\"850px\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"1234 Divi St. #1000, San Francisco, CA\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"3.17.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Call Us: (235) 135-2351\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"3.17.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Make a Donation\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"850px\" custom_padding=\"60px|60px|60px|60px|true|true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"2%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"850px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_1\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"8px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"1px\" border_color_all=\"rgba(51,51,51,0.15)\" form_background_color=\"rgba(0,0,0,0)\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.17.5\" text_orientation=\"center\" custom_margin=\"|||||true\" border_radii=\"on|40px|40px|40px|40px\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-05-21 19:50:43", "2020-05-21 15:20:43", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3560", "1", "2020-05-21 19:50:59", "2020-05-21 15:20:59", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" parallax=\"on\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px||40px|\" custom_padding_tablet=\"0px||\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>Giving</h1>\r[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\"]Donec rutrum congue leo eget malesuada. Nulla quis lorem ut libero malesuada feugiat. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.  Vestibulum ante ipsum primis in faucibus\r[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"Thank You For Your Donation!\" submit_button_text=\"Give Now\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\"][et_pb_contact_field field_id=\"amount\" field_title=\"$50\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-20.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Giving\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" custom_padding=\"54px|0px|80px|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"80px|80px|27px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Giving Options</h2>\r[/et_pb_text][et_pb_blurb title=\"Choose a Specific Fund or Cause\" _builder_version=\"3.17.5\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliqu\r[/et_pb_blurb][et_pb_blurb title=\"Give a One-Time Gift\" _builder_version=\"3.17.5\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliqu\r[/et_pb_blurb][et_pb_button button_text=\"Browse All Causes\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|600||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Where to Give</h2>\r[/et_pb_text][et_pb_blurb title=\"35 Countries Around the World\" _builder_version=\"3.17.5\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere\r[/et_pb_blurb][et_pb_blurb title=\"Create a Local Fund\" _builder_version=\"3.17.5\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere\r[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"60px|80px|60px|80px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"With Cash\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"By Check\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"Give Online\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Causes\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" custom_padding=\"54px|0px|80px|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>Popular Funds</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-28.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Donec rutrum congue leo</h3>\r\nCurabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada.\r\n\r\n&nbsp;\r\n<h4>$12,134 Donated</h4>\r[/et_pb_text][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-27.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Mauris blandit aliquet elit</h3>\r\nCurabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada.\r\n\r\n&nbsp;\r\n<h4>$445 Donated</h4>\r[/et_pb_text][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-29.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Quisque velit nisi pretium</h3>\r\nCurabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada.\r\n\r\n&nbsp;\r\n<h4>$10,334 Donated</h4>\r[/et_pb_text][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\"]<ul>\r\n 	<li>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</li>\r\n 	<li>Aliquam tincidunt mau</li>\r\n 	<li>Vestibulum auctor dapibus</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" locked=\"off\"]<ul>\r\n 	<li>Nunc dignissim risus id metus.</li>\r\n 	<li>Cras ornare tristique elit.</li>\r\n 	<li>Vivamus vestibulum ntulla nec</li>\r\n 	<li>Praesent placerat risus quis</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" locked=\"off\"]<ul>\r\n 	<li>Fusce pellentesque suscipit</li>\r\n 	<li>Integer vitae libero ac risus egestas placerat.</li>\r\n 	<li>Vestibulum commodo fel</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" locked=\"off\"]<ul>\r\n 	<li>Vestibulum commodo felis quis</li>\r\n 	<li>Ut aliquam sollicitudin leo.</li>\r\n 	<li>Cras iaculis ultricies nulla.</li>\r\n 	<li>Donec quis dui at dolor tempor</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About Us\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-22.png\" custom_padding=\"|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row custom_padding_last_edited=\"on|phone\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"60px||60px\" custom_padding=\"|40px|50px||false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Faustina|600|||||||\" header_3_text_color=\"#0e7162\" header_3_font_size=\"26px\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" custom_margin=\"-70px|||-50px\" custom_margin_tablet=\"0px|-50px||-50px||true\" custom_margin_phone=\"|-50px||-50px||true\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"50px|30px|50px|30px|true|true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>About Your Donations, Where &amp; How They are used</h3>\r\nQuisque velit nisi, pretium ut lacinia in, elementum id enim. Donec sollicitudin molestie malesuada. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Nulla porttitor accumsan tincidunt.\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"|||||true\" custom_padding_last_edited=\"off|desktop\" padding_tablet=\"|||||true\" padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"Proin eget tortor risus. Proin eget tortor risus\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Pellentesque in ipsum id orci porta dapibus\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"CONVALLIS AT TELLUS mAURIS BLANDIT ALIQU\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][et_pb_toggle title=\"Nulla quis lorem ut libero malesuada feugiat\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05-2.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04-2.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03-2.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06-1.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_08-1.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_07-1.png\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#0e7162\" background_color_gradient_end=\"rgba(14,113,98,0.88)\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-25.jpg\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" max_width=\"600px\" module_alignment=\"center\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Get in Touch. Get Involved.</h2>\r\nVivamus suscipit tortor eget felis porttitor volutpat. Nulla quis lorem ut libero malesuada feugiat. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus.\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" max_width=\"850px\" use_custom_width=\"on\" custom_width_px=\"850px\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"1234 Divi St. #1000, San Francisco, CA\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"3.17.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Call Us: (235) 135-2351\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#26c699\" icon_placement=\"left\" image_max_width_phone=\"60px\" image_max_width_last_edited=\"off|desktop\" _builder_version=\"3.17.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" text_orientation=\"center\" background_layout=\"dark\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Make a Donation\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"850px\" custom_padding=\"60px|60px|60px|60px|true|true\" animation_style=\"slide\" animation_direction=\"top\" animation_intensity_slide=\"2%\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"850px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_1\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"8px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"1px\" border_color_all=\"rgba(51,51,51,0.15)\" form_background_color=\"rgba(0,0,0,0)\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.16\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.17.5\" text_orientation=\"center\" custom_margin=\"|||||true\" border_radii=\"on|40px|40px|40px|40px\"][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.17.5\" background_color=\"rgba(255,255,255,0.2)\" custom_margin=\"|6px||6px||true\" custom_padding=\"8px|8px|8px|8px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][/et_pb_section]", "اهدا کمک", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-21 19:50:59", "2020-05-21 15:20:59", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3562", "1", "2020-05-21 19:58:25", "2020-05-21 15:28:25", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-09.png\" parallax=\"on\" collapsed=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"0px||\" custom_padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"40px\" header_line_height=\"1.3em\" hover_enabled=\"0\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>دریافت آخرین اخبار در ایمیل</h1>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_signup mailchimp_list=\"elegantthemestest|26e9af0331\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(255,255,255,0.13)\" form_field_text_color=\"#ffffff\" form_field_font=\"||||||||\" background_color=\"#0e7162\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"8px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" button_text=\"اشتراک خبرنامه\"][/et_pb_signup][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-22.png\" background_size=\"contain\" background_position=\"bottom_right\" custom_padding=\"0|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"60px|80px|60px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_post_slider bg_overlay_color=\"rgba(14,113,98,0.9)\" use_text_overlay=\"off\" _builder_version=\"4.4.6\" header_font=\"Faustina|600|||||||\" header_font_size=\"26px\" header_line_height=\"1.2em\" body_font_size=\"14px\" body_line_height=\"2em\" meta_font=\"|600|||||||\" meta_line_height=\"3em\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"8px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_margin=\"|-100px|60px|-100px||true\" custom_margin_tablet=\"\" custom_margin_phone=\"|-50px||-50px||true\" custom_margin_last_edited=\"on|phone\" hover_enabled=\"0\" header_font_size_tablet=\"22px\" header_font_size_phone=\"18px\" header_font_size_last_edited=\"on|tablet\" more_text=\"ادامه مطلب\" show_meta=\"off\"][/et_pb_post_slider][et_pb_blog fullwidth=\"off\" posts_number=\"6\" _builder_version=\"4.4.6\" header_level=\"h3\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_line_height=\"1.4em\" body_line_height=\"2em\" meta_text_color=\"#26c699\" meta_line_height=\"2em\" pagination_font=\"Faustina|600|||||||\" pagination_text_color=\"#0e7162\" pagination_font_size=\"20px\" pagination_line_height=\"2em\" hover_enabled=\"0\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"80px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"][/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Causes\" _builder_version=\"3.22\" custom_padding=\"54px|0px|100px|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_2,1_6,1_6,1_6\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" locked=\"off\" custom_margin=\"||||false|false\" custom_padding=\"51px||56px||false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#00664d\" header_2_font_size=\"42px\" header_2_line_height=\"1.7em\" max_width=\"600px\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\" header_2_text_shadow_style=\"preset1\"]<h2>موسسه خیریه ما تاسیس شده در سال 1300</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کودکان تحت پوشش\" number=\"650+\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"|600|||||||\" number_text_color=\"#0e7162\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\" hover_enabled=\"0\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"مبالغ اهدا شده\" number=\"400 \" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"|600|||||||\" number_text_color=\"#0e7162\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\" hover_enabled=\"0\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"ساخت خانه\" number=\"800+\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"|600|||||||\" number_text_color=\"#0e7162\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\" hover_enabled=\"0\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"70px|80px|28px|80px|false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"40px|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-28.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||\" locked=\"off\" show_in_lightbox__hover=\"off\" show_in_lightbox__hover_enabled=\"off\" url_new_window__hover=\"off\" url_new_window__hover_enabled=\"off\" use_overlay__hover=\"off\" use_overlay__hover_enabled=\"off\" show_bottom_space__hover=\"on\" show_bottom_space__hover_enabled=\"on\" align__hover=\"left\" align__hover_enabled=\"left\" force_fullwidth__hover=\"off\" force_fullwidth__hover_enabled=\"off\" always_center_on_mobile__hover=\"on\" always_center_on_mobile__hover_enabled=\"on\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کمک به خود اشتغالی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p>&nbsp;</p>\n<h4>12 میلیارد تومان</h4>\n[/et_pb_text][et_pb_button button_text=\"شما هم الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-27.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||\" locked=\"off\" show_in_lightbox__hover=\"off\" show_in_lightbox__hover_enabled=\"off\" url_new_window__hover=\"off\" url_new_window__hover_enabled=\"off\" use_overlay__hover=\"off\" use_overlay__hover_enabled=\"off\" show_bottom_space__hover=\"on\" show_bottom_space__hover_enabled=\"on\" align__hover=\"left\" align__hover_enabled=\"left\" force_fullwidth__hover=\"off\" force_fullwidth__hover_enabled=\"off\" always_center_on_mobile__hover=\"on\" always_center_on_mobile__hover_enabled=\"on\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کمک هزینه تحصیل</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<h4> </h4>\n<h4>450 میلیون</h4>\n[/et_pb_text][et_pb_button button_text=\"شما هم الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-26.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"||\" locked=\"off\" show_in_lightbox__hover=\"off\" show_in_lightbox__hover_enabled=\"off\" url_new_window__hover=\"off\" url_new_window__hover_enabled=\"off\" use_overlay__hover=\"off\" use_overlay__hover_enabled=\"off\" show_bottom_space__hover=\"on\" show_bottom_space__hover_enabled=\"on\" align__hover=\"left\" align__hover_enabled=\"left\" force_fullwidth__hover=\"off\" force_fullwidth__hover_enabled=\"off\" always_center_on_mobile__hover=\"on\" always_center_on_mobile__hover_enabled=\"on\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" locked=\"off\"]<h3>کمک به زندانیان غیر عمد</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p>&nbsp;</p>\n<h4>4 میلیارد تومان</h4>\n[/et_pb_text][et_pb_button button_text=\"شما هم الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"0||60px||false|false\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده تمام مصارف کمک ها\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|600||on|||||\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "وبلاگ", "", "inherit", "closed", "closed", "", "267-revision-v1", "", "", "2020-05-21 19:58:25", "2020-05-21 15:28:25", "", "267", "http://modelsite.test/267-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3566", "1", "2020-05-21 20:06:52", "2020-05-21 15:36:52", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-09.png\" parallax=\"on\" collapsed=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"60px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>معرفی موسسه خیریه</h1>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-19.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|-10vw||\" custom_margin_tablet=\"|0vw||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About Us\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|tablet\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"rgba(255,255,255,0.79)\" custom_margin=\"60px||80px\" custom_margin_tablet=\"60px||40px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"|40px|50px||false|false\" custom_padding_tablet=\"|80px|50px|80px|false|true\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Faustina|600|||||||\" header_3_text_color=\"#0e7162\" header_3_font_size=\"26px\" header_3_line_height=\"1.4em\" background_color=\"#ffffff\" custom_margin=\"-70px|||-50px\" custom_margin_tablet=\"0px|-50px||-50px||true\" custom_margin_phone=\"|-50px||-50px||true\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"50px|30px|50px|30px|true|true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"|||||true\" custom_padding_last_edited=\"off|desktop\" padding_tablet=\"|||||true\" padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Faustina|600|||||||\" header_3_text_color=\"#0e7162\" header_3_font_size=\"26px\" header_3_line_height=\"1.2em\" max_width=\"600px\" hover_enabled=\"0\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#f7f9f9\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|600|||||||\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" max_width=\"600px\" module_alignment=\"center\" hover_enabled=\"0\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h4>ماموریت ما</h4>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#f7f9f9\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|600|||||||\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" max_width=\"600px\" module_alignment=\"center\" hover_enabled=\"0\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h4>آرمان ما</h4>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Our Story\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-13.png\" parallax=\"on\" custom_padding=\"100px|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"80px|80px|27px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>داستان ما</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"0|80px|60px|80px|false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"40px|30px||30px||true\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"چطور شروع شد\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"الان چه کار می کنیم\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-02.jpg\" _builder_version=\"4.4.6\" custom_margin=\"|-100px||\" custom_margin_tablet=\"\" custom_margin_phone=\"|0px||\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" thumbnail_overlay_color=\"rgba(0,0,0,0.6)\"][/et_pb_video][et_pb_button button_text=\"مشاهده خدمات ما\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|600||on|||||\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Volunteer\" _builder_version=\"3.22\" collapsed=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" locked=\"off\"][et_pb_fullwidth_header title=\"همین امروز به عنوان یک داوطلب و خیر عضو شوید\" text_orientation=\"center\" button_one_text=\"عضو شوید\" background_overlay_color=\"rgba(14,113,98,0.9)\" _builder_version=\"4.4.6\" title_font=\"|600|||||||\" title_font_size=\"36px\" title_line_height=\"1.4em\" content_font=\"||||||||\" content_line_height=\"2em\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-24.jpg\" parallax=\"on\" parallax_method=\"on\" custom_button_one=\"on\" button_one_text_size=\"14px\" button_one_text_color=\"#ffffff\" button_one_bg_color=\"#26c699\" button_one_border_width=\"8px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_letter_spacing=\"1px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"14px\" button_two_text_color=\"#ffffff\" button_two_bg_color=\"#26c699\" button_two_border_width=\"8px\" button_two_border_color=\"rgba(0,0,0,0)\" button_two_letter_spacing=\"1px\" button_two_font=\"|700||on|||||\" custom_margin=\"|||||false\" custom_padding=\"10vw||10vw||true\" hover_enabled=\"0\" title_font_size_tablet=\"32px\" title_font_size_phone=\"22px\" title_font_size_last_edited=\"on|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Stats\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_2,1_6,1_6,1_6\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" locked=\"off\" custom_margin=\"||||false|false\" custom_padding=\"||||false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#12876f\" header_2_font_size=\"42px\" header_2_line_height=\"1.7em\" max_width=\"600px\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\" header_2_text_shadow_style=\"preset1\"]<h2>موسسه خیریه ما تاسیس شده در سال 1300</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کودکان تحت پوشش\" number=\"650+\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"|600|||||||\" number_text_color=\"#0e7162\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\" hover_enabled=\"0\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"مبالغ اهدا شده\" number=\"400 \" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"|600|||||||\" number_text_color=\"#0e7162\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\" hover_enabled=\"0\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"ساخت خانه\" number=\"800+\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"|600|||||||\" number_text_color=\"#0e7162\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\" hover_enabled=\"0\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" background_color=\"#ffffff\" module_alignment=\"center\" custom_margin=\"||60px|\" custom_padding=\"60px|80px|60px|80px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"30px|30px|30px|30px|true|true\" custom_padding_last_edited=\"on|phone\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"]<h2>ما برای کمک به کودکان بی خانمان در سراسر جهان بیش از 400000 دلار جمع آوری کرده ایم</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"با شما به زودی تماس خواهیم گرفت\" submit_button_text=\"به صورت ناشناس اهدا کنید\" module_id=\"et_pb_contact_form_1\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#ff1f5e\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"amount\" field_title=\"مبلغ را وارد کنید ( حداقل 50 هزارتومان )\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"یک سوال را مثلا اینجا وارد کنید که جواب ان با + باز شود ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال را مثلا اینجا وارد کنید که جواب ان با + باز شود ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال را مثلا اینجا وارد کنید که جواب ان با + باز شود ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"یک سوال را مثلا اینجا وارد کنید که جواب ان با + باز شود ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال را مثلا اینجا وارد کنید که جواب ان با + باز شود ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال را مثلا اینجا وارد کنید که جواب ان با + باز شود ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال را مثلا اینجا وارد کنید که جواب ان با + باز شود ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-23.png\" _builder_version=\"3.17.2\" show_in_lightbox__hover=\"off\" show_in_lightbox__hover_enabled=\"off\" url_new_window__hover=\"off\" url_new_window__hover_enabled=\"off\" use_overlay__hover=\"off\" use_overlay__hover_enabled=\"off\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][/et_pb_fullwidth_image][/et_pb_section]", "درباره ما", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-05-21 20:06:52", "2020-05-21 15:36:52", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3568", "1", "2020-05-21 20:09:02", "2020-05-21 15:39:02", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-09.png\" parallax=\"on\" collapsed=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"60px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>معرفی موسسه خیریه</h1>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" header_2_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-19.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin=\"|-10vw||\" custom_margin_tablet=\"|0vw||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About Us\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|tablet\" padding_left_right_link_2=\"true\" _builder_version=\"4.4.6\" background_color=\"rgba(255,255,255,0.79)\" custom_margin=\"60px||80px\" custom_margin_tablet=\"60px||40px\" custom_margin_phone=\"-50px||40px||false|false\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"|40px|50px||false|false\" custom_padding_tablet=\"|80px|50px|80px|false|true\" custom_padding_phone=\"|30px||30px||true\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Faustina|600|||||||\" header_3_text_color=\"#0e7162\" header_3_font_size=\"26px\" header_3_line_height=\"1.4em\" background_color=\"#ffffff\" custom_margin=\"-70px|||-50px\" custom_margin_tablet=\"0px|-50px||-50px||true\" custom_margin_phone=\"|-50px||-50px||true\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"50px|30px|50px|30px|true|true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"|||||true\" custom_padding_last_edited=\"off|desktop\" padding_tablet=\"|||||true\" padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Faustina|600|||||||\" header_3_text_color=\"#0e7162\" header_3_font_size=\"26px\" header_3_line_height=\"1.2em\" max_width=\"600px\" hover_enabled=\"0\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" padding_top_bottom_link_1=\"true\" padding_top_bottom_link_2=\"true\" padding_left_right_link_1=\"true\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#f7f9f9\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|600|||||||\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" max_width=\"600px\" module_alignment=\"center\" hover_enabled=\"0\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h4>ماموریت ما</h4>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#f7f9f9\" custom_padding=\"30px|30px|30px|30px\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|600|||||||\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" max_width=\"600px\" module_alignment=\"center\" hover_enabled=\"0\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h4>آرمان ما</h4>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Our Story\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-13.png\" parallax=\"on\" custom_padding=\"100px|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"80px|80px|27px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>داستان ما</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"0|80px|60px|80px|false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"40px|30px||30px||true\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"چطور شروع شد\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"الان چه کار می کنیم\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-02.jpg\" _builder_version=\"4.4.6\" custom_margin=\"|-100px||\" custom_margin_tablet=\"\" custom_margin_phone=\"|0px||\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" thumbnail_overlay_color=\"rgba(0,0,0,0.6)\"][/et_pb_video][et_pb_button button_text=\"مشاهده خدمات ما\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|600||on|||||\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Volunteer\" _builder_version=\"3.22\" collapsed=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" locked=\"off\"][et_pb_fullwidth_header title=\"همین امروز به عنوان یک داوطلب و خیر عضو شوید\" text_orientation=\"center\" button_one_text=\"عضو شوید\" background_overlay_color=\"rgba(14,113,98,0.9)\" _builder_version=\"4.4.6\" title_font=\"|600|||||||\" title_font_size=\"36px\" title_line_height=\"1.4em\" content_font=\"||||||||\" content_line_height=\"2em\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-24.jpg\" parallax=\"on\" parallax_method=\"on\" custom_button_one=\"on\" button_one_text_size=\"14px\" button_one_text_color=\"#ffffff\" button_one_bg_color=\"#26c699\" button_one_border_width=\"8px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_letter_spacing=\"1px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"14px\" button_two_text_color=\"#ffffff\" button_two_bg_color=\"#26c699\" button_two_border_width=\"8px\" button_two_border_color=\"rgba(0,0,0,0)\" button_two_letter_spacing=\"1px\" button_two_font=\"|700||on|||||\" custom_margin=\"|||||false\" custom_padding=\"10vw||10vw||true\" hover_enabled=\"0\" title_font_size_tablet=\"32px\" title_font_size_phone=\"22px\" title_font_size_last_edited=\"on|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Stats\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_2,1_6,1_6,1_6\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" locked=\"off\" custom_margin=\"||||false|false\" custom_padding=\"||||false|false\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#12876f\" header_2_font_size=\"42px\" header_2_line_height=\"1.7em\" max_width=\"600px\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\" header_2_text_shadow_style=\"preset1\"]<h2>موسسه خیریه ما تاسیس شده در سال 1300</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کودکان تحت پوشش\" number=\"650+\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"|600|||||||\" number_text_color=\"#0e7162\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\" hover_enabled=\"0\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"مبالغ اهدا شده\" number=\"400 \" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"|600|||||||\" number_text_color=\"#0e7162\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\" hover_enabled=\"0\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"ساخت خانه\" number=\"800+\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"|600|||||||\" number_text_color=\"#0e7162\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\" hover_enabled=\"0\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" locked=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" background_color=\"#ffffff\" module_alignment=\"center\" custom_margin=\"||60px|\" custom_padding=\"60px|80px|60px|80px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"30px|30px|30px|30px|true|true\" custom_padding_last_edited=\"on|phone\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"]<h2>ما برای کمک به کودکان بی خانمان در سراسر جهان بیش از 400000 دلار جمع آوری کرده ایم</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"با شما به زودی تماس خواهیم گرفت\" submit_button_text=\"به صورت ناشناس اهدا کنید\" module_id=\"et_pb_contact_form_1\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#ff1f5e\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"amount\" field_title=\"مبلغ را وارد کنید ( حداقل 50 هزارتومان )\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"یک سوال را مثلا اینجا وارد کنید که جواب ان با + باز شود ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال را مثلا اینجا وارد کنید که جواب ان با + باز شود ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال را مثلا اینجا وارد کنید که جواب ان با + باز شود ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"یک سوال را مثلا اینجا وارد کنید که جواب ان با + باز شود ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال را مثلا اینجا وارد کنید که جواب ان با + باز شود ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال را مثلا اینجا وارد کنید که جواب ان با + باز شود ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"یک سوال را مثلا اینجا وارد کنید که جواب ان با + باز شود ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-23.png\" _builder_version=\"3.17.2\" show_in_lightbox__hover=\"off\" show_in_lightbox__hover_enabled=\"off\" url_new_window__hover=\"off\" url_new_window__hover_enabled=\"off\" use_overlay__hover=\"off\" use_overlay__hover_enabled=\"off\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][/et_pb_fullwidth_image][/et_pb_section]", "درباره ما", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-05-21 20:09:02", "2020-05-21 15:39:02", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3570", "1", "2020-05-21 20:22:27", "2020-05-21 15:52:27", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-09.png\" parallax=\"on\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"80px||40px|\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>خدمات موسسه خیریه ما</h1>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت</span></p>\n[/et_pb_text][et_pb_button button_text=\"دریافت راه حل ها\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"22px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|3px|3px|3px|3px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-50px\"]<h3>کمک به ایتام</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.4em\" background_color=\"#ffffff\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"22px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|3px|3px|3px|3px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_line_height=\"1.4em\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-50px\"]<h3>کمک به زنان سرپرست خانواده</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"22px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|3px|3px|3px|3px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-50px\"]<h3>اشتغالزایی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"22px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|3px|3px|3px|3px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|-50px\"]<h3>کمک به بازسازی منازل</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" collapsed=\"off\"][et_pb_row column_structure=\"2_5,3_5\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-19.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"fade\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" module_alignment=\"center\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>کمک به کودکان در سراسر جهان</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"با شما به زودی تماس خواهیم گرفت\" submit_button_text=\"همین الان کمک کنید\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#ff1f5e\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field fullwidth_field=\"on\" _builder_version=\"4.4.6\" field_title=\"نام و نام خانوادگی\" field_id=\"name\" hover_enabled=\"0\"][/et_pb_contact_field][et_pb_contact_field fullwidth_field=\"on\" _builder_version=\"4.4.6\" field_id=\"contect\" field_title=\"شماره تماس\" hover_enabled=\"0\"][/et_pb_contact_field][et_pb_contact_field field_id=\"amount\" field_title=\"مبلغ را وارد کنید ( حداقل 50 هزارتومان )\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-20.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" animation_style=\"fade\" hover_enabled=\"0\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" background_color=\"#ffffff\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"]<h2>ما بیش از 400000 دلار جمع آوری کرده ایم</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Sponsors\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(14,113,98,0.9)\" background_color_gradient_end=\"#0e7162\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-18.jpg\" custom_padding=\"6vw||6vw||true|false\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-20px\" box_shadow_color=\"rgba(255,255,255,0.12)\" collapsed=\"off\" locked=\"off\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_layout=\"dark\" max_width=\"600px\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>سازمان ها و شرکت هایی که با ما همکاری دارند</h2>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"اسپانسر ما شوید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_02.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Get Involved\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-13.png\" parallax=\"on\" custom_padding=\"0|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"80px|80px|27px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\" header_4_text_color=\"#0e7162\" scroll_scaling_enable=\"on\" header_4_line_height=\"1.5em\"]<h2>چگونه می توانید کمک کنید</h2>\n<h4>شماره تماس 12345-021 جهت دریافت کمک ها یا واریز از طریق<strong> فرم واریز</strong></h4>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"70px|80px|28px|80px|false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"40px|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه داوطلبانه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" border_color_all=\"#26c699\" box_shadow_style=\"preset1\" custom_padding=\"10px|10px|10px|10px|false|false\" custom_margin=\"||||false|false\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه اسپانسر\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"5px\" border_color_all=\"#26c699\" box_shadow_style=\"preset1\" custom_padding=\"10px|10px|10px|10px|false|false\" custom_margin=\"||||false|false\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"اهدا به صندوق خیریه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" custom_margin=\"-50px|-100px|0px|\" custom_margin_tablet=\"0px|-50px|0px|-50px|true|true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Causes\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>مبانی تاسیس شده </h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-28.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>اشتغال زایی در مناطق محروم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p>&nbsp;</p>\n<h4>12 میلیارد تومان تا الان کمک شده</h4>\n[/et_pb_text][et_pb_button button_text=\"الان اهدا کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"3px\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_margin=\"-3px|-100px||\" custom_margin_tablet=\"-3px|-50px||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-27.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کمک به تحصیل دانش آموزان محروم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p>&nbsp;</p>\n<h4>تا الان 400 میلیون تومان کمک شده</h4>\n[/et_pb_text][et_pb_button button_text=\"الان اهدا کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"3px\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_margin=\"-3px|-100px||\" custom_margin_tablet=\"-3px|-50px||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"12px||12px||true|true\" hover_enabled=\"0\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-05-21 20:22:27", "2020-05-21 15:52:27", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3573", "1", "2020-05-21 20:29:39", "2020-05-21 15:59:39", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" parallax=\"on\" collapsed=\"off\"][et_pb_row padding_top_bottom_link_2=\"false\" _builder_version=\"4.4.6\" hover_enabled=\"0\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"0px||\" custom_padding_last_edited=\"off|desktop\" padding_tablet=\"0px||\" padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" hover_enabled=\"0\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>ارتباط با ما</h1>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-13.png\" parallax=\"on\" custom_padding=\"23px|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"30px|80px||80px|false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"40px|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" link_font=\"||||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_4_font=\"|700|||||||\" header_4_font_size=\"16px\" header_4_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h4>راهنمای شروع کمک ها</h4>\n<p><a href=\"mailto:volunteers@divicharity.com\">info@modelsite.ir<br /> </a>12345-021</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" link_font=\"||||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_4_font=\"|700|||||||\" header_4_font_size=\"16px\" header_4_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h4>پیگیری کمک ها </h4>\n<p><a href=\"mailto:volunteers@divicharity.com\">info@modelsite.ir<br /> </a>091312345678</p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"آدرس :\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" custom_margin=\"-50px|-100px|0px|\" custom_margin_tablet=\"0px|-50px|0px|-50px|true|true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"]<p>ایران - تهران - شهر دوستی ها</p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"0|0px|0|0px|false|false\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_code _builder_version=\"4.4.6\" text_orientation=\"center\" width=\"100%\" max_width=\"100%\" module_alignment=\"center\" hover_enabled=\"0\"]<iframe src=\"https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d12952.970381393174!2d51.3753212!3d35.7448416!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x74f5290b67841378!2z2KjYsdisINmF24zZhNin2K_igI4!5e0!3m2!1sfa!2s!4v1590076499591!5m2!1sfa!2s\" width=\"1200\" height=\"480\" frameborder=\"0\" style=\"border:0;\" allowfullscreen=\"\" aria-hidden=\"false\" tabindex=\"0\"></iframe>[/et_pb_code][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"3.22\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>سوالات متداول</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"عنوان سوال متداول ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"عنوان سوال متداول ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"عنوان سوال متداول ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"عنوان سوال متداول ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"عنوان سوال متداول ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\" open=\"on\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"عنوان سوال متداول ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"عنوان سوال متداول ؟\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Sponsors\" _builder_version=\"3.22\" collapsed=\"off\"][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section]", "تماس با ما", "", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2020-05-21 20:29:39", "2020-05-21 15:59:39", "", "195", "http://modelsite.test/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3575", "1", "2020-05-21 20:34:10", "2020-05-21 16:04:10", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" parallax=\"on\" collapsed=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px||40px|\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" hover_enabled=\"0\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>اهدا کمک ها</h1>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"Thank You For Your Donation!\" submit_button_text=\"Give Now\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\"][et_pb_contact_field field_id=\"amount\" field_title=\"$50\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-20.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Giving\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" custom_padding=\"54px|0px|80px|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"80px|80px|27px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Giving Options</h2>\r[/et_pb_text][et_pb_blurb title=\"Choose a Specific Fund or Cause\" _builder_version=\"3.17.5\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliqu\r[/et_pb_blurb][et_pb_blurb title=\"Give a One-Time Gift\" _builder_version=\"3.17.5\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliqu\r[/et_pb_blurb][et_pb_button button_text=\"Browse All Causes\" _builder_version=\"3.17.2\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|600||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>Where to Give</h2>\r[/et_pb_text][et_pb_blurb title=\"35 Countries Around the World\" _builder_version=\"3.17.5\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere\r[/et_pb_blurb][et_pb_blurb title=\"Create a Local Fund\" _builder_version=\"3.17.5\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere\r[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"60px|80px|60px|80px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"With Cash\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"By Check\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"Give Online\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"3.17.2\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.\r[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Causes\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" custom_padding=\"54px|0px|80px|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"Faustina|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>Popular Funds</h2>\r[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-28.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Donec rutrum congue leo</h3>\r\nCurabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada.\r\n\r\n&nbsp;\r\n<h4>$12,134 Donated</h4>\r[/et_pb_text][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-27.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Mauris blandit aliquet elit</h3>\r\nCurabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada.\r\n\r\n&nbsp;\r\n<h4>$445 Donated</h4>\r[/et_pb_text][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-29.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"Faustina|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>Quisque velit nisi pretium</h3>\r\nCurabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Donec sollicitudin molestie malesuada.\r\n\r\n&nbsp;\r\n<h4>$10,334 Donated</h4>\r[/et_pb_text][et_pb_button button_text=\"Donate Now\" button_alignment=\"right\" _builder_version=\"3.17.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\"]<ul>\r\n 	<li>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</li>\r\n 	<li>Aliquam tincidunt mau</li>\r\n 	<li>Vestibulum auctor dapibus</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" locked=\"off\"]<ul>\r\n 	<li>Nunc dignissim risus id metus.</li>\r\n 	<li>Cras ornare tristique elit.</li>\r\n 	<li>Vivamus vestibulum ntulla nec</li>\r\n 	<li>Praesent placerat risus quis</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" locked=\"off\"]<ul>\r\n 	<li>Fusce pellentesque suscipit</li>\r\n 	<li>Integer vitae libero ac risus egestas placerat.</li>\r\n 	<li>Vestibulum commodo fel</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" locked=\"off\"]<ul>\r\n 	<li>Vestibulum commodo felis quis</li>\r\n 	<li>Ut aliquam sollicitudin leo.</li>\r\n 	<li>Cras iaculis ultricies nulla.</li>\r\n 	<li>Donec quis dui at dolor tempor</li>\r\n</ul>\r[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About Us\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-22.png\" custom_padding=\"|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"60px||60px\" custom_padding=\"|40px|50px||false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" custom_margin=\"-70px|||-50px\" custom_margin_tablet=\"0px|-50px||-50px||true\" custom_margin_phone=\"|-50px||-50px||true\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"50px|30px|50px|30px|true|true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>درباره کمکهای شما ، از کجا و نحوه استفاده آنها</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"|||||true\" custom_padding_last_edited=\"off|desktop\" padding_tablet=\"|||||true\" padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\" open=\"on\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section]", "اهدا کمک", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-21 20:34:10", "2020-05-21 16:04:10", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3577", "1", "2020-05-22 16:51:42", "2020-05-22 12:21:42", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" parallax=\"on\" collapsed=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px||40px|\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>اهدا کمک ها</h1>[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"Thank You For Your Donation!\" submit_button_text=\"Give Now\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\"][et_pb_contact_field field_id=\"amount\" field_title=\"$50\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-20.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Giving\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" custom_padding=\"54px|0px|80px|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"80px|80px|27px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>مراحل پرداخت و اهدا</h2>\n[/et_pb_text][et_pb_blurb title=\"یک صندوق یا یک هزینه خاص را انتخاب کنید\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"کافیه فقط یکبار هدیه بدهید\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"تمام دلایل را مرور کنید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|600||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>مبالغ اهدایی کجاها خرج میشود ؟</h2>\n[/et_pb_text][et_pb_blurb title=\"سراسر مناطق محروم ایران را تحت پوشش داریم\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"ایجاد صندوق های محلی\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"60px|80px|60px|80px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"پرداخت کارت به کارت\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"پرداخت با چک\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"نحوه پرداخت آنلاین\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Causes\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" custom_padding=\"54px|0px|80px|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>صندوق های مردمی</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-28.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"16px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کمک هزینه خود اشتغالی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n<p>&nbsp;</p>\n<h4>جمع آوری شده تا الان 5 میلیارد</h4>\n[/et_pb_text][et_pb_button button_text=\"الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" hover_enabled=\"0\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-27.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"16px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>هزینه کمک آموزشی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n<p>&nbsp;</p>\n<h4>جمع آوری شده تا الان 500 میلیون</h4>\n[/et_pb_text][et_pb_button button_text=\"الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" hover_enabled=\"0\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-29.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"16px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کودکان بی سرپرست</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n<p>&nbsp;</p>\n<h4>جمع آوری شده تا الان 1 میلیارد</h4>\n[/et_pb_text][et_pb_button button_text=\"الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" hover_enabled=\"0\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<ul>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<ul>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<ul>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<ul>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n</ul>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About Us\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-22.png\" custom_padding=\"|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"60px||60px\" custom_padding=\"|40px|50px||false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" custom_margin=\"-70px|||-50px\" custom_margin_tablet=\"0px|-50px||-50px||true\" custom_margin_phone=\"|-50px||-50px||true\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"50px|30px|50px|30px|true|true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>درباره کمکهای شما ، از کجا و نحوه استفاده آنها</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"|||||true\" custom_padding_last_edited=\"off|desktop\" padding_tablet=\"|||||true\" padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open=\"on\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section]", "اهدا کمک", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-22 16:51:42", "2020-05-22 12:21:42", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3580", "1", "2020-05-22 16:54:33", "2020-05-22 12:24:33", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" parallax=\"on\" collapsed=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px||40px|\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>اهدا کمک ها</h1>[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"با شما به زودی تماس خواهیم گرفت\" submit_button_text=\"ثبت درخواست کمک\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" hover_enabled=\"0\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#ff1f5e\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"name\" field_title=\"نام و نام خانوادگی پرداخت کننده\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس پرداخت کننده\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" hover_enabled=\"0\"][/et_pb_contact_field][et_pb_contact_field fullwidth_field=\"on\" _builder_version=\"4.4.6\" field_id=\"type\" field_title=\"انتخاب نوع کمک\" field_type=\"select\" select_options=\"%91{%22value%22:%22کمک هزینه تحصیل%22,%22checked%22:0,%22dragID%22:-1},{%22dragID%22:0,%22value%22:%22کمک هزینه ایتام%22,%22checked%22:0},{%22dragID%22:1,%22value%22:%22کمک هزینه اشتغال%22,%22checked%22:0},{%22dragID%22:2,%22value%22:%22کمک هزینه زنان سرپرست خانوار%22,%22checked%22:0}%93\" hover_enabled=\"0\"][/et_pb_contact_field][et_pb_contact_field field_id=\"amount\" field_title=\"مبلغ را وارد کنید ( حداقل 50 هزارتومان )\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-20.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Giving\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" custom_padding=\"54px|0px|80px|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"80px|80px|27px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>مراحل پرداخت و اهدا</h2>\n[/et_pb_text][et_pb_blurb title=\"یک صندوق یا یک هزینه خاص را انتخاب کنید\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"کافیه فقط یکبار هدیه بدهید\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_blurb][et_pb_button button_text=\"تمام دلایل را مرور کنید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|600||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>مبالغ اهدایی کجاها خرج میشود ؟</h2>\n[/et_pb_text][et_pb_blurb title=\"سراسر مناطق محروم ایران را تحت پوشش داریم\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][et_pb_blurb title=\"ایجاد صندوق های محلی\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"60px|80px|60px|80px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"پرداخت کارت به کارت\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"پرداخت با چک\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"نحوه پرداخت آنلاین\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Causes\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" custom_padding=\"54px|0px|80px|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>صندوق های مردمی</h2>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-28.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"16px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کمک هزینه خود اشتغالی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n<p>&nbsp;</p>\n<h4>جمع آوری شده تا الان 5 میلیارد</h4>\n[/et_pb_text][et_pb_button button_text=\"الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" hover_enabled=\"0\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-27.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"16px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>هزینه کمک آموزشی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n<p>&nbsp;</p>\n<h4>جمع آوری شده تا الان 500 میلیون</h4>\n[/et_pb_text][et_pb_button button_text=\"الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" hover_enabled=\"0\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-29.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"16px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" hover_enabled=\"0\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کودکان بی سرپرست</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n<p>&nbsp;</p>\n<h4>جمع آوری شده تا الان 1 میلیارد</h4>\n[/et_pb_text][et_pb_button button_text=\"الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" hover_enabled=\"0\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<ul>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<ul>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<ul>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n</ul>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<ul>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n</ul>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About Us\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-22.png\" custom_padding=\"|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"60px||60px\" custom_padding=\"|40px|50px||false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" custom_margin=\"-70px|||-50px\" custom_margin_tablet=\"0px|-50px||-50px||true\" custom_margin_phone=\"|-50px||-50px||true\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"50px|30px|50px|30px|true|true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>درباره کمکهای شما ، از کجا و نحوه استفاده آنها</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"|||||true\" custom_padding_last_edited=\"off|desktop\" padding_tablet=\"|||||true\" padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open=\"on\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section]", "اهدا کمک", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-22 16:54:33", "2020-05-22 12:24:33", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3582", "1", "2020-05-22 16:56:01", "2020-05-22 12:26:01", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" parallax=\"on\" collapsed=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px||40px|\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>اهدا کمک ها</h1>[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"با شما به زودی تماس خواهیم گرفت\" submit_button_text=\"ثبت درخواست کمک\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#ff1f5e\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"name\" field_title=\"نام و نام خانوادگی پرداخت کننده\" fullwidth_field=\"on\" _builder_version=\"4.4.6\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس پرداخت کننده\" fullwidth_field=\"on\" _builder_version=\"4.4.6\"][/et_pb_contact_field][et_pb_contact_field field_id=\"type\" field_title=\"انتخاب نوع کمک\" field_type=\"select\" select_options=\"%91{%22value%22:%22کمک هزینه تحصیل%22,%22checked%22:0,%22dragID%22:-1},{%22dragID%22:0,%22value%22:%22کمک هزینه ایتام%22,%22checked%22:0},{%22dragID%22:1,%22value%22:%22کمک هزینه اشتغال%22,%22checked%22:0},{%22dragID%22:2,%22value%22:%22کمک هزینه زنان سرپرست خانوار%22,%22checked%22:0}%93\" fullwidth_field=\"on\" _builder_version=\"4.4.6\"][/et_pb_contact_field][et_pb_contact_field field_id=\"amount\" field_title=\"مبلغ را وارد کنید ( حداقل 50 هزارتومان )\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-20.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" hover_enabled=\"0\" scroll_vertical_motion_enable=\"on\" motion_trigger_start=\"bottom\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Giving\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" custom_padding=\"54px|0px|80px|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"80px|80px|27px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>مراحل پرداخت و اهدا</h2>[/et_pb_text][et_pb_blurb title=\"یک صندوق یا یک هزینه خاص را انتخاب کنید\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_blurb][et_pb_blurb title=\"کافیه فقط یکبار هدیه بدهید\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_blurb][et_pb_button button_text=\"تمام دلایل را مرور کنید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|600||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>مبالغ اهدایی کجاها خرج میشود ؟</h2>[/et_pb_text][et_pb_blurb title=\"سراسر مناطق محروم ایران را تحت پوشش داریم\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][et_pb_blurb title=\"ایجاد صندوق های محلی\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"60px|80px|60px|80px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"پرداخت کارت به کارت\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"پرداخت با چک\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"نحوه پرداخت آنلاین\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Causes\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" custom_padding=\"54px|0px|80px|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>صندوق های مردمی</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-28.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"16px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کمک هزینه خود اشتغالی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n<p>&nbsp;</p>\n<h4>جمع آوری شده تا الان 5 میلیارد</h4>[/et_pb_text][et_pb_button button_text=\"الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-27.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"16px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>هزینه کمک آموزشی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n<p>&nbsp;</p>\n<h4>جمع آوری شده تا الان 500 میلیون</h4>[/et_pb_text][et_pb_button button_text=\"الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-29.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"16px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کودکان بی سرپرست</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n<p>&nbsp;</p>\n<h4>جمع آوری شده تا الان 1 میلیارد</h4>[/et_pb_text][et_pb_button button_text=\"الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" locked=\"off\"]<ul>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n</ul>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" locked=\"off\"]<ul>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n</ul>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" locked=\"off\"]<ul>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n</ul>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" locked=\"off\"]<ul>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n</ul>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About Us\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-22.png\" custom_padding=\"|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"60px||60px\" custom_padding=\"|40px|50px||false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" custom_margin=\"-70px|||-50px\" custom_margin_tablet=\"0px|-50px||-50px||true\" custom_margin_phone=\"|-50px||-50px||true\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"50px|30px|50px|30px|true|true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>درباره کمکهای شما ، از کجا و نحوه استفاده آنها</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"|||||true\" custom_padding_last_edited=\"off|desktop\" padding_tablet=\"|||||true\" padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open=\"on\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section]", "اهدا کمک", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-22 16:56:01", "2020-05-22 12:26:01", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3584", "1", "2020-05-22 16:56:47", "2020-05-22 12:26:47", "http://modelsite.test/wp-content/uploads/2020/05/cropped-Charity-logo.png", "cropped-Charity-logo.png", "", "inherit", "open", "closed", "", "cropped-charity-logo-png", "", "", "2020-05-22 16:56:47", "2020-05-22 12:26:47", "", "0", "http://modelsite.test/wp-content/uploads/2020/05/cropped-Charity-logo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("3585", "1", "2020-05-22 16:58:21", "2020-05-22 12:28:21", "{\n    \"site_icon\": {\n        \"value\": 3584,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-22 12:27:43\"\n    },\n    \"et_divi[link_color]\": {\n        \"value\": \"#0e7162\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-22 12:27:43\"\n    },\n    \"et_divi[accent_color]\": {\n        \"value\": \"#0e7162\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-22 12:27:43\"\n    },\n    \"et_divi[menu_link]\": {\n        \"value\": \"#0e7162\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-22 12:27:43\"\n    },\n    \"et_divi[menu_link_active]\": {\n        \"value\": \"rgba(255,134,117,0.78)\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-22 12:27:43\"\n    },\n    \"et_divi[primary_nav_dropdown_line_color]\": {\n        \"value\": \"#0e7162\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-22 12:27:43\"\n    },\n    \"et_divi[primary_nav_dropdown_link_color]\": {\n        \"value\": \"#0e7162\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-22 12:27:43\"\n    },\n    \"et_divi[secondary_nav_bg]\": {\n        \"value\": \"#0e7162\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-22 12:27:43\"\n    },\n    \"et_divi[mobile_menu_link]\": {\n        \"value\": \"#0e7162\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-22 12:28:21\"\n    },\n    \"et_divi[secondary_nav_dropdown_bg]\": {\n        \"value\": \"#0e7162\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-22 12:28:21\"\n    },\n    \"et_divi[fixed_secondary_nav_bg]\": {\n        \"value\": \"#0e7162\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-22 12:28:21\"\n    },\n    \"et_divi[fixed_menu_link]\": {\n        \"value\": \"#0e7162\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-22 12:28:21\"\n    },\n    \"et_divi[fixed_menu_link_active]\": {\n        \"value\": \"rgba(255,134,117,0.72)\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-22 12:28:21\"\n    }\n}", "", "", "trash", "closed", "closed", "", "8b6e1339-bde2-4382-a88a-b51278186875", "", "", "2020-05-22 16:58:21", "2020-05-22 12:28:21", "", "0", "http://modelsite.test/?p=3585", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("3587", "1", "2020-05-22 17:04:57", "2020-05-22 12:34:57", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" parallax=\"on\" collapsed=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px||40px|\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"40px\" header_line_height=\"1.5em\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>موسسه خیریه ما جامعه ی ما</h1>[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"با شما به زودی تماس خواهیم گرفت\" submit_button_text=\"همین الان کمک کنید\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#ff1f5e\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" fullwidth_field=\"on\" _builder_version=\"4.4.6\"][/et_pb_contact_field][et_pb_contact_field field_id=\"amount\" field_title=\"مبلغ را وارد کنید ( حداقل 50 هزارتومان )\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-10.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Get Involved\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-13.png\" parallax=\"on\" custom_padding=\"0|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"80px|80px|27px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_4_text_color=\"#0e7162\" header_4_line_height=\"1.5em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" scroll_scaling_enable=\"on\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چگونه می توانید کمک کنید</h2>\n<h4>شماره تماس 12345-021 جهت دریافت کمک ها یا واریز از طریق<strong> فرم واریز</strong></h4>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"70px|80px|28px|80px|false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"40px|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه داوطلبانه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" custom_margin=\"||||false|false\" custom_padding=\"10px|10px|10px|10px|false|false\" border_color_all=\"#26c699\" box_shadow_style=\"preset1\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه اسپانسر\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" custom_margin=\"||||false|false\" custom_padding=\"10px|10px|10px|10px|false|false\" border_color_all=\"#26c699\" box_shadow_style=\"preset1\" locked=\"off\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"5px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"اهدا به صندوق خیریه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" custom_margin=\"-50px|-100px|0px|\" custom_margin_tablet=\"0px|-50px|0px|-50px|true|true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"2%\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][et_pb_button button_text=\"الان اهدا کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"3px\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_margin=\"-3px|-100px||\" custom_margin_tablet=\"-3px|-50px||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"12px||12px||true|true\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"0||60px||false|false\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده تمام روش ها\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|600||on|||||\" custom_padding=\"12px||12px||true|true\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.6\"][et_pb_column type=\"4_4\" _builder_version=\"4.4.6\"][et_pb_text _builder_version=\"4.4.6\" header_2_font=\"|800|||||||\" header_2_text_align=\"center\" header_2_text_color=\"#26c699\" header_2_font_size=\"36px\" header_2_line_height=\"1.5em\" custom_margin=\"||11px|||\" header_2_text_shadow_style=\"preset3\"]<h2>همه با هم در دستان هم</h2>[/et_pb_text][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/adult-african.jpg\" title_text=\"adult-african\" _builder_version=\"4.4.6\" scroll_scaling_enable=\"on\" scroll_scaling=\"0|85|85|100|70|100|100\" border_radii=\"on|50px|50px|50px|50px\" box_shadow_style=\"preset1\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Video\" _builder_version=\"4.4.6\" background_enable_color=\"off\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-02.jpg\" height=\"450px\" height_tablet=\"\" height_phone=\"\" height_last_edited=\"on|tablet\" custom_padding=\"0|1px|0|0px|false|false\" collapsed=\"off\"][et_pb_row column_structure=\"1_2,1_6,1_6,1_6\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"4.4.6\" custom_margin=\"||||false|false\" custom_padding=\"150px||100px||false|false\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#ffffff\" header_2_font_size=\"42px\" header_2_line_height=\"1.7em\" max_width=\"600px\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" header_2_text_shadow_style=\"preset1\" locked=\"off\"]<h2>موسسه خیریه ما تاسیس شده در سال 1300</h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کودکان تحت پوشش\" number=\"650+\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"|600|||||||\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"مبالغ اهدا شده\" number=\"400 \" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"|600|||||||\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"ساخت خانه\" number=\"800+\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|700||on|||||\" title_text_color=\"rgba(0,0,0,0.34)\" title_font_size=\"12px\" title_line_height=\"1.6em\" number_font=\"|600|||||||\" number_font_size=\"32px\" number_line_height=\"120px\" background_color=\"#f7f9f9\" custom_padding=\"|10px|40px|10px|false|true\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About Us\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"rgba(255,255,255,0.79)\" custom_margin=\"60px||\" custom_padding=\"|40px|50px||false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_font_size=\"26px\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" custom_margin=\"-70px|||-50px\" custom_margin_tablet=\"0px|-50px||-50px||true\" custom_margin_phone=\"|-50px||-50px||true\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"50px|30px|50px|30px|true|true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>ما چه کارهایی را انجام میدهیم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"|||||true\" custom_padding_last_edited=\"off|desktop\" padding_tablet=\"|||||true\" padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_font_size=\"26px\" header_3_line_height=\"1.2em\" max_width=\"600px\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>داستان ما</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>[/et_pb_text][et_pb_button button_text=\"درباره موسسه بیشتر بدانید\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|hover\" transform_rotate__hover_enabled=\"on|hover\" transform_skew__hover_enabled=\"on|hover\" transform_origin__hover_enabled=\"on|hover\" transform_scale__hover=\"110%|110%\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Causes\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-22.png\" background_position=\"bottom_center\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>مصارف کمک ها</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-28.jpg\" force_fullwidth=\"on\" _builder_version=\"4.4.6\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" animation_style=\"slide\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کمک به خود اشتغالی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p>&nbsp;</p>\n<h4>12 میلیارد تومان</h4>[/et_pb_text][et_pb_button button_text=\"شما هم الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-27.jpg\" force_fullwidth=\"on\" _builder_version=\"4.4.6\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" animation_style=\"slide\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کمک هزینه تحصیل</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<h4> </h4>\n<h4>450 میلیون</h4>[/et_pb_text][et_pb_button button_text=\"شما هم الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-26.jpg\" force_fullwidth=\"on\" _builder_version=\"4.4.6\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" animation_style=\"slide\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کمک به زندانیان غیر عمد</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p>&nbsp;</p>\n<h4>4 میلیارد تومان</h4>[/et_pb_text][et_pb_button button_text=\"شما هم الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-29.jpg\" force_fullwidth=\"on\" _builder_version=\"4.4.6\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" animation_style=\"slide\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کمک به ایتام</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p>&nbsp;</p>\n<h4>10 میلیارد تومان</h4>[/et_pb_text][et_pb_button button_text=\"شما هم الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" admin_label=\"Volunteer\" _builder_version=\"3.22\" collapsed=\"off\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\"][et_pb_fullwidth_header title=\"همین امروز به عنوان یک داوطلب و خیر عضو شوید\" text_orientation=\"center\" button_one_text=\"عضو شوید\" background_overlay_color=\"rgba(14,113,98,0.9)\" _builder_version=\"4.4.6\" title_font=\"|600|||||||\" title_font_size=\"36px\" title_line_height=\"1.4em\" content_font=\"||||||||\" content_line_height=\"2em\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-24.jpg\" parallax=\"on\" parallax_method=\"on\" custom_button_one=\"on\" button_one_text_size=\"14px\" button_one_text_color=\"#ffffff\" button_one_bg_color=\"#26c699\" button_one_border_width=\"8px\" button_one_border_color=\"rgba(0,0,0,0)\" button_one_letter_spacing=\"1px\" button_one_font=\"|700||on|||||\" custom_button_two=\"on\" button_two_text_size=\"14px\" button_two_text_color=\"#ffffff\" button_two_bg_color=\"#26c699\" button_two_border_width=\"8px\" button_two_border_color=\"rgba(0,0,0,0)\" button_two_letter_spacing=\"1px\" button_two_font=\"|700||on|||||\" custom_margin=\"|||||false\" custom_padding=\"10vw||10vw||true\" title_font_size_tablet=\"32px\" title_font_size_phone=\"22px\" title_font_size_last_edited=\"on|desktop\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_fullwidth_header][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" collapsed=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-20.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" animation_style=\"fade\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" background_color=\"#ffffff\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" header_2_text_shadow_style=\"preset3\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"]<h2>مجموع کمک های دریافتی تا الان</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"با شما به زودی تماس خواهیم گرفت\" submit_button_text=\"به صورت ناشناس اهدا کنید\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#ff1f5e\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"amount\" field_title=\"مبلغ را وارد کنید ( حداقل 50 هزارتومان )\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"4.4.6\" max_width=\"1280px\" use_custom_width=\"on\" custom_width_px=\"1280px\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-19.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" animation_style=\"fade\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" module_alignment=\"center\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" header_2_text_shadow_style=\"preset3\" locked=\"off\"]<h2>کمک به کودکان در سراسر ایران</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Sponsors\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(14,113,98,0.9)\" background_color_gradient_end=\"#0e7162\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-18.jpg\" custom_padding=\"6vw||6vw||true|false\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-20px\" box_shadow_color=\"rgba(255,255,255,0.12)\" collapsed=\"off\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"28px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_layout=\"dark\" max_width=\"600px\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>سازمان ها و شرکت هایی که با ما همکاری دارند</h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"اسپانسر ما شوید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_02.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"4.4.6\" background_color=\"#f7f9f9\" locked=\"off\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" text_orientation=\"center\" max_width=\"600px\" module_alignment=\"center\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>آخرین اخبار</h2>[/et_pb_text][et_pb_blog fullwidth=\"off\" posts_number=\"3\" include_categories=\"8\" show_pagination=\"off\" _builder_version=\"3.17.6\" header_level=\"h3\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"18px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" meta_font=\"||||||||\" meta_text_color=\"#26c699\" meta_font_size=\"14px\" meta_line_height=\"2em\" border_width_all=\"0px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\"][/et_pb_blog][et_pb_button button_text=\"مشاهده بیشتر\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" fullwidth=\"on\" _builder_version=\"4.4.6\" background_color=\"#f7f9f9\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\"][et_pb_fullwidth_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-23.png\" _builder_version=\"3.17.6\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"4%\"][/et_pb_fullwidth_image][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-22 17:04:57", "2020-05-22 12:34:57", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3588", "1", "2020-05-22 17:05:55", "2020-05-22 12:35:55", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-09.png\" parallax=\"on\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"80px||40px|\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>خدمات موسسه خیریه ما</h1>[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت</span></p>[/et_pb_text][et_pb_button button_text=\"دریافت راه حل ها\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" transform_translate_linked__hover=\"off\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"22px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|3px|3px|3px|3px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-50px\"]<h3>کمک به ایتام</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.4em\" background_color=\"#ffffff\" transform_translate_linked__hover=\"off\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"22px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|3px|3px|3px|3px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-50px\"]<h3>کمک به زنان سرپرست خانواده</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" transform_translate_linked__hover=\"off\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"22px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|3px|3px|3px|3px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-50px\"]<h3>اشتغالزایی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" transform_translate_linked__hover=\"off\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"22px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|3px|3px|3px|3px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-50px\"]<h3>کمک به بازسازی منازل</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" collapsed=\"off\"][et_pb_row column_structure=\"2_5,3_5\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-19.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"fade\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" module_alignment=\"center\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>کمک به کودکان در سراسر جهان</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"با شما به زودی تماس خواهیم گرفت\" submit_button_text=\"همین الان کمک کنید\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#ff1f5e\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" fullwidth_field=\"on\" _builder_version=\"4.4.6\"][/et_pb_contact_field][et_pb_contact_field field_id=\"amount\" field_title=\"مبلغ را وارد کنید ( حداقل 50 هزارتومان )\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-20.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" animation_style=\"fade\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" background_color=\"#ffffff\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"]<h2>ما بیش از 400000 دلار جمع آوری کرده ایم</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Sponsors\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(14,113,98,0.9)\" background_color_gradient_end=\"#0e7162\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-18.jpg\" custom_padding=\"6vw||6vw||true|false\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-20px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\" collapsed=\"off\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"28px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_layout=\"dark\" max_width=\"600px\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>سازمان ها و شرکت هایی که با ما همکاری دارند</h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"اسپانسر ما شوید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_02.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Get Involved\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-13.png\" parallax=\"on\" custom_padding=\"0|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"80px|80px|27px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_4_text_color=\"#0e7162\" header_4_line_height=\"1.5em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" scroll_scaling_enable=\"on\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چگونه می توانید کمک کنید</h2>\n<h4>شماره تماس 12345-021 جهت دریافت کمک ها یا واریز از طریق<strong> فرم واریز</strong></h4>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"70px|80px|28px|80px|false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"40px|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه داوطلبانه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" custom_margin=\"||||false|false\" custom_padding=\"10px|10px|10px|10px|false|false\" border_color_all=\"#26c699\" box_shadow_style=\"preset1\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه اسپانسر\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" custom_margin=\"||||false|false\" custom_padding=\"10px|10px|10px|10px|false|false\" border_color_all=\"#26c699\" box_shadow_style=\"preset1\" locked=\"off\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"5px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"اهدا به صندوق خیریه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" custom_margin=\"-50px|-100px|0px|\" custom_margin_tablet=\"0px|-50px|0px|-50px|true|true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"2%\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Causes\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>مبانی تاسیس شده </h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-28.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>اشتغال زایی در مناطق محروم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p>&nbsp;</p>\n<h4>12 میلیارد تومان تا الان کمک شده</h4>[/et_pb_text][et_pb_button button_text=\"الان اهدا کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"3px\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_margin=\"-3px|-100px||\" custom_margin_tablet=\"-3px|-50px||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"12px||12px||true|true\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-27.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کمک به تحصیل دانش آموزان محروم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p>&nbsp;</p>\n<h4>تا الان 400 میلیون تومان کمک شده</h4>[/et_pb_text][et_pb_button button_text=\"الان اهدا کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"3px\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_margin=\"-3px|-100px||\" custom_margin_tablet=\"-3px|-50px||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"12px||12px||true|true\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خدمات", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-05-22 17:05:55", "2020-05-22 12:35:55", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3589", "1", "2020-05-22 17:07:05", "2020-05-22 12:37:05", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" parallax=\"on\" collapsed=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px||40px|\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>اهدا کمک ها</h1>[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"با شما به زودی تماس خواهیم گرفت\" submit_button_text=\"ثبت درخواست کمک\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#ff1f5e\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"name\" field_title=\"نام و نام خانوادگی پرداخت کننده\" fullwidth_field=\"on\" _builder_version=\"4.4.6\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس پرداخت کننده\" fullwidth_field=\"on\" _builder_version=\"4.4.6\"][/et_pb_contact_field][et_pb_contact_field field_id=\"type\" field_title=\"انتخاب نوع کمک\" field_type=\"select\" select_options=\"%91{%22value%22:%22کمک هزینه تحصیل%22,%22checked%22:0,%22dragID%22:-1},{%22dragID%22:0,%22value%22:%22کمک هزینه ایتام%22,%22checked%22:0},{%22dragID%22:1,%22value%22:%22کمک هزینه اشتغال%22,%22checked%22:0},{%22dragID%22:2,%22value%22:%22کمک هزینه زنان سرپرست خانوار%22,%22checked%22:0}%93\" fullwidth_field=\"on\" _builder_version=\"4.4.6\"][/et_pb_contact_field][et_pb_contact_field field_id=\"amount\" field_title=\"مبلغ را وارد کنید ( حداقل 50 هزارتومان )\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-20.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" motion_trigger_start=\"bottom\" hover_enabled=\"0\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Giving\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" custom_padding=\"54px|0px|80px|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"80px|80px|27px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>مراحل پرداخت و اهدا</h2>[/et_pb_text][et_pb_blurb title=\"یک صندوق یا یک هزینه خاص را انتخاب کنید\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_blurb][et_pb_blurb title=\"کافیه فقط یکبار هدیه بدهید\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_blurb][et_pb_button button_text=\"تمام دلایل را مرور کنید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|600||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_line_height=\"1.4em\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>مبالغ اهدایی کجاها خرج میشود ؟</h2>[/et_pb_text][et_pb_blurb title=\"سراسر مناطق محروم ایران را تحت پوشش داریم\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][et_pb_blurb title=\"ایجاد صندوق های محلی\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"60px|80px|60px|80px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"پرداخت کارت به کارت\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"پرداخت با چک\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"نحوه پرداخت آنلاین\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Causes\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" custom_padding=\"54px|0px|80px|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>صندوق های مردمی</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-28.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"16px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کمک هزینه خود اشتغالی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n<p>&nbsp;</p>\n<h4>جمع آوری شده تا الان 5 میلیارد</h4>[/et_pb_text][et_pb_button button_text=\"الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-27.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"16px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>هزینه کمک آموزشی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n<p>&nbsp;</p>\n<h4>جمع آوری شده تا الان 500 میلیون</h4>[/et_pb_text][et_pb_button button_text=\"الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-29.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"16px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کودکان بی سرپرست</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n<p>&nbsp;</p>\n<h4>جمع آوری شده تا الان 1 میلیارد</h4>[/et_pb_text][et_pb_button button_text=\"الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" locked=\"off\"]<ul>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n</ul>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" locked=\"off\"]<ul>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n</ul>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" locked=\"off\"]<ul>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n</ul>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" locked=\"off\"]<ul>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n</ul>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About Us\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-22.png\" custom_padding=\"|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"60px||60px\" custom_padding=\"|40px|50px||false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" custom_margin=\"-70px|||-50px\" custom_margin_tablet=\"0px|-50px||-50px||true\" custom_margin_phone=\"|-50px||-50px||true\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"50px|30px|50px|30px|true|true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>درباره کمکهای شما ، از کجا و نحوه استفاده آنها</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"|||||true\" custom_padding_last_edited=\"off|desktop\" padding_tablet=\"|||||true\" padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open=\"on\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section]", "اهدا کمک", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-22 17:07:05", "2020-05-22 12:37:05", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3591", "1", "2020-05-22 17:12:00", "2020-05-22 12:42:00", "[]", "", "", "trash", "closed", "closed", "", "d500c8ad-34d5-4b78-85d3-6ef07d9ec3b0", "", "", "2020-05-22 17:12:00", "2020-05-22 12:42:00", "", "0", "http://modelsite.test/d500c8ad-34d5-4b78-85d3-6ef07d9ec3b0/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("3592", "1", "2020-05-23 15:55:28", "2020-05-23 11:25:28", "[]", "", "", "trash", "closed", "closed", "", "10990ae1-6d54-4048-a046-e51b55bb5a39", "", "", "2020-05-23 15:55:28", "2020-05-23 11:25:28", "", "0", "http://modelsite.test/10990ae1-6d54-4048-a046-e51b55bb5a39/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("3594", "1", "2020-05-23 17:50:02", "2020-05-23 13:20:02", "", "actor-12", "", "inherit", "open", "closed", "", "actor-12", "", "", "2020-05-23 17:50:02", "2020-05-23 13:20:02", "", "0", "http://modelsite.test/wp-content/uploads/2020/05/actor-12.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("3595", "1", "2020-05-23 17:50:05", "2020-05-23 13:20:05", "", "actor-10", "", "inherit", "open", "closed", "", "actor-10", "", "", "2020-05-23 17:50:05", "2020-05-23 13:20:05", "", "0", "http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("3596", "1", "2020-05-23 17:50:07", "2020-05-23 13:20:07", "", "actor-05", "", "inherit", "open", "closed", "", "actor-05", "", "", "2020-05-23 17:50:07", "2020-05-23 13:20:07", "", "0", "http://modelsite.test/wp-content/uploads/2020/05/actor-05.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("3597", "1", "2020-05-23 17:50:09", "2020-05-23 13:20:09", "", "actor-07", "", "inherit", "open", "closed", "", "actor-07", "", "", "2020-05-23 17:50:09", "2020-05-23 13:20:09", "", "0", "http://modelsite.test/wp-content/uploads/2020/05/actor-07.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("3598", "1", "2020-05-23 17:50:10", "2020-05-23 13:20:10", "", "actor-08", "", "inherit", "open", "closed", "", "actor-08", "", "", "2020-05-23 17:50:10", "2020-05-23 13:20:10", "", "0", "http://modelsite.test/wp-content/uploads/2020/05/actor-08.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("3599", "1", "2020-05-23 17:50:14", "2020-05-23 13:20:14", "", "actor-03", "", "inherit", "open", "closed", "", "actor-03", "", "", "2020-05-23 17:50:14", "2020-05-23 13:20:14", "", "0", "http://modelsite.test/wp-content/uploads/2020/05/actor-03.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("3600", "1", "2020-05-23 17:50:16", "2020-05-23 13:20:16", "", "actor-09", "", "inherit", "open", "closed", "", "actor-09", "", "", "2020-05-23 17:50:16", "2020-05-23 13:20:16", "", "0", "http://modelsite.test/wp-content/uploads/2020/05/actor-09.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("3601", "1", "2020-05-23 17:50:18", "2020-05-23 13:20:18", "", "actor-06", "", "inherit", "open", "closed", "", "actor-06", "", "", "2020-05-23 17:50:18", "2020-05-23 13:20:18", "", "0", "http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("3602", "1", "2020-05-23 17:50:20", "2020-05-23 13:20:20", "", "actor-01", "", "inherit", "open", "closed", "", "actor-01", "", "", "2020-05-23 17:50:20", "2020-05-23 13:20:20", "", "0", "http://modelsite.test/wp-content/uploads/2020/05/actor-01.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("3603", "1", "2020-05-23 17:50:20", "2020-05-23 13:20:20", "", "actor-02", "", "inherit", "open", "closed", "", "actor-02", "", "", "2020-05-23 17:50:20", "2020-05-23 13:20:20", "", "0", "http://modelsite.test/wp-content/uploads/2020/05/actor-02.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("3604", "1", "2020-05-23 17:50:22", "2020-05-23 13:20:22", "", "play", "", "inherit", "open", "closed", "", "play", "", "", "2020-05-23 17:50:22", "2020-05-23 13:20:22", "", "0", "http://modelsite.test/wp-content/uploads/2020/05/play.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("3605", "1", "2020-05-23 17:50:23", "2020-05-23 13:20:23", "", "actor-11", "", "inherit", "open", "closed", "", "actor-11", "", "", "2020-05-23 17:50:23", "2020-05-23 13:20:23", "", "0", "http://modelsite.test/wp-content/uploads/2020/05/actor-11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("3606", "1", "2020-05-23 17:50:41", "2020-05-23 13:20:41", "[et_pb_section fb_built=\"1\" make_equal=\"on\" specialty=\"on\" background_color_2=\"#141617\" padding_top_1=\"12vw\" padding_right_2=\"5vw\" padding_bottom_1=\"80px\" padding_left_1=\"10vw\" padding_1_tablet=\"40px||0px|\" padding_1_phone=\"\" padding_1_last_edited=\"on|tablet\" admin_label=\"Header\" _builder_version=\"3.22.7\" background_color=\"#000000\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" inner_width=\"100%\" inner_max_width=\"100%\" custom_margin=\"||156px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-80px\" box_shadow_color=\"#ffffff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"Karla|700|||||||\" header_font_size=\"10vw\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"Montserrat|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\"]<h2>Actor &amp; Model</h2>\r\n<h1>Daniel Smith</h1>\r[/et_pb_text][et_pb_button button_text=\"Hire Me\" button_alignment=\"left\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_margin_tablet=\"\" custom_margin_phone=\"|||0px\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][et_pb_button button_text=\"View My Reel\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"1px\" button_border_color=\"#ffffff\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%198%%\" button_on_hover=\"off\" custom_margin=\"|||40px\" custom_margin_tablet=\"\" custom_margin_phone=\"|||0px\" custom_margin_last_edited=\"on|phone\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-50%|0px\" transform_translate_tablet=\"0%|-50%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"150%\" width_tablet=\"\" width_phone=\"\" width_last_edited=\"on|tablet\" custom_margin=\"||170px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px|||\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|700||on|||||\" text_text_color=\"rgba(255,255,255,0.12)\" text_font_size=\"10vw\" text_letter_spacing=\"10px\" text_line_height=\"1em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" custom_margin=\"|||\" locked=\"off\"]<p>Actor</p>\r[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" max_width_tablet=\"500px\" max_width_phone=\"400px\" max_width_last_edited=\"on|phone\" custom_margin=\"80px|||\" custom_padding=\"0px|0px|0px|||\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-03.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_margin=\"-80px||-150px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-100%|-90%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"56px\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"|0%|0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22.7\"][et_pb_row custom_padding_last_edited=\"on|desktop\" padding_top_bottom_link_2=\"true\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"#f9f7f0\" custom_padding=\"|40px||\" custom_padding_tablet=\"\" custom_padding_phone=\"|0px||\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-02.png\" background_size=\"initial\" background_position=\"bottom_left\" transform_translate_linked=\"off\" custom_margin=\"-80px||-100px|-5vw||\" custom_margin_tablet=\"||0px\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"||100px|40px||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" locked=\"off\"]\r[/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/play.png\" url=\"#\" align=\"right\" _builder_version=\"3.23\" background_color=\"#f56845\" transform_translate=\"30%|-70%\" transform_translate_linked=\"off\" transform_origin=\"100%|0%\" width=\"80px\" module_alignment=\"right\" custom_margin=\"||-50px\" custom_padding=\"30px|28px|30px|32px|true|false\" always_center_on_mobile=\"off\" border_radii__hover_enabled=\"on\" border_radii__hover=\"on||||\" transform_styles__hover_enabled=\"on\" transform_scale__hover_enabled=\"on\" transform_translate__hover_enabled=\"on\" transform_rotate__hover_enabled=\"on\" transform_skew__hover_enabled=\"on\" transform_origin__hover_enabled=\"on\" transform_scale__hover=\"120%|120%\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px|60px|80px|60px\" custom_padding_phone=\"|30px|40px|30px||true\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>About</h3>\r\n<h2>My Story</h2>\r[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\"]\r[/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mollis id maximus sed, pellentesque sit amet ex. Nulla vel viverra purus. Etiam euismod nunc ipsum, sed elementum lectus varius a. In feugiat malesuada urna, eget laoreet tortor. Quisque sed susc.</p>\r[/et_pb_text][et_pb_button button_text=\"More About Me\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#f56845\" divider_weight=\"4px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"100px\" custom_margin=\"||\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"Karla||||||||\" header_4_font_size=\"34px\" header_4_line_height=\"1.4em\" header_6_font=\"Montserrat|||on|||||\" header_6_text_color=\"rgba(0,0,0,0.4)\" header_4_font_size_tablet=\"28px\" header_4_font_size_phone=\"24px\" header_4_font_size_last_edited=\"on|tablet\"]<h4>\"Cras nulla diam, euismod id quam nec, faucibus pellentesque quam. Sed sed justo placerat, vestibulum erat ut, volutpat orci. Maecenas a tortor facilisis, malesuada ante ut.\"</h4>\r\n<h6>- Leonel Wasim</h6>\r[/et_pb_text][et_pb_button button_text=\"All Reviews\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"2\" specialty=\"on\" admin_label=\"Stats\" _builder_version=\"3.22.7\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"14px\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Experience</h3>\r\n<h2>My Resume</h2>\r[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" max_width=\"250px\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Short Films\" number=\"23\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Featured Films\" number=\"4\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Commercials\" number=\"17\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Plays\" number=\"8\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"80%\" max_width=\"1080px\" module_alignment=\"center\" inner_width=\"100%\" custom_margin=\"40px||40px||true|\" custom_padding=\"|40px||40px||true\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Karla|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" locked=\"off\"]<h3>Featured Works</h3>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>Lorem ipsum</h4>\r\n<h5>2018</h5>\r[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]<p>Dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur elit.</p>\r[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>Lorem ipsum</h4>\r\n<h5>2018</h5>\r[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]<p>Dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur elit.</p>\r[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>Lorem ipsum</h4>\r\n<h5>2018</h5>\r[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]<p>Dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur elit.</p>\r[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"80%\" max_width=\"1080px\" module_alignment=\"center\" inner_width=\"100%\" custom_margin=\"40px||40px||true|\" custom_padding=\"|40px||40px||true\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Karla|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" locked=\"off\"]<h3>Education</h3>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>Lorem ipsum</h4>\r\n<h5>2018</h5>\r[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]<p>Dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur elit.</p>\r[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>Lorem ipsum</h4>\r\n<h5>2018</h5>\r[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]<p>Dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur elit.</p>\r[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Portfolio\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" text_orientation=\"right\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Work</h3>\r\n<h2>My Recent Work</h2>\r[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" width_tablet=\"80%\" width_phone=\"90%\" width_last_edited=\"on|phone\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px|||\" custom_padding_tablet=\"0px||\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_cta title=\"Divi\" button_url=\"#\" button_text=\"More Info\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-12.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" locked=\"off\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>Comedy, Short Film, 2018</p>\r[/et_pb_cta][et_pb_cta title=\"Bloom\" button_url=\"#\" button_text=\"More Info\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-11.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>Comedy, Short Film, 2018</p>\r[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_cta title=\"Extra\" button_url=\"#\" button_text=\"More Info\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-05.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" locked=\"off\" border_width_all__hover_enabled=\"on\" border_width_all__hover=\"14px\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"||80px\"]<p>Comedy, Short Film, 2018</p>\r[/et_pb_cta][et_pb_cta title=\"Monarch\" button_url=\"#\" button_text=\"More Info\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" custom_padding_tablet=\"40%||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>Comedy, Short Film, 2018</p>\r[/et_pb_cta][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Gallery\" _builder_version=\"3.22.7\" background_color=\"#f3f6f9\" z_index=\"999\" width=\"90%\" module_alignment=\"right\" custom_padding=\"0px||\" custom_padding_tablet=\"50px|||\" custom_padding_phone=\"\"][et_pb_row _builder_version=\"3.25\" column_structure=\"3_5,2_5\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Work</h3>\r\n<h2>Gallery</h2>\r[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_padding=\"2px|||||\" column_structure=\"3_5,2_5\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mollis id maximus sed, pellentesque sit amet ex. Nulla vel vi.</p>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"View More\" button_alignment=\"right\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" transform_translate_linked=\"off\" width=\"90%\" max_width=\"1280px\" custom_margin=\"||-180px|-10vw\" custom_margin_tablet=\"||10px|5vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"||\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-09.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-08.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-07.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\"]\r[/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Blog\" _builder_version=\"3.22.7\" z_index=\"99\" custom_padding=\"0px|||||\" custom_padding_tablet=\"50px|||\" custom_padding_phone=\"\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" background_color=\"#24272a\" max_width=\"680px\" module_alignment=\"left\" custom_margin=\"||-240px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"240px|80px|240px|10vw|false|\" custom_padding_tablet=\"50px|10vw|50px|10vw||true\" custom_padding_phone=\"|30px||30px||true\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Blog</h3>\r\n<h2>My Journal</h2>\r[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" locked=\"off\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>\r[/et_pb_text][et_pb_button button_text=\"Subscribe\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"Read More\" button_alignment=\"right\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"1px\" button_border_color=\"#f56845\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][et_pb_blog fullwidth=\"off\" posts_number=\"3\" show_pagination=\"off\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"1.8em\" meta_text_color=\"#f56845\" pagination_font=\"Karla|700||on|||||\" pagination_text_color=\"#f56845\" pagination_letter_spacing=\"1px\" custom_margin=\"||-20vw\" custom_margin_tablet=\"||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" z_index_tablet=\"500\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\"]\r[/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\"][et_pb_row make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"20vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"3.23\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"25vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Contact Me</h3>\r\n<h2>Get In Touch</h2>\r[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" locked=\"off\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mo.</p>\r[/et_pb_text][et_pb_button button_text=\"Conact Info\" button_alignment=\"left\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" background_color=\"#24272a\" locked=\"off\"][et_pb_row custom_padding_last_edited=\"off|tablet\" _builder_version=\"3.25\" custom_margin_tablet=\"||0px\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" header_4_font=\"|||on|||||\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Actor in San Francisco</h3>\r\n<h2>Danial Smith</h2>\r\n<h4>Actor</h4>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"30px|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"View My Experience\" button_alignment=\"right\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-23 17:50:41", "2020-05-23 13:20:41", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3608", "1", "2020-05-23 17:52:20", "2020-05-23 13:22:20", "[et_pb_section fb_built=\"1\" background_color_2=\"#141617\" admin_label=\"Header\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" z_index=\"1\" max_width=\"80vw\" overflow-y=\"visible\" custom_margin=\"||50px|||\" custom_padding=\"|||||\" locked=\"off\"][et_pb_row custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"10vw|0px\" transform_translate_tablet=\"\" transform_translate_phone=\"5vw|0px\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"80vw\" width_tablet=\"\" width_phone=\"90vw\" width_last_edited=\"on|desktop\" custom_margin=\"||-120px\" custom_padding=\"60px|0px|60px|60px|true|false\" custom_padding_tablet=\"|||40px\" custom_padding_phone=\"40px||40px|20px|true\" transform_styles_tablet=\"\" transform_styles_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.24)\" column_structure=\"3_4,1_4\"][et_pb_column type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|40px||\" custom_padding_phone=\"|20px||\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"Karla|700|||||||\" header_font_size=\"100px\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"Montserrat|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" header_font_size_tablet=\"60px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\" locked=\"off\"]<h2>Contact</h2>\n<h1>Get In Touch</h1>[/et_pb_text][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"Montserrat||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"2em\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#000000\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" form_background_color=\"#ffffff\" locked=\"off\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"Phone Number\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" width=\"56px\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" module_alignment=\"right\" custom_margin=\"||-200px|\" custom_margin_tablet=\"|0%|0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"info@danielsmith.com\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#F56845\" icon_placement=\"left\" content_max_width=\"100%\" use_icon_font_size=\"on\" icon_font_size=\"12px\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"16px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" body_font=\"Montserrat||||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"(235) 235-1351\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#F56845\" icon_placement=\"left\" content_max_width=\"100%\" use_icon_font_size=\"on\" icon_font_size=\"12px\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"16px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" body_font=\"Montserrat||||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"1234 Divi St. San Francisco, CA 19351\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#F56845\" icon_placement=\"left\" content_max_width=\"100%\" use_icon_font_size=\"on\" icon_font_size=\"12px\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"16px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" body_font=\"Montserrat||||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" locked=\"off\"][/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" background_color=\"#24272a\" locked=\"off\"][et_pb_row custom_padding_last_edited=\"off|tablet\" _builder_version=\"3.25\" custom_margin_tablet=\"||0px\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" header_4_font=\"|||on|||||\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Actor in San Francisco</h3>\n<h2>Danial Smith</h2>\n<h4>Actor</h4>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"30px|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"View My Experience\" button_alignment=\"right\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "تماس با ما", "", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2020-05-23 17:52:20", "2020-05-23 13:22:20", "", "195", "http://modelsite.test/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3609", "1", "2020-05-23 17:53:08", "2020-05-23 13:23:08", "", "logo_01", "", "inherit", "open", "closed", "", "logo_01", "", "", "2020-05-23 17:53:08", "2020-05-23 13:23:08", "", "0", "http://modelsite.test/wp-content/uploads/2020/05/logo_01.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("3610", "1", "2020-05-23 17:53:08", "2020-05-23 13:23:08", "", "logo_05", "", "inherit", "open", "closed", "", "logo_05", "", "", "2020-05-23 17:53:08", "2020-05-23 13:23:08", "", "0", "http://modelsite.test/wp-content/uploads/2020/05/logo_05.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("3611", "1", "2020-05-23 17:53:08", "2020-05-23 13:23:08", "", "logo_04", "", "inherit", "open", "closed", "", "logo_04", "", "", "2020-05-23 17:53:08", "2020-05-23 13:23:08", "", "0", "http://modelsite.test/wp-content/uploads/2020/05/logo_04.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("3612", "1", "2020-05-23 17:53:20", "2020-05-23 13:23:20", "[et_pb_section fb_built=\"1\" make_equal=\"on\" specialty=\"on\" background_color_2=\"#141617\" padding_top_1=\"12vw\" padding_right_2=\"5vw\" padding_bottom_1=\"80px\" padding_left_1=\"10vw\" padding_1_tablet=\"40px||0px|\" padding_1_phone=\"\" padding_1_last_edited=\"on|tablet\" admin_label=\"Header\" _builder_version=\"3.22.7\" background_color=\"#000000\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" inner_width=\"100%\" inner_max_width=\"100%\" custom_margin=\"||156px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-80px\" box_shadow_color=\"#ffffff\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"Karla|700|||||||\" header_font_size=\"10vw\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"Montserrat|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\"]<h2>Daniel Smith - Actor</h2>\n<h1>About Me</h1>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" locked=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mollis id maximus sed, pellentesque sit amet ex. Nulla vel viverra purus. Etiam euismod nunc ipsum, sed elementum lectus varius a. In feugiat malesuada urna, eget laoreet tortor.[/et_pb_text][et_pb_button button_text=\"View My Reel\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"1px\" button_border_color=\"#ffffff\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%198%%\" button_on_hover=\"off\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-50%|0px\" transform_translate_tablet=\"0%|-50%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"150%\" width_tablet=\"\" width_phone=\"\" width_last_edited=\"on|tablet\" custom_margin=\"||170px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px|||\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|700||on|||||\" text_text_color=\"rgba(255,255,255,0.12)\" text_font_size=\"10vw\" text_letter_spacing=\"10px\" text_line_height=\"1em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" custom_margin=\"|||\" locked=\"off\"]<p>Actor</p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" max_width_tablet=\"500px\" max_width_phone=\"400px\" max_width_last_edited=\"on|phone\" custom_margin=\"80px|||\" custom_padding=\"0px|0px|0px|||\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_margin=\"-80px||-150px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\"][/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-100%|-90%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"56px\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"|0%|0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22.7\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>About</h3>\n<h2>San Francisco based actor</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mollis id maximus sed, pellentesque sit amet ex. Nulla vel viverra purus. Etiam euismod nunc ipsum, sed elementum lectus varius a. In feugiat malesuada urna, eget laoreet tortor.[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit.[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Skills\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Focus</h3>\n<h2>My Expertise</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_counters bar_bg_color=\"#F56845\" _builder_version=\"3.22.7\" title_font=\"Montserrat|500||on|||||\" title_text_color=\"#000000\" title_letter_spacing=\"1px\" title_line_height=\"3em\" percent_font=\"Karla|700|||||||\" percent_font_size=\"12px\" percent_line_height=\"1em\" background_color=\"#f2e8df\" border_width_all=\"6px\" border_color_all=\"#f2e8df\"][et_pb_counter percent=\"50\" _builder_version=\"3.22.7\" background_color_default=\"#f2e8df\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#F56845\" use_percentages=\"on\" allow_player_pause_default=\"off\"]Your Title Goes Here[/et_pb_counter][et_pb_counter percent=\"50\" _builder_version=\"3.22.7\" background_color_default=\"#f2e8df\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#F56845\" use_percentages=\"on\" allow_player_pause_default=\"off\"]Your Title Goes Here[/et_pb_counter][et_pb_counter percent=\"50\" _builder_version=\"3.22.7\" background_color_default=\"#f2e8df\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#F56845\" use_percentages=\"on\" allow_player_pause_default=\"off\"]Your Title Goes Here[/et_pb_counter][/et_pb_counters][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#24272a\" width=\"90%\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" module_alignment=\"right\" inner_width=\"90%\" inner_width_tablet=\"80%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"1600px\" inner_module_alignment=\"left\" custom_margin=\"||200px\" custom_padding=\"100px|||||\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-08.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-02.png\" background_size=\"initial\" background_position=\"bottom_left\" custom_margin=\"||-300px|-10vw||\" custom_margin_tablet=\"0px||-100px|-5vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"||100px|40px||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"3_4\" specialty_columns=\"3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>blurbHistory</h3>\n<h2>My Story</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" module_alignment=\"left\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" locked=\"off\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Cras ultricies ligula sed magna dictum porta. Donec sollicitudin molestie malesuada. Quisque velit nisi, pretium ut </p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"80px||-240px|||\" custom_padding=\"|40px||40px||true\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Cras ultricies ligula sed magna\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.22.7\" header_font=\"Montserrat|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\"][/et_pb_blurb][et_pb_blurb title=\"Curabitur arcu erat\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.22.7\" header_font=\"Montserrat|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\"][/et_pb_blurb][et_pb_blurb title=\"Curabitur arcu erat, accumsan id\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.22.7\" header_font=\"Montserrat|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\"][/et_pb_blurb][et_pb_blurb title=\"Donec rutrum congue leo eget malesuada\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.22.7\" header_font=\"Montserrat|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\"][/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Donec rutrum congue leo eget\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.22.7\" header_font=\"Montserrat|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"Pretium ut lacinia in\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.22.7\" header_font=\"Montserrat|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"Sed porttitor lectus nibh Curabitur non\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.22.7\" header_font=\"Montserrat|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" locked=\"off\"][/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Stats\" _builder_version=\"3.22.7\" background_color=\"#fafbfd\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fafbfd\" background_color_gradient_end=\"#ffffff\" background_color_gradient_direction=\"90deg\" background_color_gradient_start_position=\"70%\" background_color_gradient_end_position=\"0%\" custom_margin=\"200px||\"][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"80%\" custom_margin=\"-100px||\" box_shadow_style=\"preset1\" box_shadow_vertical=\"56px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.06)\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Featured Films\" number=\"4\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Short Films\" number=\"23\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Commercials\" number=\"17\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Plays\" number=\"8\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"100px||\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Recognition</h3>\n<h2>Awards</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Wire\" image=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"40px|20px|40px|20px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\"]<p>2018</p>[/et_pb_blurb][et_pb_blurb title=\"Dolor Amet\" image=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05.png\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"40px|20px|40px|20px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\"]<p>2018</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Lorem Ipsum\" image=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04.png\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"40px|20px|40px|20px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\" locked=\"off\"]<p>2018</p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\" locked=\"off\"][et_pb_row make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#fafbfd\" custom_padding=\"10vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"3.23\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"15vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Contact Me</h3>\n<h2>Get In Touch</h2>[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" locked=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mo.[/et_pb_text][et_pb_button button_text=\"Conact Info\" button_alignment=\"left\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" background_color=\"#24272a\" locked=\"off\"][et_pb_row custom_padding_last_edited=\"off|tablet\" _builder_version=\"3.25\" custom_margin_tablet=\"||0px\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" header_4_font=\"|||on|||||\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Actor in San Francisco</h3>\n<h2>Danial Smith</h2>\n<h4>Actor</h4>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"30px|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"View My Experience\" button_alignment=\"right\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "درباره ما", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-05-23 17:53:20", "2020-05-23 13:23:20", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3613", "1", "2020-05-23 17:54:24", "2020-05-23 13:24:24", "[et_pb_section fb_built=\"1\" background_color_2=\"#141617\" admin_label=\"Header\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" z_index=\"1\" max_width=\"80vw\" overflow-y=\"visible\" custom_margin=\"||50px|||\" custom_padding=\"|||||\" locked=\"off\"][et_pb_row custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"10vw|0px\" transform_translate_tablet=\"\" transform_translate_phone=\"5vw|0px\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"80vw\" width_tablet=\"\" width_phone=\"90vw\" width_last_edited=\"on|desktop\" custom_margin=\"||-120px\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"40px||40px|20px|true\" transform_styles_tablet=\"\" transform_styles_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.24)\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"Karla|700|||||||\" header_font_size=\"100px\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"Montserrat|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" header_font_size_tablet=\"60px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\" locked=\"off\"]<h2>News</h2>\r\n<h1>Blog</h1>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_signup mailchimp_list=\"elegantthemestest|b373b2459d\" first_name_field=\"off\" last_name_field=\"off\" _builder_version=\"3.23\" form_field_background_color=\"rgba(255,255,255,0.1)\" form_field_text_color=\"#ffffff\" body_font=\"Montserrat||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" form_field_font=\"||||||||\" background_color=\"#000000\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" locked=\"off\"][/et_pb_signup][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog fullwidth=\"off\" posts_number=\"6\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"1.8em\" meta_text_color=\"#f56845\" pagination_font=\"Karla|700||on|||||\" pagination_text_color=\"#f56845\" pagination_letter_spacing=\"1px\" custom_margin_tablet=\"||0vw\" custom_margin_last_edited=\"off|desktop\" z_index_tablet=\"500\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\" locked=\"off\"]\r[/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\" locked=\"off\"][et_pb_row make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#fafbfd\" custom_padding=\"10vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"3.23\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"15vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Contact Me</h3>\r\n<h2>Get In Touch</h2>\r[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" locked=\"off\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mo.</p>\r[/et_pb_text][et_pb_button button_text=\"Conact Info\" button_alignment=\"left\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" background_color=\"#24272a\"][et_pb_row custom_padding_last_edited=\"off|tablet\" _builder_version=\"3.25\" custom_margin_tablet=\"||0px\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" header_4_font=\"|||on|||||\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Actor in San Francisco</h3>\r\n<h2>Danial Smith</h2>\r\n<h4>Actor</h4>\r[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"30px|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"View My Experience\" button_alignment=\"right\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "وبلاگ", "", "inherit", "closed", "closed", "", "267-revision-v1", "", "", "2020-05-23 17:54:24", "2020-05-23 13:24:24", "", "267", "http://modelsite.test/267-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3614", "1", "2020-05-23 17:54:49", "2020-05-23 13:24:49", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" parallax=\"on\" collapsed=\"off\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px||40px|\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>اهدا کمک ها</h1>[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"با شما به زودی تماس خواهیم گرفت\" submit_button_text=\"ثبت درخواست کمک\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#ff1f5e\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"name\" field_title=\"نام و نام خانوادگی پرداخت کننده\" fullwidth_field=\"on\" _builder_version=\"4.4.6\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس پرداخت کننده\" fullwidth_field=\"on\" _builder_version=\"4.4.6\"][/et_pb_contact_field][et_pb_contact_field field_id=\"type\" field_title=\"انتخاب نوع کمک\" field_type=\"select\" select_options=\"%91{%22value%22:%22کمک هزینه تحصیل%22,%22checked%22:0,%22dragID%22:-1},{%22dragID%22:0,%22value%22:%22کمک هزینه ایتام%22,%22checked%22:0},{%22dragID%22:1,%22value%22:%22کمک هزینه اشتغال%22,%22checked%22:0},{%22dragID%22:2,%22value%22:%22کمک هزینه زنان سرپرست خانوار%22,%22checked%22:0}%93\" fullwidth_field=\"on\" _builder_version=\"4.4.6\"][/et_pb_contact_field][et_pb_contact_field field_id=\"amount\" field_title=\"مبلغ را وارد کنید ( حداقل 50 هزارتومان )\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-20.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" animation_style=\"slide\" animation_direction=\"right\" animation_intensity_slide=\"2%\" motion_trigger_start=\"bottom\" hover_enabled=\"0\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Giving\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" custom_padding=\"54px|0px|80px|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"80px|80px|27px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"32px\" header_2_line_height=\"1.4em\" max_width=\"800px\" module_alignment=\"center\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>مراحل پرداخت و اهدا</h2>[/et_pb_text][et_pb_blurb title=\"یک صندوق یا یک هزینه خاص را انتخاب کنید\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_blurb][et_pb_blurb title=\"کافیه فقط یکبار هدیه بدهید\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_blurb][et_pb_button button_text=\"تمام دلایل را مرور کنید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"1px\" button_border_color=\"#26c699\" button_letter_spacing=\"1px\" button_font=\"|600||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Faustina||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_line_height=\"1.4em\" max_width=\"800px\" module_alignment=\"center\" hover_enabled=\"0\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>مبالغ اهدایی کجاها خرج میشود ؟</h2>[/et_pb_text][et_pb_blurb title=\"سراسر مناطق محروم ایران را تحت پوشش داریم\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][et_pb_blurb title=\"ایجاد صندوق های محلی\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"60px|80px|60px|80px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"پرداخت کارت به کارت\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"پرداخت با چک\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"نحوه پرداخت آنلاین\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Causes\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" custom_padding=\"54px|0px|80px|0px|false|false\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>صندوق های مردمی</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-28.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"16px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کمک هزینه خود اشتغالی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n<p>&nbsp;</p>\n<h4>جمع آوری شده تا الان 5 میلیارد</h4>[/et_pb_text][et_pb_button button_text=\"الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-27.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"16px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>هزینه کمک آموزشی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n<p>&nbsp;</p>\n<h4>جمع آوری شده تا الان 500 میلیون</h4>[/et_pb_text][et_pb_button button_text=\"الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-29.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"16px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کودکان بی سرپرست</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n<p>&nbsp;</p>\n<h4>جمع آوری شده تا الان 1 میلیارد</h4>[/et_pb_text][et_pb_button button_text=\"الان کمک کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" locked=\"off\"]<ul>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n</ul>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" locked=\"off\"]<ul>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n</ul>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" locked=\"off\"]<ul>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n</ul>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ul_line_height=\"2em\" locked=\"off\"]<ul>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n<li>سایر موارد هزینه ها</li>\n</ul>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About Us\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-22.png\" custom_padding=\"|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|phone\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"60px||60px\" custom_padding=\"|40px|50px||false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" custom_margin=\"-70px|||-50px\" custom_margin_tablet=\"0px|-50px||-50px||true\" custom_margin_phone=\"|-50px||-50px||true\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"50px|30px|50px|30px|true|true\" custom_padding_last_edited=\"off|desktop\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"18px\" header_3_font_size_last_edited=\"on|tablet\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>درباره کمکهای شما ، از کجا و نحوه استفاده آنها</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding_tablet=\"|||||true\" custom_padding_last_edited=\"off|desktop\" padding_tablet=\"|||||true\" padding_last_edited=\"off|desktop\" custom_padding__hover=\"|||\"][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open=\"on\" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][et_pb_toggle title=\"محل قرار دادن یک عنوان و با + توضیحات بیشتر نمایش \" open_toggle_background_color=\"rgba(0,0,0,0)\" closed_toggle_background_color=\"rgba(0,0,0,0)\" icon_color=\"#0e7162\" _builder_version=\"4.4.6\" title_text_color=\"#0e7162\" title_level=\"h3\" title_font=\"|700||on|||||\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"2em\" body_font=\"||||||||\" body_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_toggle][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03-2.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_08-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_07-1.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][/et_pb_row][/et_pb_section]", "گالری", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-23 17:54:49", "2020-05-23 13:24:49", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3615", "1", "2020-05-23 17:55:05", "2020-05-23 13:25:05", "[et_pb_section fb_built=\"1\" admin_label=\"Header\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-09.png\" parallax=\"on\" collapsed=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"80px||40px|\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|tablet\" padding_tablet=\"0px||\" padding_last_edited=\"on|tablet\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"|600|||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" header_font_size_tablet=\"50px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\"]<h1>خدمات موسسه خیریه ما</h1>[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"Faustina||||||||\" header_text_color=\"#0e7162\" header_font_size=\"60px\" header_line_height=\"1.3em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت</span></p>[/et_pb_text][et_pb_button button_text=\"دریافت راه حل ها\" button_alignment=\"center\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" transform_translate_linked__hover=\"off\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"22px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|3px|3px|3px|3px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-50px\"]<h3>کمک به ایتام</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_line_height=\"1.4em\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.4em\" background_color=\"#ffffff\" transform_translate_linked__hover=\"off\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"22px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|3px|3px|3px|3px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-50px\"]<h3>کمک به زنان سرپرست خانواده</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" transform_translate_linked__hover=\"off\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"22px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|3px|3px|3px|3px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-50px\"]<h3>اشتغالزایی</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|600|||||||\" header_3_text_color=\"#0e7162\" header_3_line_height=\"1.2em\" background_color=\"#ffffff\" transform_translate_linked__hover=\"off\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_3_font_size_tablet=\"22px\" header_3_font_size_phone=\"22px\" header_3_font_size_last_edited=\"off|desktop\" border_radii=\"on|3px|3px|3px|3px\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_translate__hover=\"0px|-50px\"]<h3>کمک به بازسازی منازل</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][et_pb_button button_text=\"اطلاعات بیشتر\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#26c699\" button_bg_color=\"rgba(38,198,153,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"0px||0px||true|false\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"4%\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\" button_text_color__hover_enabled=\"on|hover\" button_text_color__hover=\"#ffffff\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22\" collapsed=\"off\"][et_pb_row column_structure=\"2_5,3_5\" _builder_version=\"3.25\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_4__hover=\"off\" parallax_4__hover_enabled=\"off\" parallax_5__hover=\"off\" parallax_5__hover_enabled=\"off\" parallax_6__hover=\"off\" parallax_6__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" parallax_method_4__hover=\"on\" parallax_method_4__hover_enabled=\"on\" parallax_method_5__hover=\"on\" parallax_method_5__hover_enabled=\"on\" parallax_method_6__hover=\"on\" parallax_method_6__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-19.png\" show_bottom_space=\"off\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" animation_style=\"fade\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" module_alignment=\"center\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>کمک به کودکان در سراسر جهان</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"با شما به زودی تماس خواهیم گرفت\" submit_button_text=\"همین الان کمک کنید\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(0,0,0,0.03)\" form_field_font=\"||||||||\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_width=\"10px\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" border_radii=\"on|3px|3px|3px|3px\" form_background_color=\"rgba(0,0,0,0.03)\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#ff1f5e\" button_bg_enable_color__hover=\"on\"][et_pb_contact_field field_id=\"name\" field_title=\"نام و نام خانوادگی\" fullwidth_field=\"on\" _builder_version=\"4.4.6\"][/et_pb_contact_field][et_pb_contact_field field_id=\"contect\" field_title=\"شماره تماس\" fullwidth_field=\"on\" _builder_version=\"4.4.6\"][/et_pb_contact_field][et_pb_contact_field field_id=\"amount\" field_title=\"مبلغ را وارد کنید ( حداقل 50 هزارتومان )\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-20.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" animation_style=\"fade\" locked=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" background_color=\"#ffffff\" max_width=\"600px\" module_alignment=\"center\" custom_margin=\"|||\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"bottom\" animation_intensity_slide=\"2%\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"]<h2>ما بیش از 400000 دلار جمع آوری کرده ایم</h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Sponsors\" _builder_version=\"3.22\" background_color=\"rgba(14,113,98,0.9)\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(14,113,98,0.9)\" background_color_gradient_end=\"#0e7162\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-18.jpg\" custom_padding=\"6vw||6vw||true|false\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-20px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\" collapsed=\"off\"][et_pb_row column_structure=\"2_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" ul_font=\"||||||||\" ol_font=\"||||||||\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_font_size=\"28px\" header_2_line_height=\"1.4em\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_5_font=\"||||||||\" header_6_font=\"||||||||\" background_layout=\"dark\" max_width=\"600px\" hover_enabled=\"0\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>سازمان ها و شرکت هایی که با ما همکاری دارند</h2>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"اسپانسر ما شوید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_padding=\"12px||12px||true|true\" locked=\"off\"][/et_pb_button][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_6,1_6,1_6,1_6,1_6,1_6\" _builder_version=\"3.25\"][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_03.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_06.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_02.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_6\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05.png\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Get Involved\" _builder_version=\"3.22\" background_color=\"#f7f9f9\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/charity-13.png\" parallax=\"on\" custom_padding=\"0|1px|140px|0px|false|false\" use_custom_width=\"on\" custom_width_px=\"1200px\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\" inner_max_width__hover=\"1080px\" inner_max_width__hover_enabled=\"1080px\"][et_pb_row custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"80px|80px|27px|80px|false|true\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\" locked=\"off\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_font_size=\"24px\" text_line_height=\"2em\" link_font=\"|700|||||||\" link_text_color=\"#26c699\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" header_4_text_color=\"#0e7162\" header_4_line_height=\"1.5em\" text_orientation=\"center\" max_width=\"800px\" module_alignment=\"center\" scroll_scaling_enable=\"on\" text_font_size_tablet=\"\" text_font_size_phone=\"17px\" text_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\" locked=\"off\"]<h2>چگونه می توانید کمک کنید</h2>\n<h4>شماره تماس 12345-021 جهت دریافت کمک ها یا واریز از طریق<strong> فرم واریز</strong></h4>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" custom_padding_last_edited=\"on|phone\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"1200px\" custom_padding=\"70px|80px|28px|80px|false|false\" custom_padding_tablet=\"|80px||80px|false|true\" custom_padding_phone=\"40px|30px||30px||true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" use_custom_width=\"on\" custom_width_px=\"1200px\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه داوطلبانه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" custom_margin=\"||||false|false\" custom_padding=\"10px|10px|10px|10px|false|false\" border_color_all=\"#26c699\" box_shadow_style=\"preset1\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"برنامه اسپانسر\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" custom_margin=\"||||false|false\" custom_padding=\"10px|10px|10px|10px|false|false\" border_color_all=\"#26c699\" box_shadow_style=\"preset1\" locked=\"off\" border_width_all__hover_enabled=\"on|hover\" border_width_all__hover=\"5px\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"اهدا به صندوق خیریه\" _builder_version=\"4.4.6\" header_font=\"|700|||||||\" header_font_size=\"16px\" header_line_height=\"2em\" body_line_height=\"2em\" custom_margin=\"-50px|-100px|0px|\" custom_margin_tablet=\"0px|-50px|0px|-50px|true|true\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"30px|30px|30px|30px|true|true\" animation_style=\"slide\" animation_direction=\"left\" animation_intensity_slide=\"2%\" border_radii=\"on|3px|3px|3px|3px\" border_width_all=\"20px\" border_color_all=\"#26c699\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Causes\" _builder_version=\"3.22\" custom_width_px__hover=\"1080px\" custom_width_px__hover_enabled=\"1080px\" custom_width_percent__hover=\"80%\" custom_width_percent__hover_enabled=\"80%\" collapsed=\"off\" use_background_color_gradient__hover=\"off\" use_background_color_gradient__hover_enabled=\"off\" background_color_gradient_start__hover=\"#2b87da\" background_color_gradient_start__hover_enabled=\"#2b87da\" background_color_gradient_end__hover=\"#29c4a9\" background_color_gradient_end__hover_enabled=\"#29c4a9\" background_color_gradient_type__hover=\"linear\" background_color_gradient_type__hover_enabled=\"linear\" background_color_gradient_direction__hover=\"180deg\" background_color_gradient_direction__hover_enabled=\"180deg\" background_color_gradient_direction_radial__hover=\"center\" background_color_gradient_direction_radial__hover_enabled=\"center\" background_color_gradient_start_position__hover=\"0%\" background_color_gradient_start_position__hover_enabled=\"0%\" background_color_gradient_end_position__hover=\"100%\" background_color_gradient_end_position__hover_enabled=\"100%\" background_color_gradient_overlays_image__hover=\"off\" background_color_gradient_overlays_image__hover_enabled=\"off\" parallax__hover=\"off\" parallax__hover_enabled=\"off\" parallax_method__hover=\"on\" parallax_method__hover_enabled=\"on\" background_size__hover=\"cover\" background_size__hover_enabled=\"cover\" background_position__hover=\"center\" background_position__hover_enabled=\"center\" background_repeat__hover=\"no-repeat\" background_repeat__hover_enabled=\"no-repeat\" background_blend__hover=\"normal\" background_blend__hover_enabled=\"normal\" allow_player_pause__hover=\"off\" allow_player_pause__hover_enabled=\"off\" background_video_pause_outside_viewport__hover=\"on\" background_video_pause_outside_viewport__hover_enabled=\"on\" gutter_width__hover=\"3\" gutter_width__hover_enabled=\"3\" make_fullwidth__hover=\"off\" make_fullwidth__hover_enabled=\"off\" use_custom_width__hover=\"off\" use_custom_width__hover_enabled=\"off\" width_unit__hover=\"on\" width_unit__hover_enabled=\"on\" make_equal__hover=\"off\" make_equal__hover_enabled=\"off\" use_custom_gutter__hover=\"off\" use_custom_gutter__hover_enabled=\"off\" max_width__hover=\"100%\" max_width__hover_enabled=\"100%\" parallax_1__hover=\"off\" parallax_1__hover_enabled=\"off\" parallax_2__hover=\"off\" parallax_2__hover_enabled=\"off\" parallax_3__hover=\"off\" parallax_3__hover_enabled=\"off\" parallax_method_1__hover=\"on\" parallax_method_1__hover_enabled=\"on\" parallax_method_2__hover=\"on\" parallax_method_2__hover_enabled=\"on\" parallax_method_3__hover=\"on\" parallax_method_3__hover_enabled=\"on\" inner_shadow__hover=\"off\" inner_shadow__hover_enabled=\"off\" border_radii__hover=\"on||||\" border_radii__hover_enabled=\"on||||\" box_shadow_style__hover=\"none\" box_shadow_style__hover_enabled=\"none\" box_shadow_color__hover=\"rgba(0,0,0,0.3)\" box_shadow_color__hover_enabled=\"rgba(0,0,0,0.3)\" filter_hue_rotate__hover=\"0deg\" filter_hue_rotate__hover_enabled=\"0deg\" filter_saturate__hover=\"100%\" filter_saturate__hover_enabled=\"100%\" filter_brightness__hover=\"100%\" filter_brightness__hover_enabled=\"100%\" filter_contrast__hover=\"100%\" filter_contrast__hover_enabled=\"100%\" filter_invert__hover=\"0%\" filter_invert__hover_enabled=\"0%\" filter_sepia__hover=\"0%\" filter_sepia__hover_enabled=\"0%\" filter_opacity__hover=\"100%\" filter_opacity__hover_enabled=\"100%\" filter_blur__hover=\"0px\" filter_blur__hover_enabled=\"0px\" mix_blend_mode__hover=\"normal\" mix_blend_mode__hover_enabled=\"normal\" animation_style__hover=\"none\" animation_style__hover_enabled=\"none\" animation_repeat__hover=\"once\" animation_repeat__hover_enabled=\"once\" animation_direction__hover=\"center\" animation_direction__hover_enabled=\"center\" animation_duration__hover=\"1000ms\" animation_duration__hover_enabled=\"1000ms\" animation_delay__hover=\"0ms\" animation_delay__hover_enabled=\"0ms\" animation_intensity_slide__hover=\"50%\" animation_intensity_slide__hover_enabled=\"50%\" animation_intensity_zoom__hover=\"50%\" animation_intensity_zoom__hover_enabled=\"50%\" animation_intensity_flip__hover=\"50%\" animation_intensity_flip__hover_enabled=\"50%\" animation_intensity_fold__hover=\"50%\" animation_intensity_fold__hover_enabled=\"50%\" animation_intensity_roll__hover=\"50%\" animation_intensity_roll__hover_enabled=\"50%\" animation_starting_opacity__hover=\"0%\" animation_starting_opacity__hover_enabled=\"0%\" animation_speed_curve__hover=\"ease-in-out\" animation_speed_curve__hover_enabled=\"ease-in-out\" hover_transition_duration__hover=\"300ms\" hover_transition_duration__hover_enabled=\"300ms\" hover_transition_delay__hover=\"0ms\" hover_transition_delay__hover_enabled=\"0ms\" hover_transition_speed_curve__hover=\"ease\" hover_transition_speed_curve__hover_enabled=\"ease\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_2_font=\"|600|||||||\" header_2_text_color=\"#0e7162\" header_2_font_size=\"42px\" header_2_line_height=\"1.4em\" max_width=\"600px\" header_2_font_size_tablet=\"32px\" header_2_font_size_phone=\"22px\" header_2_font_size_last_edited=\"on|desktop\"]<h2>مبانی تاسیس شده </h2>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-28.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>اشتغال زایی در مناطق محروم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p>&nbsp;</p>\n<h4>12 میلیارد تومان تا الان کمک شده</h4>[/et_pb_text][et_pb_button button_text=\"الان اهدا کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"3px\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_margin=\"-3px|-100px||\" custom_margin_tablet=\"-3px|-50px||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"12px||12px||true|true\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/charity-27.jpg\" force_fullwidth=\"on\" _builder_version=\"3.23\" custom_margin=\"|20px|0px|-20px\" custom_margin_tablet=\"\" custom_margin_phone=\"|20px||0px\" custom_margin_last_edited=\"on|phone\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"20px\" box_shadow_vertical=\"20px\" box_shadow_color=\"#ffffff\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700|||||||\" header_3_font_size=\"16px\" header_3_line_height=\"2em\" header_4_font=\"|600|||||||\" header_4_text_align=\"right\" header_4_text_color=\"#0e7162\" header_4_font_size=\"22px\" header_4_line_height=\"2em\" background_color=\"#ffffff\" custom_margin=\"||20px\" custom_padding=\"20px|20px|20px|20px|false|true\" box_shadow_style=\"preset3\" box_shadow_vertical=\"40px\" box_shadow_blur=\"100px\" box_shadow_spread=\"-30px\" box_shadow_color=\"rgba(0,0,0,0.22)\" locked=\"off\" header_font_size__hover=\"30px\" header_font_size__hover_enabled=\"30px\" header_letter_spacing__hover=\"0px\" header_letter_spacing__hover_enabled=\"0px\" header_text_shadow_style__hover=\"none\" header_text_shadow_style__hover_enabled=\"none\" header_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_2_font_size__hover=\"26px\" header_2_font_size__hover_enabled=\"26px\" header_2_letter_spacing__hover=\"0px\" header_2_letter_spacing__hover_enabled=\"0px\" header_2_line_height__hover=\"1em\" header_2_line_height__hover_enabled=\"1em\" header_2_text_shadow_style__hover=\"none\" header_2_text_shadow_style__hover_enabled=\"none\" header_2_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_2_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_3_font_size__hover=\"22px\" header_3_font_size__hover_enabled=\"22px\" header_3_letter_spacing__hover=\"0px\" header_3_letter_spacing__hover_enabled=\"0px\" header_3_line_height__hover=\"1em\" header_3_line_height__hover_enabled=\"1em\" header_3_text_shadow_style__hover=\"none\" header_3_text_shadow_style__hover_enabled=\"none\" header_3_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_3_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_4_font_size__hover=\"18px\" header_4_font_size__hover_enabled=\"18px\" header_4_letter_spacing__hover=\"0px\" header_4_letter_spacing__hover_enabled=\"0px\" header_4_line_height__hover=\"1em\" header_4_line_height__hover_enabled=\"1em\" header_4_text_shadow_style__hover=\"none\" header_4_text_shadow_style__hover_enabled=\"none\" header_4_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_4_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_5_font_size__hover=\"16px\" header_5_font_size__hover_enabled=\"16px\" header_5_letter_spacing__hover=\"0px\" header_5_letter_spacing__hover_enabled=\"0px\" header_5_line_height__hover=\"1em\" header_5_line_height__hover_enabled=\"1em\" header_5_text_shadow_style__hover=\"none\" header_5_text_shadow_style__hover_enabled=\"none\" header_5_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_5_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\" header_6_font_size__hover=\"14px\" header_6_font_size__hover_enabled=\"14px\" header_6_letter_spacing__hover=\"0px\" header_6_letter_spacing__hover_enabled=\"0px\" header_6_line_height__hover=\"1em\" header_6_line_height__hover_enabled=\"1em\" header_6_text_shadow_style__hover=\"none\" header_6_text_shadow_style__hover_enabled=\"none\" header_6_text_shadow_color__hover=\"rgba(0,0,0,0.4)\" header_6_text_shadow_color__hover_enabled=\"rgba(0,0,0,0.4)\"]<h3>کمک به تحصیل دانش آموزان محروم</h3>\n<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n<p>&nbsp;</p>\n<h4>تا الان 400 میلیون تومان کمک شده</h4>[/et_pb_text][et_pb_button button_text=\"الان اهدا کنید\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"14px\" button_text_color=\"#ffffff\" button_bg_color=\"#26c699\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"3px\" button_letter_spacing=\"1px\" button_font=\"|700||on|||||\" custom_margin=\"-3px|-100px||\" custom_margin_tablet=\"-3px|-50px||\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"12px||12px||true|true\" locked=\"off\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#c52653\" button_bg_enable_color__hover=\"on\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه طرح دوم", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-05-23 17:55:05", "2020-05-23 13:25:05", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3616", "1", "2020-05-23 17:57:07", "2020-05-23 13:27:07", "[et_pb_section fb_built=\"1\" background_color_2=\"#141617\" admin_label=\"Header\" _builder_version=\"4.4.6\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" z_index=\"1\" max_width=\"80vw\" module_alignment=\"center\" overflow-y=\"visible\" custom_margin=\"||50px|||\" custom_padding=\"|||||\"][et_pb_row custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"10vw|0px\" transform_translate_tablet=\"\" transform_translate_phone=\"5vw|0px\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"80vw\" width_tablet=\"\" width_phone=\"90vw\" width_last_edited=\"on|desktop\" custom_margin=\"||-120px\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"40px||40px|20px|true\" transform_styles_tablet=\"\" transform_styles_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.24)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"|700|||||||\" header_font_size=\"100px\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" header_font_size_tablet=\"60px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\" locked=\"off\"]<h2>رزومه</h2>\n<h1>کارها و سوابق</h1>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Stats\" _builder_version=\"3.22.7\"][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای کوچک\" number=\"23\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\"]\r[/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای خاص\" number=\"4\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"تجاری ها\" number=\"17\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"بازیها\" number=\"8\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_bottom_2=\"40px\" admin_label=\"Video\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"75%\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"1440px\" module_alignment=\"right\" inner_width=\"90%\" inner_width_tablet=\"80%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_module_alignment=\"left\" custom_margin=\"5vw||\" custom_padding=\"||0px|||\"][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" custom_margin=\"-5vw||100px|\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-13.jpg\" play_icon_color=\"#000000\" _builder_version=\"4.4.6\" custom_margin=\"-80px|||-25vw||\" custom_margin_tablet=\"||0px|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" custom_padding_tablet=\"||\" custom_padding_last_edited=\"off|phone\" locked=\"off\"][/et_pb_video][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_2_line_height=\"1.7em\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>نکات برجسته</h3>\n<h2>بازیگر نقش مکمل من</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" module_alignment=\"left\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" custom_margin=\"|||50px||\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22.7\" locked=\"off\"][et_pb_row _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#f56845\" divider_weight=\"4px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"100px\" custom_margin=\"||\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_4_line_height=\"1.4em\" header_6_font=\"|||on|||||\" header_6_text_color=\"rgba(0,0,0,0.4)\" header_4_font_size_tablet=\"28px\" header_4_font_size_phone=\"24px\" header_4_font_size_last_edited=\"on|tablet\"]<h4>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>.\"</h4>\n<h6>-لیون واسیم</h6>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام رزومه\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"80%\" max_width=\"1080px\" module_alignment=\"center\" inner_width=\"100%\" custom_margin=\"40px||40px||true|\" custom_padding=\"|40px||40px||true\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" transform_scale=\"130%|130%\" locked=\"off\"]<h3>کارهای خاص</h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" animation_style=\"fold\" animation_delay=\"150ms\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1380</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" animation_style=\"fold\" animation_delay=\"150ms\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1390</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" animation_style=\"fold\" animation_delay=\"200ms\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1399</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" animation_style=\"fold\" animation_delay=\"200ms\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1399</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" transform_scale=\"130%|130%\" hover_enabled=\"0\" locked=\"off\" custom_padding=\"|20px||20px|false|false\"]<h3>کارهای خاص</h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" animation_style=\"fold\" animation_delay=\"150ms\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1380</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" animation_style=\"fold\" animation_delay=\"150ms\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1390</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" animation_style=\"fold\" animation_delay=\"200ms\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1399</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\" locked=\"off\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"20vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"350ms\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"25vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_2_line_height=\"1.8em\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>تماس با من</h3>\n<h2>در ارتباط باشید</h2>[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][et_pb_button button_text=\"اطلاعات تماس من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "رزومه", "", "publish", "closed", "closed", "", "resume", "", "", "2020-05-26 17:38:10", "2020-05-26 13:08:10", "", "0", "http://modelsite.test/?page_id=3616", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3617", "1", "2020-05-23 17:55:27", "2020-05-23 13:25:27", "<!-- wp:divi/placeholder /-->", "نمونه کارها", "", "inherit", "closed", "closed", "", "3616-revision-v1", "", "", "2020-05-23 17:55:27", "2020-05-23 13:25:27", "", "3616", "http://modelsite.test/3616-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3618", "1", "2020-05-23 17:56:17", "2020-05-23 13:26:17", "", "actor-13", "", "inherit", "open", "closed", "", "actor-13", "", "", "2020-05-23 17:56:17", "2020-05-23 13:26:17", "", "0", "http://modelsite.test/wp-content/uploads/2020/05/actor-13.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("3619", "1", "2020-05-23 17:57:07", "2020-05-23 13:27:07", "[et_pb_section fb_built=\"1\" background_color_2=\"#141617\" admin_label=\"Header\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" z_index=\"1\" max_width=\"80vw\" overflow-y=\"visible\" custom_margin=\"||50px|||\" custom_padding=\"|||||\"][et_pb_row custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"10vw|0px\" transform_translate_tablet=\"\" transform_translate_phone=\"5vw|0px\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"80vw\" width_tablet=\"\" width_phone=\"90vw\" width_last_edited=\"on|desktop\" custom_margin=\"||-120px\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"40px||40px|20px|true\" transform_styles_tablet=\"\" transform_styles_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.24)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"Karla|700|||||||\" header_font_size=\"100px\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"Montserrat|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" header_font_size_tablet=\"60px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\" locked=\"off\"]<h2>Resume</h2>\n<h1>Work &amp; Experience</h1>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Stats\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\" locked=\"off\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Featured Films\" number=\"4\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Short Films\" number=\"23\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Commercials\" number=\"17\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Plays\" number=\"8\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_bottom_2=\"40px\" admin_label=\"Video\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"75%\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"1440px\" module_alignment=\"right\" inner_width=\"90%\" inner_width_tablet=\"80%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_module_alignment=\"left\" custom_margin=\"5vw||\" custom_padding=\"||0px|||\"][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" custom_margin=\"-5vw||100px|\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"https://www.youtube.com/watch?v=FkQuawiGWUw\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-13.jpg\" play_icon_color=\"#000000\" _builder_version=\"3.22.7\" custom_margin=\"-80px|||-25vw||\" custom_margin_tablet=\"||0px|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" custom_padding_tablet=\"||\" custom_padding_last_edited=\"off|phone\" locked=\"off\"][/et_pb_video][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"160%\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" custom_margin=\"|||-20vw||\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px||40px|false|true\" column_structure=\"1_3,1_3,1_3\"][et_pb_column_inner type=\"1_3\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Montserrat||||||||\" header_3_font_size=\"18px\" header_3_line_height=\"1.8em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" custom_margin=\"||0px|||\" locked=\"off\"]<h5>Highlight 1</h5>\n<h3>Lorem Ipsum</h3>\n<h4>FIlm</h4>[/et_pb_text][et_pb_button button_text=\"Play\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%198%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"][/et_pb_button][/et_pb_column_inner][et_pb_column_inner type=\"1_3\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Montserrat||||||||\" header_3_font_size=\"18px\" header_3_line_height=\"1.8em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" custom_margin=\"||0px|||\" locked=\"off\"]<h5>Highlight 2</h5>\n<h3>Dolor Amet</h3>\n<h4>Film</h4>[/et_pb_text][et_pb_button button_text=\"Play\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%198%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"][/et_pb_button][/et_pb_column_inner][et_pb_column_inner type=\"1_3\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Montserrat||||||||\" header_3_font_size=\"18px\" header_3_line_height=\"1.8em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" custom_margin=\"||0px|||\" locked=\"off\"]<h5>Highlight 3</h5>\n<h3>Consectetur</h3>\n<h4>Commercial</h4>[/et_pb_text][et_pb_button button_text=\"Play\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%198%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"][/et_pb_button][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Highlights</h3>\n<h2>My Acting Reel</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" module_alignment=\"left\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" custom_margin=\"|||50px||\" locked=\"off\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mollis id maximus sed, pellentesque sit amet ex. Nulla vel viverra purus. Etiam euismod nunc ipsum, sed elementum lectus varius a. In feugiat malesuada urna</p>[/et_pb_text][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22.7\" locked=\"off\"][et_pb_row _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#f56845\" divider_weight=\"4px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"100px\" custom_margin=\"||\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"Karla||||||||\" header_4_font_size=\"34px\" header_4_line_height=\"1.4em\" header_6_font=\"Montserrat|||on|||||\" header_6_text_color=\"rgba(0,0,0,0.4)\" header_4_font_size_tablet=\"28px\" header_4_font_size_phone=\"24px\" header_4_font_size_last_edited=\"on|tablet\"]<h4>\"Cras nulla diam, euismod id quam nec, faucibus pellentesque quam. Sed sed justo placerat, vestibulum erat ut, volutpat orci. Maecenas a tortor facilisis, malesuada ante ut.\"</h4>\n<h6>- Leonel Wasim</h6>[/et_pb_text][et_pb_button button_text=\"All Reviews\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"80%\" max_width=\"1080px\" module_alignment=\"center\" inner_width=\"100%\" custom_margin=\"40px||40px||true|\" custom_padding=\"|40px||40px||true\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Karla|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" locked=\"off\"]<h3>Full Length Films</h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>Lorem ipsum</h4>\n<h5>2018</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]Dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur elit.[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>Lorem ipsum</h4>\n<h5>2018</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]Dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur elit.[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>Lorem ipsum</h4>\n<h5>2018</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]Dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur elit.[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>Lorem ipsum</h4>\n<h5>2018</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]Dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur elit.[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Karla|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" locked=\"off\"]<h3>Commercials</h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>Lorem ipsum</h4>\n<h5>2018</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]Dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur elit.[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>Lorem ipsum</h4>\n<h5>2018</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]Dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur elit.[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>Lorem ipsum</h4>\n<h5>2018</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]Dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur elit.[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\"][et_pb_row make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"10vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"3.23\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"15vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Contact Me</h3>\n<h2>Get In Touch</h2>[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" locked=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mo.[/et_pb_text][et_pb_button button_text=\"Conact Info\" button_alignment=\"left\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" background_color=\"#24272a\" locked=\"off\"][et_pb_row custom_padding_last_edited=\"off|tablet\" _builder_version=\"3.25\" custom_margin_tablet=\"||0px\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" header_4_font=\"|||on|||||\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Actor in San Francisco</h3>\n<h2>Danial Smith</h2>\n<h4>Actor</h4>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"30px|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"View My Experience\" button_alignment=\"right\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "نمونه کارها", "", "inherit", "closed", "closed", "", "3616-revision-v1", "", "", "2020-05-23 17:57:07", "2020-05-23 13:27:07", "", "3616", "http://modelsite.test/3616-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3620", "1", "2020-05-23 17:57:36", "2020-05-23 13:27:36", "[et_pb_section fb_built=\"1\" background_color_2=\"#141617\" admin_label=\"Header\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" z_index=\"1\" max_width=\"80vw\" overflow-y=\"visible\" custom_margin=\"||50px|||\" custom_padding=\"|||||\"][et_pb_row custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"10vw|0px\" transform_translate_tablet=\"\" transform_translate_phone=\"5vw|0px\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"80vw\" width_tablet=\"\" width_phone=\"90vw\" width_last_edited=\"on|desktop\" custom_margin=\"||-120px\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"40px||40px|20px|true\" transform_styles_tablet=\"\" transform_styles_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.24)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"Karla|700|||||||\" header_font_size=\"100px\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"Montserrat|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" header_font_size_tablet=\"60px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\" locked=\"off\"]<h2>Resume</h2>\n<h1>Work &amp; Experience</h1>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Stats\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\" locked=\"off\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Featured Films\" number=\"4\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Short Films\" number=\"23\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Commercials\" number=\"17\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Plays\" number=\"8\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_bottom_2=\"40px\" admin_label=\"Video\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"75%\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"1440px\" module_alignment=\"right\" inner_width=\"90%\" inner_width_tablet=\"80%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_module_alignment=\"left\" custom_margin=\"5vw||\" custom_padding=\"||0px|||\"][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" custom_margin=\"-5vw||100px|\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"https://www.youtube.com/watch?v=FkQuawiGWUw\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-13.jpg\" play_icon_color=\"#000000\" _builder_version=\"3.22.7\" custom_margin=\"-80px|||-25vw||\" custom_margin_tablet=\"||0px|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" custom_padding_tablet=\"||\" custom_padding_last_edited=\"off|phone\" locked=\"off\"][/et_pb_video][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"160%\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" custom_margin=\"|||-20vw||\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px||40px|false|true\" column_structure=\"1_3,1_3,1_3\"][et_pb_column_inner type=\"1_3\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Montserrat||||||||\" header_3_font_size=\"18px\" header_3_line_height=\"1.8em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" custom_margin=\"||0px|||\" locked=\"off\"]<h5>Highlight 1</h5>\n<h3>Lorem Ipsum</h3>\n<h4>FIlm</h4>[/et_pb_text][et_pb_button button_text=\"Play\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%198%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"][/et_pb_button][/et_pb_column_inner][et_pb_column_inner type=\"1_3\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Montserrat||||||||\" header_3_font_size=\"18px\" header_3_line_height=\"1.8em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" custom_margin=\"||0px|||\" locked=\"off\"]<h5>Highlight 2</h5>\n<h3>Dolor Amet</h3>\n<h4>Film</h4>[/et_pb_text][et_pb_button button_text=\"Play\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%198%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"][/et_pb_button][/et_pb_column_inner][et_pb_column_inner type=\"1_3\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Montserrat||||||||\" header_3_font_size=\"18px\" header_3_line_height=\"1.8em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" custom_margin=\"||0px|||\" locked=\"off\"]<h5>Highlight 3</h5>\n<h3>Consectetur</h3>\n<h4>Commercial</h4>[/et_pb_text][et_pb_button button_text=\"Play\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%198%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"][/et_pb_button][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Highlights</h3>\n<h2>My Acting Reel</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" module_alignment=\"left\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" custom_margin=\"|||50px||\" locked=\"off\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mollis id maximus sed, pellentesque sit amet ex. Nulla vel viverra purus. Etiam euismod nunc ipsum, sed elementum lectus varius a. In feugiat malesuada urna</p>[/et_pb_text][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22.7\" locked=\"off\"][et_pb_row _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#f56845\" divider_weight=\"4px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"100px\" custom_margin=\"||\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"Karla||||||||\" header_4_font_size=\"34px\" header_4_line_height=\"1.4em\" header_6_font=\"Montserrat|||on|||||\" header_6_text_color=\"rgba(0,0,0,0.4)\" header_4_font_size_tablet=\"28px\" header_4_font_size_phone=\"24px\" header_4_font_size_last_edited=\"on|tablet\"]<h4>\"Cras nulla diam, euismod id quam nec, faucibus pellentesque quam. Sed sed justo placerat, vestibulum erat ut, volutpat orci. Maecenas a tortor facilisis, malesuada ante ut.\"</h4>\n<h6>- Leonel Wasim</h6>[/et_pb_text][et_pb_button button_text=\"All Reviews\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"80%\" max_width=\"1080px\" module_alignment=\"center\" inner_width=\"100%\" custom_margin=\"40px||40px||true|\" custom_padding=\"|40px||40px||true\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Karla|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" locked=\"off\"]<h3>Full Length Films</h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>Lorem ipsum</h4>\n<h5>2018</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]Dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur elit.[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>Lorem ipsum</h4>\n<h5>2018</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]Dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur elit.[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>Lorem ipsum</h4>\n<h5>2018</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]Dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur elit.[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>Lorem ipsum</h4>\n<h5>2018</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]Dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur elit.[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"Karla|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" locked=\"off\"]<h3>Commercials</h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>Lorem ipsum</h4>\n<h5>2018</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]Dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur elit.[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>Lorem ipsum</h4>\n<h5>2018</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]Dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur elit.[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"Montserrat|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>Lorem ipsum</h4>\n<h5>2018</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]Dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur elit.[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\"][et_pb_row make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"10vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"3.23\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"15vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Contact Me</h3>\n<h2>Get In Touch</h2>[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" locked=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mo.[/et_pb_text][et_pb_button button_text=\"Conact Info\" button_alignment=\"left\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" background_color=\"#24272a\" locked=\"off\"][et_pb_row custom_padding_last_edited=\"off|tablet\" _builder_version=\"3.25\" custom_margin_tablet=\"||0px\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" header_4_font=\"|||on|||||\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Actor in San Francisco</h3>\n<h2>Danial Smith</h2>\n<h4>Actor</h4>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"30px|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"View My Experience\" button_alignment=\"right\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "رزومه", "", "inherit", "closed", "closed", "", "3616-revision-v1", "", "", "2020-05-23 17:57:36", "2020-05-23 13:27:36", "", "3616", "http://modelsite.test/3616-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3621", "1", "2020-05-23 17:58:18", "2020-05-23 13:28:18", "", "actor-04", "", "inherit", "open", "closed", "", "actor-04", "", "", "2020-05-23 17:58:18", "2020-05-23 13:28:18", "", "0", "http://modelsite.test/wp-content/uploads/2020/05/actor-04.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("3623", "1", "2020-05-23 17:58:57", "2020-05-23 13:28:57", "[et_pb_section fb_built=\"1\" background_color_2=\"#141617\" admin_label=\"Header\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" z_index=\"1\" max_width=\"80vw\" overflow-y=\"visible\" custom_margin=\"||50px|||\" custom_padding=\"|||||\" locked=\"off\"][et_pb_row custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"10vw|0px\" transform_translate_tablet=\"\" transform_translate_phone=\"5vw|0px\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"80vw\" width_tablet=\"\" width_phone=\"90vw\" width_last_edited=\"on|desktop\" custom_margin=\"||-120px\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"40px||40px|20px|true\" transform_styles_tablet=\"\" transform_styles_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.24)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"Karla|700|||||||\" header_font_size=\"100px\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"Montserrat|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" header_font_size_tablet=\"60px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\" locked=\"off\"]<h2>Gallery</h2>\n<h1>Headshots &amp; Highlights</h1>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\" column_structure=\"2_5,3_5\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"3vw|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Lorem Ipsum</h3>\n<h2>Lorem ipsum dolor sit</h2>[/et_pb_text][et_pb_divider color=\"rgba(20,22,23,0.06)\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipisc</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"https://www.youtube.com/watch?v=FkQuawiGWUw\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-13.jpg\" play_icon_color=\"#000000\" _builder_version=\"3.22.7\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"300px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(20,22,23,0.06)\"][/et_pb_video][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-12.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin_tablet=\"||0px\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"-300px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"-80px\" box_shadow_color=\"#ffdb8b\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"3vw|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Lorem Ipsum</h3>\n<h2>Mauris blandit aliquet elit</h2>[/et_pb_text][et_pb_divider color=\"#ffdb8b\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mollis id maximus sed, pellentesque sit amet ex. Nulla vel viverra purus. Etiam euismod nunc ipsum, sed elementum lectus varius a. In feugiat malesuada urna, eget laoreet tortor. Quisque sed susc[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" locked=\"off\" column_structure=\"3_5,2_5\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"3vw|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Lorem Ipsum</h3>\n<h2>Praesent sapien</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mollis id maximus sed, pellentesque sit amet ex. Nulla vel viverra purus. Etiam euismod nunc ipsum, sed elementum lectus varius a. In feugiat malesuada urna, eget laoreet tortor. Quisque sed susc[/et_pb_text][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" custom_margin_tablet=\"||0px\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"300px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"-80px\" box_shadow_color=\"#f56845\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Gallery\" _builder_version=\"3.22.7\" background_color=\"#f3f6f9\" z_index=\"999\" width=\"90%\" module_alignment=\"right\" custom_padding=\"0px||\" custom_padding_tablet=\"50px|||\" custom_padding_phone=\"\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Work</h3>\n<h2>Headshots</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" transform_translate_linked=\"off\" width=\"90%\" max_width=\"1280px\" custom_margin=\"|||-10vw\" custom_margin_tablet=\"|||5vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"||\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-05.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-07.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-04.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-08.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-03.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-09.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer CTA\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\"][et_pb_row make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"10vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"3.23\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"15vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Contact Me</h3>\n<h2>Get In Touch</h2>[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" locked=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mo[/et_pb_text][et_pb_button button_text=\"Conact Info\" button_alignment=\"left\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" background_color=\"#24272a\" locked=\"off\"][et_pb_row custom_padding_last_edited=\"off|tablet\" _builder_version=\"3.25\" custom_margin_tablet=\"||0px\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" header_4_font=\"|||on|||||\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Actor in San Francisco</h3>\n<h2>Danial Smith</h2>\n<h4>Actor</h4>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"30px|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"View My Experience\" button_alignment=\"right\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "گالری", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-23 17:58:57", "2020-05-23 13:28:57", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3625", "1", "2020-05-23 18:00:18", "2020-05-23 13:30:18", "[et_pb_section fb_built=\"1\" make_equal=\"on\" specialty=\"on\" background_color_2=\"#141617\" padding_top_1=\"12vw\" padding_right_2=\"5vw\" padding_bottom_1=\"80px\" padding_left_1=\"10vw\" padding_1_tablet=\"40px||0px|\" padding_1_phone=\"\" padding_1_last_edited=\"on|tablet\" admin_label=\"Header\" _builder_version=\"3.22.7\" background_color=\"#000000\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" inner_width=\"100%\" inner_max_width=\"100%\" custom_margin=\"||156px|||\" custom_padding=\"0px||0px||true\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-80px\" box_shadow_color=\"#ffffff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"Karla|700|||||||\" header_font_size=\"10vw\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"Montserrat|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\"]<h2>Actor &amp; Model</h2>\n<h1>Daniel Smith</h1>[/et_pb_text][et_pb_button button_text=\"Hire Me\" button_alignment=\"left\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][et_pb_button button_text=\"View My Reel\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"1px\" button_border_color=\"#ffffff\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%198%%\" button_on_hover=\"off\" custom_margin=\"|||40px\" custom_margin_tablet=\"\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-50%|0px\" transform_translate_tablet=\"0%|-50%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"150%\" width_tablet=\"\" width_phone=\"\" width_last_edited=\"on|tablet\" custom_margin=\"||170px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px|||\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|700||on|||||\" text_text_color=\"rgba(255,255,255,0.12)\" text_font_size=\"10vw\" text_letter_spacing=\"10px\" text_line_height=\"1em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" custom_margin=\"|||\" locked=\"off\"]<p>Actor</p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" max_width_tablet=\"500px\" max_width_phone=\"400px\" max_width_last_edited=\"on|phone\" custom_margin=\"80px|||\" custom_padding=\"0px|0px|0px|||\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-04.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_margin=\"-80px||-150px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\"][/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-100%|-90%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"56px\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"|0%|0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_bottom_2=\"40px\" admin_label=\"Video\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"75%\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"1440px\" module_alignment=\"right\" inner_width=\"90%\" inner_width_tablet=\"80%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_module_alignment=\"left\" custom_margin=\"5vw||\" custom_padding=\"||0px|||\" locked=\"off\"][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" custom_margin=\"-5vw||100px|\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"https://www.youtube.com/watch?v=FkQuawiGWUw\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-13.jpg\" play_icon_color=\"#000000\" _builder_version=\"3.22.7\" custom_margin=\"-80px|||-20vw||\" custom_margin_tablet=\"||0px|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" custom_padding_tablet=\"||\" custom_padding_last_edited=\"off|phone\" locked=\"off\"][/et_pb_video][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\" background_color=\"#ffffff\" width=\"160%\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" custom_margin=\"|||-20vw||\" custom_margin_tablet=\"|||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px||40px|false|true\" column_structure=\"1_3,1_3,1_3\"][et_pb_column_inner type=\"1_3\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Featured Films\" number=\"4\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_3\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Short Films\" number=\"23\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_3\" saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Commercials\" number=\"17\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Highlights</h3>\n<h2>My Acting Reel</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" module_alignment=\"left\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" custom_margin=\"|||50px||\" locked=\"off\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mollis id maximus sed, pellentesque sit amet ex. Nulla vel viverra purus. Etiam euismod nunc ipsum, sed elementum lectus varius a. In feugiat malesuada urna</p>[/et_pb_text][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22.7\" locked=\"off\"][et_pb_row _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#f56845\" divider_weight=\"4px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"100px\" custom_margin=\"||\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"Karla||||||||\" header_4_font_size=\"34px\" header_4_line_height=\"1.4em\" header_6_font=\"Montserrat|||on|||||\" header_6_text_color=\"rgba(0,0,0,0.4)\" header_4_font_size_tablet=\"28px\" header_4_font_size_phone=\"24px\" header_4_font_size_last_edited=\"on|tablet\"]<h4>\"Cras nulla diam, euismod id quam nec, faucibus pellentesque quam. Sed sed justo placerat, vestibulum erat ut, volutpat orci. Maecenas a tortor facilisis, malesuada ante ut.\"</h4>\n<h6>- Leonel Wasim</h6>[/et_pb_text][et_pb_button button_text=\"All Reviews\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Portfolio\" _builder_version=\"3.22.7\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" text_orientation=\"right\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Work</h3>\n<h2>My Recent Work</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_cta title=\"Divi\" button_url=\"#\" button_text=\"More Info\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-04.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" custom_padding_tablet=\"40%||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>Comedy, Short Film, 2018</p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_cta title=\"Bloom\" button_url=\"#\" button_text=\"More Info\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-12.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" locked=\"off\" border_width_all__hover_enabled=\"on\" border_width_all__hover=\"14px\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"||80px\"]<p>Comedy, Short Film, 2018</p>[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_cta title=\"Extra\" button_url=\"#\" button_text=\"More Info\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-08.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" locked=\"off\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>Comedy, Short Film, 2018</p>[/et_pb_cta][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" make_equal=\"on\" specialty=\"on\" background_color_2=\"#ffffff\" padding_top_1=\"12vw\" padding_right_2=\"5vw\" padding_bottom_1=\"80px\" padding_left_1=\"10vw\" padding_1_tablet=\"40px||0px|\" padding_1_phone=\"\" padding_1_last_edited=\"on|tablet\" admin_label=\"About\" _builder_version=\"3.22.7\" background_color=\"#f3f6f9\" inner_width=\"100%\" inner_max_width=\"100%\" custom_padding=\"0px||0px||true\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-80px\" box_shadow_color=\"#ffffff\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Article</h3>\n<h2>Its all about timing, and that\'s all.</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" module_alignment=\"left\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" locked=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mollis id maximus sed, pellentesque sit amet ex.[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" max_width_tablet=\"500px\" max_width_phone=\"400px\" max_width_last_edited=\"on|phone\" custom_margin=\"80px|||\" custom_padding=\"0px|0px|0px|||\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-05.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_margin=\"-80px||-150px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\"][/et_pb_image][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\"][et_pb_row make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"20vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"3.23\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"25vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Contact Me</h3>\n<h2>Get In Touch</h2>[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" locked=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mo.[/et_pb_text][et_pb_button button_text=\"Conact Info\" button_alignment=\"left\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" background_color=\"#24272a\" locked=\"off\"][et_pb_row custom_padding_last_edited=\"off|tablet\" _builder_version=\"3.25\" custom_margin_tablet=\"||0px\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" header_4_font=\"|||on|||||\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Actor in San Francisco</h3>\n<h2>Danial Smith</h2>\n<h4>Actor</h4>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"30px|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"View My Experience\" button_alignment=\"right\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه طرح دوم", "", "inherit", "closed", "closed", "", "899-revision-v1", "", "", "2020-05-23 18:00:18", "2020-05-23 13:30:18", "", "899", "http://modelsite.test/899-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3628", "1", "2020-05-26 16:22:01", "0000-00-00 00:00:00", "", "پیش‌نویس خودکار", "", "auto-draft", "open", "open", "", "", "", "", "2020-05-26 16:22:01", "0000-00-00 00:00:00", "", "0", "http://modelsite.test/?p=3628", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("3630", "1", "2020-05-26 16:48:56", "2020-05-26 12:18:56", "[et_pb_section fb_built=\"1\" make_equal=\"on\" specialty=\"on\" background_color_2=\"#141617\" padding_top_1=\"12vw\" padding_right_2=\"5vw\" padding_bottom_1=\"80px\" padding_left_1=\"10vw\" padding_1_tablet=\"40px||0px|\" padding_1_phone=\"\" padding_1_last_edited=\"on|tablet\" admin_label=\"Header\" _builder_version=\"3.22.7\" background_color=\"#000000\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" inner_width=\"100%\" inner_max_width=\"100%\" custom_margin=\"||156px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-80px\" box_shadow_color=\"#ffffff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"|700|||||||\" header_font_size=\"10vw\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\"]<h2>بازیگر و مدل</h2>\n<h1>دانیال اسمیت</h1>\n[/et_pb_text][et_pb_button button_text=\"درخواست کار از من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_margin_tablet=\"\" custom_margin_phone=\"|||0px\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][et_pb_button button_text=\"مشاهده رزومه من\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"1px\" button_border_color=\"#ffffff\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%198%%\" button_on_hover=\"off\" custom_margin=\"|||40px\" custom_margin_tablet=\"\" custom_margin_phone=\"|||0px\" custom_margin_last_edited=\"on|phone\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-50%|0px\" transform_translate_tablet=\"0%|-50%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"150%\" width_tablet=\"\" width_phone=\"\" width_last_edited=\"on|tablet\" custom_margin=\"||170px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px|||\" hover_enabled=\"0\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|700||on|||||\" text_text_color=\"rgba(255,255,255,0.12)\" text_font_size=\"10vw\" text_letter_spacing=\"10px\" text_line_height=\"1em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" custom_margin=\"|||\" hover_enabled=\"0\" locked=\"off\"]<p>شغل من</p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" max_width_tablet=\"500px\" max_width_phone=\"400px\" max_width_last_edited=\"on|phone\" custom_margin=\"80px|||\" custom_padding=\"0px|0px|0px|||\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-03.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_margin=\"-80px||-150px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-100%|-90%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"56px\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"|0%|0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22.7\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|desktop\" padding_top_bottom_link_2=\"true\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"#f9f7f0\" custom_padding=\"|40px||\" custom_padding_tablet=\"\" custom_padding_phone=\"|0px||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-02.png\" background_size=\"initial\" background_position=\"bottom_left\" transform_translate_linked=\"off\" custom_margin=\"-80px||-100px|-5vw||\" custom_margin_tablet=\"||0px\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"||100px|40px||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" locked=\"off\"]\r[/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/play.png\" url=\"#\" align=\"right\" _builder_version=\"3.23\" background_color=\"#f56845\" transform_translate=\"30%|-70%\" transform_translate_linked=\"off\" transform_origin=\"100%|0%\" width=\"80px\" module_alignment=\"right\" custom_margin=\"||-50px\" custom_padding=\"30px|28px|30px|32px|true|false\" hover_enabled=\"0\" always_center_on_mobile=\"off\" border_radii__hover_enabled=\"on\" border_radii__hover=\"on||||\" transform_styles__hover_enabled=\"on\" transform_scale__hover_enabled=\"on\" transform_translate__hover_enabled=\"on\" transform_rotate__hover_enabled=\"on\" transform_skew__hover_enabled=\"on\" transform_origin__hover_enabled=\"on\" transform_scale__hover=\"120%|120%\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px|60px|80px|60px\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px|40px|30px||true\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"2em\"]<h3>درباره من</h3>\n<h2>داستان من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر درباره من بدانید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#f56845\" divider_weight=\"4px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"100px\" custom_margin=\"||\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"34px\" header_4_line_height=\"1.4em\" header_6_font=\"|||on|||||\" header_6_text_color=\"rgba(0,0,0,0.4)\" hover_enabled=\"0\" header_4_font_size_tablet=\"28px\" header_4_font_size_phone=\"24px\" header_4_font_size_last_edited=\"on|tablet\"]<h4>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>.\"</h4>\n<h6>-لیون واسیم</h6>\n[/et_pb_text][et_pb_button button_text=\"مشاهده تمام رزومه\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"2\" specialty=\"on\" admin_label=\"Stats\" _builder_version=\"3.22.7\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"14px\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>تجربه</h3>\n<h2>رزومه من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" max_width=\"250px\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای کوچک\" number=\"23\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای خاص\" number=\"4\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"تجاری ها\" number=\"17\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"بازیها\" number=\"8\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" custom_padding=\"21px|||||\"][et_pb_row _builder_version=\"4.4.6\"][et_pb_column _builder_version=\"4.4.6\" type=\"4_4\"][et_pb_counters _builder_version=\"4.4.6\" hover_enabled=\"0\"][et_pb_counter percent=\"90\" _builder_version=\"4.4.6\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#0e7162\" use_percentages=\"on\" allow_player_pause_default=\"off\" bar_background_color=\"#0c71c3\" hover_enabled=\"0\"]\n\nمهارت های من\n\n[/et_pb_counter][/et_pb_counters][et_pb_counters _builder_version=\"4.4.6\" hover_enabled=\"0\"][et_pb_counter percent=\"85\" _builder_version=\"4.4.6\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#0e7162\" use_percentages=\"on\" allow_player_pause_default=\"off\" bar_background_color=\"#7cda24\" hover_enabled=\"0\"]\n\nعنوان مهارتی دیگر\n\n[/et_pb_counter][et_pb_counter percent=\"70\" _builder_version=\"4.4.6\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#0e7162\" use_percentages=\"on\" allow_player_pause_default=\"off\" hover_enabled=\"0\"]\n\nعنوان مهارتی دیگر\n\n[/et_pb_counter][/et_pb_counters][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.6\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"65\" _builder_version=\"4.4.6\" bar_bg_color=\"#8300e9\" circle_color=\"#e8b500\" circle_color_alpha=\"0.35\" hover_enabled=\"0\"][/et_pb_circle_counter][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"85\" _builder_version=\"4.4.6\" bar_bg_color=\"#e8b500\" circle_color=\"#ffffff\" circle_color_alpha=\"0.35\" hover_enabled=\"0\"][/et_pb_circle_counter][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"65\" _builder_version=\"4.4.6\" bar_bg_color=\"#8300e9\" circle_color=\"#e8b500\" circle_color_alpha=\"0.35\" hover_enabled=\"0\" locked=\"off\"][/et_pb_circle_counter][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"99\" _builder_version=\"4.4.6\" bar_bg_color=\"#0c71c3\" circle_color=\"#e8b500\" circle_color_alpha=\"0.35\" hover_enabled=\"0\" locked=\"off\"][/et_pb_circle_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"80%\" max_width=\"1080px\" module_alignment=\"center\" inner_width=\"100%\" custom_margin=\"40px||40px||true|\" custom_padding=\"|40px||40px||true\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" locked=\"off\"]<h3>کارهای خاص</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1380</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1390</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1399</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"80%\" max_width=\"1080px\" module_alignment=\"center\" inner_width=\"100%\" custom_margin=\"40px||40px||true|\" custom_padding=\"|40px||40px||true\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" locked=\"off\"]<h3>آموزشی</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>دانشگاه تهران</h4>\n<h5>1370</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>دانشگاه اروپا</h4>\n<h5>1378</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Portfolio\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" text_orientation=\"right\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>کارهای من</h3>\n<h2>نمونه کارهای اخیر من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" width_tablet=\"80%\" width_phone=\"90%\" width_last_edited=\"on|phone\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_cta title=\"عنوان کار\" button_url=\"#\" button_text=\"کسب اطلاعات بیشتر\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-12.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" locked=\"off\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>دسته نمونه کار / سال 1390</p>\n[/et_pb_cta][et_pb_cta title=\"کوهستان\" button_url=\"#\" button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-11.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>پروژه محیط زیستی / سال 1399</p>\n[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_cta title=\"نام نمونه کار\" button_url=\"#\" button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-05.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" locked=\"off\" border_width_all__hover_enabled=\"on\" border_width_all__hover=\"14px\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"||80px\"]<p>فیلم کمدی / 1380</p>\n[/et_pb_cta][et_pb_cta title=\"انتشار کتاب\" button_url=\"#\" button_text=\"بیشتر بدانید\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" custom_padding_tablet=\"40%||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>کتاب داستان تخیلی / 1395</p>\n[/et_pb_cta][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Gallery\" _builder_version=\"3.22.7\" background_color=\"#f3f6f9\" z_index=\"999\" width=\"90%\" module_alignment=\"right\" custom_padding=\"0px||\" custom_padding_tablet=\"50px|||\" custom_padding_phone=\"\"][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"4.4.6\" hover_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>کارهای من</h3>\n<h2>گالری</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_padding=\"2px|||||\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده بیشتر\" button_alignment=\"force_left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"4.4.6\" transform_translate_linked=\"off\" width=\"90%\" max_width=\"1280px\" custom_margin=\"||-180px||false|false\" custom_margin_tablet=\"||10px|5vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"||\" hover_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-09.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\"]\r[/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Blog\" _builder_version=\"3.22.7\" z_index=\"99\" custom_padding=\"0px|||||\" custom_padding_tablet=\"50px|||\" custom_padding_phone=\"\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" background_color=\"#24272a\" max_width=\"680px\" module_alignment=\"left\" custom_margin=\"||-240px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"240px|80px|240px|10vw|false|\" custom_padding_tablet=\"50px|10vw|50px|10vw||true\" custom_padding_phone=\"|30px||30px||true\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>وبلاگ</h3>\n<h2>مجله من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog fullwidth=\"off\" posts_number=\"3\" show_pagination=\"off\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"1.8em\" meta_text_color=\"#f56845\" pagination_font=\"Karla|700||on|||||\" pagination_text_color=\"#f56845\" pagination_letter_spacing=\"1px\" custom_margin=\"||-20vw\" custom_margin_tablet=\"||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" z_index_tablet=\"500\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\"]\r[/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"20vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"3.23\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"25vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>تماس با من</h3>\n<h2>در ارتباط باشید</h2>\n[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"Conact Info\" button_alignment=\"left\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" background_color=\"#24272a\" locked=\"off\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"off|tablet\" _builder_version=\"3.25\" custom_margin_tablet=\"||0px\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" header_4_font=\"|||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>بازیگر سن سان فرانسیسکو</h3>\n<h2>دانیال اسمیت</h2>\n<h4>بازیگر</h4>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"30px|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده تجربات من\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-26 16:48:56", "2020-05-26 12:18:56", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3632", "1", "2020-05-26 16:56:34", "2020-05-26 12:26:34", "[et_pb_section fb_built=\"1\" make_equal=\"on\" specialty=\"on\" background_color_2=\"#141617\" padding_top_1=\"12vw\" padding_right_2=\"5vw\" padding_bottom_1=\"80px\" padding_left_1=\"10vw\" padding_1_tablet=\"40px||0px|\" padding_1_phone=\"\" padding_1_last_edited=\"on|tablet\" admin_label=\"Header\" _builder_version=\"3.22.7\" background_color=\"#000000\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" inner_width=\"100%\" inner_max_width=\"100%\" custom_margin=\"||156px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-80px\" box_shadow_color=\"#ffffff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"|700|||||||\" header_font_size=\"10vw\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\"]<h2>بازیگر و مدل</h2>\n<h1>دانیال اسمیت</h1>\n[/et_pb_text][et_pb_button button_text=\"درخواست کار از من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_margin_tablet=\"\" custom_margin_phone=\"|||0px\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"120%|120%\"]\r[/et_pb_button][et_pb_button button_text=\"مشاهده رزومه من\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"1px\" button_border_color=\"#ffffff\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%198%%\" button_on_hover=\"off\" custom_margin=\"|||40px\" custom_margin_tablet=\"\" custom_margin_phone=\"|||0px\" custom_margin_last_edited=\"on|phone\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"120%|120%\"]\r[/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-50%|0px\" transform_translate_tablet=\"0%|-50%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"150%\" width_tablet=\"\" width_phone=\"\" width_last_edited=\"on|tablet\" custom_margin=\"||170px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px|||\" hover_enabled=\"0\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|700||on|||||\" text_text_color=\"rgba(255,255,255,0.12)\" text_font_size=\"10vw\" text_letter_spacing=\"10px\" text_line_height=\"1em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" custom_margin=\"|||\" hover_enabled=\"0\" locked=\"off\"]<p>شغل من</p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" max_width_tablet=\"500px\" max_width_phone=\"400px\" max_width_last_edited=\"on|phone\" custom_margin=\"80px|||\" custom_padding=\"0px|0px|0px|||\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-03.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_margin=\"-80px||-150px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" animation_style=\"slide\" animation_delay=\"150ms\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-100%|-90%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"56px\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"|0%|0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22.7\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|desktop\" padding_top_bottom_link_2=\"true\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"#f9f7f0\" custom_padding=\"|40px||\" custom_padding_tablet=\"\" custom_padding_phone=\"|0px||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-02.png\" background_size=\"initial\" background_position=\"bottom_left\" transform_translate_linked=\"off\" custom_margin=\"-80px||-100px|-5vw||\" custom_margin_tablet=\"||0px\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"||100px|40px||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\"]\r[/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/play.png\" url=\"#\" align=\"right\" _builder_version=\"3.23\" background_color=\"#f56845\" transform_translate=\"30%|-70%\" transform_translate_linked=\"off\" transform_origin=\"100%|0%\" width=\"80px\" module_alignment=\"right\" custom_margin=\"||-50px\" custom_padding=\"30px|28px|30px|32px|true|false\" hover_enabled=\"0\" always_center_on_mobile=\"off\" border_radii__hover_enabled=\"on\" border_radii__hover=\"on||||\" transform_styles__hover_enabled=\"on\" transform_scale__hover_enabled=\"on\" transform_translate__hover_enabled=\"on\" transform_rotate__hover_enabled=\"on\" transform_skew__hover_enabled=\"on\" transform_origin__hover_enabled=\"on\" transform_scale__hover=\"120%|120%\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px|60px|80px|60px\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px|40px|30px||true\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"2em\"]<h3>درباره من</h3>\n<h2>داستان من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر درباره من بدانید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#f56845\" divider_weight=\"4px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"100px\" custom_margin=\"||\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"34px\" header_4_line_height=\"1.4em\" header_6_font=\"|||on|||||\" header_6_text_color=\"rgba(0,0,0,0.4)\" hover_enabled=\"0\" header_4_font_size_tablet=\"28px\" header_4_font_size_phone=\"24px\" header_4_font_size_last_edited=\"on|tablet\"]<h4>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>.\"</h4>\n<h6>-لیون واسیم</h6>\n[/et_pb_text][et_pb_button button_text=\"مشاهده تمام رزومه\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"2\" specialty=\"on\" admin_label=\"Stats\" _builder_version=\"3.22.7\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"14px\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>تجربه</h3>\n<h2>رزومه من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" max_width=\"250px\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای کوچک\" number=\"23\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای خاص\" number=\"4\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"تجاری ها\" number=\"17\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"بازیها\" number=\"8\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" custom_padding=\"21px|||||\"][et_pb_row _builder_version=\"4.4.6\"][et_pb_column _builder_version=\"4.4.6\" type=\"4_4\"][et_pb_counters _builder_version=\"4.4.6\" hover_enabled=\"0\"][et_pb_counter percent=\"90\" _builder_version=\"4.4.6\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#0e7162\" use_percentages=\"on\" allow_player_pause_default=\"off\" bar_background_color=\"#0c71c3\" hover_enabled=\"0\"]\n\nمهارت های من\n\n[/et_pb_counter][/et_pb_counters][et_pb_counters _builder_version=\"4.4.6\" hover_enabled=\"0\"][et_pb_counter percent=\"85\" _builder_version=\"4.4.6\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#0e7162\" use_percentages=\"on\" allow_player_pause_default=\"off\" bar_background_color=\"#7cda24\" hover_enabled=\"0\"]\n\nعنوان مهارتی دیگر\n\n[/et_pb_counter][et_pb_counter percent=\"70\" _builder_version=\"4.4.6\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#0e7162\" use_percentages=\"on\" allow_player_pause_default=\"off\" hover_enabled=\"0\"]\n\nعنوان مهارتی دیگر\n\n[/et_pb_counter][/et_pb_counters][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.6\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"65\" _builder_version=\"4.4.6\" bar_bg_color=\"#8300e9\" circle_color=\"#e8b500\" circle_color_alpha=\"0.35\" hover_enabled=\"0\"][/et_pb_circle_counter][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"85\" _builder_version=\"4.4.6\" bar_bg_color=\"#e8b500\" circle_color=\"#ffffff\" circle_color_alpha=\"0.35\" hover_enabled=\"0\"][/et_pb_circle_counter][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"65\" _builder_version=\"4.4.6\" bar_bg_color=\"#8300e9\" circle_color=\"#e8b500\" circle_color_alpha=\"0.35\" hover_enabled=\"0\" locked=\"off\"][/et_pb_circle_counter][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"99\" _builder_version=\"4.4.6\" bar_bg_color=\"#0c71c3\" circle_color=\"#e8b500\" circle_color_alpha=\"0.35\" hover_enabled=\"0\" locked=\"off\"][/et_pb_circle_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"80%\" max_width=\"1080px\" module_alignment=\"center\" inner_width=\"100%\" custom_margin=\"40px||40px||true|\" custom_padding=\"|40px||40px||true\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" locked=\"off\" transform_scale=\"130%|130%\"]<h3>کارهای خاص</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1380</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1390</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1399</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"80%\" max_width=\"1080px\" module_alignment=\"center\" inner_width=\"100%\" custom_margin=\"40px||40px||true|\" custom_padding=\"|40px||40px||true\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" locked=\"off\"]<h3>آموزشی</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"flip\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>دانشگاه تهران</h4>\n<h5>1370</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"flip\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>دانشگاه اروپا</h4>\n<h5>1378</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Portfolio\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" text_orientation=\"right\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>کارهای من</h3>\n<h2>نمونه کارهای اخیر من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" width_tablet=\"80%\" width_phone=\"90%\" width_last_edited=\"on|phone\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_cta title=\"عنوان کار\" button_url=\"#\" button_text=\"کسب اطلاعات بیشتر\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-12.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" locked=\"off\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>دسته نمونه کار / سال 1390</p>\n[/et_pb_cta][et_pb_cta title=\"کوهستان\" button_url=\"#\" button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-11.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>پروژه محیط زیستی / سال 1399</p>\n[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_cta title=\"نام نمونه کار\" button_url=\"#\" button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-05.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" locked=\"off\" border_width_all__hover_enabled=\"on\" border_width_all__hover=\"14px\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"||80px\"]<p>فیلم کمدی / 1380</p>\n[/et_pb_cta][et_pb_cta title=\"انتشار کتاب\" button_url=\"#\" button_text=\"بیشتر بدانید\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" custom_padding_tablet=\"40%||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>کتاب داستان تخیلی / 1395</p>\n[/et_pb_cta][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Gallery\" _builder_version=\"3.22.7\" background_color=\"#f3f6f9\" z_index=\"999\" width=\"90%\" module_alignment=\"right\" custom_padding=\"0px||\" custom_padding_tablet=\"50px|||\" custom_padding_phone=\"\"][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"4.4.6\" hover_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>کارهای من</h3>\n<h2>گالری</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_padding=\"2px|||||\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده بیشتر\" button_alignment=\"force_left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"4.4.6\" transform_translate_linked=\"off\" width=\"90%\" max_width=\"1280px\" custom_margin=\"||-180px||false|false\" custom_margin_tablet=\"||10px|5vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"||\" hover_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-09.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"]\r[/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Blog\" _builder_version=\"3.22.7\" z_index=\"99\" custom_padding=\"0px|||||\" custom_padding_tablet=\"50px|||\" custom_padding_phone=\"\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" background_color=\"#24272a\" max_width=\"680px\" module_alignment=\"left\" custom_margin=\"||-240px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"240px|80px|240px|10vw|false|\" custom_padding_tablet=\"50px|10vw|50px|10vw||true\" custom_padding_phone=\"|30px||30px||true\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>وبلاگ</h3>\n<h2>مجله من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog fullwidth=\"off\" posts_number=\"3\" show_pagination=\"off\" _builder_version=\"4.4.6\" header_font=\"Karla|700||on|||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"1.8em\" meta_text_color=\"#f56845\" pagination_font=\"Karla|700||on|||||\" pagination_text_color=\"#f56845\" pagination_letter_spacing=\"1px\" custom_margin=\"||-20vw\" custom_margin_tablet=\"||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" z_index_tablet=\"500\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale_linked__hover=\"off\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|30px\"]\r[/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"20vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\" animation_style=\"slide\" animation_direction=\"left\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"25vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>تماس با من</h3>\n<h2>در ارتباط باشید</h2>\n[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات تماس من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" background_color=\"#24272a\" locked=\"off\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"off|tablet\" _builder_version=\"3.25\" custom_margin_tablet=\"||0px\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" header_4_font=\"|||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>بازیگر سن سان فرانسیسکو</h3>\n<h2>دانیال اسمیت</h2>\n<h4>بازیگر</h4>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"30px|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده تجربات من\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"130%|130%\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f0b800\" button_bg_enable_color__hover=\"on\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-26 16:56:34", "2020-05-26 12:26:34", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3634", "1", "2020-05-26 17:00:04", "2020-05-26 12:30:04", "[et_pb_section fb_built=\"1\" make_equal=\"on\" specialty=\"on\" background_color_2=\"#141617\" padding_top_1=\"12vw\" padding_right_2=\"5vw\" padding_bottom_1=\"80px\" padding_left_1=\"10vw\" padding_1_tablet=\"40px||0px|\" padding_1_phone=\"\" padding_1_last_edited=\"on|tablet\" admin_label=\"Header\" _builder_version=\"3.22.7\" background_color=\"#000000\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" inner_width=\"100%\" inner_max_width=\"100%\" custom_margin=\"||156px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-80px\" box_shadow_color=\"#ffffff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"|700|||||||\" header_font_size=\"10vw\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\"]<h2>بازیگر و مدل</h2>\n<h1>دانیال اسمیت</h1>\n[/et_pb_text][et_pb_button button_text=\"درخواست کار از من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_margin_tablet=\"\" custom_margin_phone=\"|||0px\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"120%|120%\"]\r[/et_pb_button][et_pb_button button_text=\"مشاهده رزومه من\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"1px\" button_border_color=\"#ffffff\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%198%%\" button_on_hover=\"off\" custom_margin=\"|||40px\" custom_margin_tablet=\"\" custom_margin_phone=\"|||0px\" custom_margin_last_edited=\"on|phone\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"120%|120%\"]\r[/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-50%|0px\" transform_translate_tablet=\"0%|-50%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"150%\" width_tablet=\"\" width_phone=\"\" width_last_edited=\"on|tablet\" custom_margin=\"||170px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px|||\" hover_enabled=\"0\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|700||on|||||\" text_text_color=\"rgba(255,255,255,0.12)\" text_font_size=\"10vw\" text_letter_spacing=\"10px\" text_line_height=\"1em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" custom_margin=\"|||\" hover_enabled=\"0\" locked=\"off\"]<p>شغل من</p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" max_width_tablet=\"500px\" max_width_phone=\"400px\" max_width_last_edited=\"on|phone\" custom_margin=\"80px|||\" custom_padding=\"0px|0px|0px|||\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-03.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_margin=\"-80px||-150px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" animation_style=\"slide\" animation_delay=\"150ms\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-100%|-90%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"56px\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"|0%|0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22.7\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|desktop\" padding_top_bottom_link_2=\"true\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"#f9f7f0\" custom_padding=\"|40px||\" custom_padding_tablet=\"\" custom_padding_phone=\"|0px||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-02.png\" background_size=\"initial\" background_position=\"bottom_left\" transform_translate_linked=\"off\" custom_margin=\"-80px||-100px|-5vw||\" custom_margin_tablet=\"||0px\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"||100px|40px||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"300ms\"]\r[/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/play.png\" url=\"#\" align=\"right\" _builder_version=\"3.23\" background_color=\"#f56845\" transform_translate=\"30%|-70%\" transform_translate_linked=\"off\" transform_origin=\"100%|0%\" width=\"80px\" module_alignment=\"right\" custom_margin=\"||-50px\" custom_padding=\"30px|28px|30px|32px|true|false\" hover_enabled=\"0\" always_center_on_mobile=\"off\" border_radii__hover_enabled=\"on\" border_radii__hover=\"on||||\" transform_styles__hover_enabled=\"on\" transform_scale__hover_enabled=\"on\" transform_translate__hover_enabled=\"on\" transform_rotate__hover_enabled=\"on\" transform_skew__hover_enabled=\"on\" transform_origin__hover_enabled=\"on\" transform_scale__hover=\"120%|120%\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px|60px|80px|60px\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px|40px|30px||true\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"2em\"]<h3>درباره من</h3>\n<h2>داستان من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر درباره من بدانید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#f56845\" divider_weight=\"4px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"100px\" custom_margin=\"||\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"34px\" header_4_line_height=\"1.4em\" header_6_font=\"|||on|||||\" header_6_text_color=\"rgba(0,0,0,0.4)\" hover_enabled=\"0\" header_4_font_size_tablet=\"28px\" header_4_font_size_phone=\"24px\" header_4_font_size_last_edited=\"on|tablet\"]<h4>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>.\"</h4>\n<h6>-لیون واسیم</h6>\n[/et_pb_text][et_pb_button button_text=\"مشاهده تمام رزومه\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"2\" specialty=\"on\" admin_label=\"Stats\" _builder_version=\"3.22.7\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"14px\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>تجربه</h3>\n<h2>رزومه من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" max_width=\"250px\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای کوچک\" number=\"23\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای خاص\" number=\"4\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"تجاری ها\" number=\"17\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"بازیها\" number=\"8\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" custom_padding=\"21px|||||\"][et_pb_row _builder_version=\"4.4.6\"][et_pb_column _builder_version=\"4.4.6\" type=\"4_4\"][et_pb_counters _builder_version=\"4.4.6\" hover_enabled=\"0\"][et_pb_counter percent=\"90\" _builder_version=\"4.4.6\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#0e7162\" use_percentages=\"on\" allow_player_pause_default=\"off\" bar_background_color=\"#0c71c3\" hover_enabled=\"0\"]\n\nمهارت های من\n\n[/et_pb_counter][/et_pb_counters][et_pb_counters _builder_version=\"4.4.6\" hover_enabled=\"0\"][et_pb_counter percent=\"85\" _builder_version=\"4.4.6\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#0e7162\" use_percentages=\"on\" allow_player_pause_default=\"off\" bar_background_color=\"#7cda24\" hover_enabled=\"0\"]\n\nعنوان مهارتی دیگر\n\n[/et_pb_counter][et_pb_counter percent=\"70\" _builder_version=\"4.4.6\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#0e7162\" use_percentages=\"on\" allow_player_pause_default=\"off\" hover_enabled=\"0\"]\n\nعنوان مهارتی دیگر\n\n[/et_pb_counter][/et_pb_counters][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.6\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"65\" _builder_version=\"4.4.6\" bar_bg_color=\"#8300e9\" circle_color=\"#e8b500\" circle_color_alpha=\"0.35\" hover_enabled=\"0\"][/et_pb_circle_counter][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"85\" _builder_version=\"4.4.6\" bar_bg_color=\"#e8b500\" circle_color=\"#ffffff\" circle_color_alpha=\"0.35\" hover_enabled=\"0\"][/et_pb_circle_counter][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"65\" _builder_version=\"4.4.6\" bar_bg_color=\"#8300e9\" circle_color=\"#e8b500\" circle_color_alpha=\"0.35\" hover_enabled=\"0\" locked=\"off\"][/et_pb_circle_counter][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"99\" _builder_version=\"4.4.6\" bar_bg_color=\"#0c71c3\" circle_color=\"#e8b500\" circle_color_alpha=\"0.35\" hover_enabled=\"0\" locked=\"off\"][/et_pb_circle_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"80%\" max_width=\"1080px\" module_alignment=\"center\" inner_width=\"100%\" custom_margin=\"40px||40px||true|\" custom_padding=\"|40px||40px||true\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" locked=\"off\" transform_scale=\"130%|130%\"]<h3>کارهای خاص</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\" animation_delay=\"150ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1380</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\" animation_delay=\"150ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1390</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\" animation_delay=\"200ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1399</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"80%\" max_width=\"1080px\" module_alignment=\"center\" inner_width=\"100%\" custom_margin=\"40px||40px||true|\" custom_padding=\"|40px||40px||true\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" locked=\"off\"]<h3>آموزشی</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"flip\" animation_delay=\"150ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>دانشگاه تهران</h4>\n<h5>1370</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"flip\" animation_delay=\"300ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>دانشگاه اروپا</h4>\n<h5>1378</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Portfolio\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" text_orientation=\"right\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>کارهای من</h3>\n<h2>نمونه کارهای اخیر من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" width_tablet=\"80%\" width_phone=\"90%\" width_last_edited=\"on|phone\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_cta title=\"عنوان کار\" button_url=\"#\" button_text=\"کسب اطلاعات بیشتر\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-12.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" locked=\"off\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>دسته نمونه کار / سال 1390</p>\n[/et_pb_cta][et_pb_cta title=\"کوهستان\" button_url=\"#\" button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-11.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>پروژه محیط زیستی / سال 1399</p>\n[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_cta title=\"نام نمونه کار\" button_url=\"#\" button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-05.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" locked=\"off\" border_width_all__hover_enabled=\"on\" border_width_all__hover=\"14px\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"||80px\"]<p>فیلم کمدی / 1380</p>\n[/et_pb_cta][et_pb_cta title=\"انتشار کتاب\" button_url=\"#\" button_text=\"بیشتر بدانید\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" custom_padding_tablet=\"40%||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>کتاب داستان تخیلی / 1395</p>\n[/et_pb_cta][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Gallery\" _builder_version=\"3.22.7\" background_color=\"#f3f6f9\" z_index=\"999\" width=\"90%\" module_alignment=\"right\" custom_padding=\"0px||\" custom_padding_tablet=\"50px|||\" custom_padding_phone=\"\"][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"4.4.6\" hover_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>کارهای من</h3>\n<h2>گالری</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_padding=\"2px|||||\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده بیشتر\" button_alignment=\"force_left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"4.4.6\" transform_translate_linked=\"off\" width=\"90%\" max_width=\"1280px\" custom_margin=\"||-180px||false|false\" custom_margin_tablet=\"||10px|5vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"||\" hover_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-09.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"]\r[/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Blog\" _builder_version=\"3.22.7\" z_index=\"99\" custom_padding=\"0px|||||\" custom_padding_tablet=\"50px|||\" custom_padding_phone=\"\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" background_color=\"#24272a\" max_width=\"680px\" module_alignment=\"left\" custom_margin=\"||-240px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"240px|80px|240px|10vw|false|\" custom_padding_tablet=\"50px|10vw|50px|10vw||true\" custom_padding_phone=\"|30px||30px||true\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>وبلاگ</h3>\n<h2>مجله من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog fullwidth=\"off\" posts_number=\"3\" show_pagination=\"off\" _builder_version=\"4.4.6\" header_font=\"Karla|700||on|||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"1.8em\" meta_text_color=\"#f56845\" pagination_font=\"Karla|700||on|||||\" pagination_text_color=\"#f56845\" pagination_letter_spacing=\"1px\" custom_margin=\"||-20vw\" custom_margin_tablet=\"||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" z_index_tablet=\"500\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale_linked__hover=\"off\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|30px\"]\r[/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"20vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"350ms\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"25vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>تماس با من</h3>\n<h2>در ارتباط باشید</h2>\n[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات تماس من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" background_color=\"#24272a\" locked=\"off\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"off|tablet\" _builder_version=\"3.25\" custom_margin_tablet=\"||0px\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" header_4_font=\"|||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>بازیگر سن سان فرانسیسکو</h3>\n<h2>دانیال اسمیت</h2>\n<h4>بازیگر</h4>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"30px|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده تجربات من\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"130%|130%\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f0b800\" button_bg_enable_color__hover=\"on\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-26 17:00:04", "2020-05-26 12:30:04", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3636", "1", "2020-05-26 17:01:29", "2020-05-26 12:31:29", "[et_pb_section fb_built=\"1\" background_color_2=\"#141617\" admin_label=\"Header\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" z_index=\"1\" max_width=\"80vw\" overflow-y=\"visible\" custom_margin=\"||50px|||\" custom_padding=\"|||||\" locked=\"off\"][et_pb_row custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"10vw|0px\" transform_translate_tablet=\"\" transform_translate_phone=\"5vw|0px\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"80vw\" width_tablet=\"\" width_phone=\"90vw\" width_last_edited=\"on|desktop\" custom_margin=\"||-120px\" custom_padding=\"60px|0px|60px|60px|true|false\" custom_padding_tablet=\"|||40px\" custom_padding_phone=\"40px||40px|20px|true\" transform_styles_tablet=\"\" transform_styles_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.24)\" column_structure=\"3_4,1_4\"][et_pb_column type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|40px||\" custom_padding_phone=\"|20px||\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"Karla|700|||||||\" header_font_size=\"100px\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"Montserrat|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" header_font_size_tablet=\"60px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\" locked=\"off\"]<h2>Contact</h2>\n<h1>Get In Touch</h1>[/et_pb_text][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"3.23\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"Montserrat||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"2em\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#000000\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" form_background_color=\"#ffffff\" locked=\"off\"][et_pb_contact_field field_id=\"Name\" field_title=\"Name\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"Email Address\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"Phone Number\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"Message\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"3.17.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" width=\"56px\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" module_alignment=\"right\" custom_margin=\"||-200px|\" custom_margin_tablet=\"|0%|0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"info@danielsmith.com\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#F56845\" icon_placement=\"left\" content_max_width=\"100%\" use_icon_font_size=\"on\" icon_font_size=\"12px\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"16px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" body_font=\"Montserrat||||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"(235) 235-1351\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#F56845\" icon_placement=\"left\" content_max_width=\"100%\" use_icon_font_size=\"on\" icon_font_size=\"12px\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"16px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" body_font=\"Montserrat||||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"1234 Divi St. San Francisco, CA 19351\" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#F56845\" icon_placement=\"left\" content_max_width=\"100%\" use_icon_font_size=\"on\" icon_font_size=\"12px\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"16px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" body_font=\"Montserrat||||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" locked=\"off\"][/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" background_color=\"#24272a\" locked=\"off\"][et_pb_row custom_padding_last_edited=\"off|tablet\" _builder_version=\"3.25\" custom_margin_tablet=\"||0px\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" header_4_font=\"|||on|||||\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Actor in San Francisco</h3>\n<h2>Danial Smith</h2>\n<h4>Actor</h4>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"30px|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"View My Experience\" button_alignment=\"right\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "تماس با من", "", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2020-05-26 17:01:29", "2020-05-26 12:31:29", "", "195", "http://modelsite.test/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3637", "1", "2020-05-26 17:01:36", "2020-05-26 12:31:36", "[et_pb_section fb_built=\"1\" make_equal=\"on\" specialty=\"on\" background_color_2=\"#141617\" padding_top_1=\"12vw\" padding_right_2=\"5vw\" padding_bottom_1=\"80px\" padding_left_1=\"10vw\" padding_1_tablet=\"40px||0px|\" padding_1_phone=\"\" padding_1_last_edited=\"on|tablet\" admin_label=\"Header\" _builder_version=\"3.22.7\" background_color=\"#000000\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" inner_width=\"100%\" inner_max_width=\"100%\" custom_margin=\"||156px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-80px\" box_shadow_color=\"#ffffff\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"Karla|700|||||||\" header_font_size=\"10vw\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"Montserrat|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\"]<h2>Daniel Smith - Actor</h2>\n<h1>About Me</h1>[/et_pb_text][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" locked=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mollis id maximus sed, pellentesque sit amet ex. Nulla vel viverra purus. Etiam euismod nunc ipsum, sed elementum lectus varius a. In feugiat malesuada urna, eget laoreet tortor.[/et_pb_text][et_pb_button button_text=\"View My Reel\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"1px\" button_border_color=\"#ffffff\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%198%%\" button_on_hover=\"off\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-50%|0px\" transform_translate_tablet=\"0%|-50%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"150%\" width_tablet=\"\" width_phone=\"\" width_last_edited=\"on|tablet\" custom_margin=\"||170px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px|||\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat|700||on|||||\" text_text_color=\"rgba(255,255,255,0.12)\" text_font_size=\"10vw\" text_letter_spacing=\"10px\" text_line_height=\"1em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" custom_margin=\"|||\" locked=\"off\"]<p>Actor</p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" max_width_tablet=\"500px\" max_width_phone=\"400px\" max_width_last_edited=\"on|phone\" custom_margin=\"80px|||\" custom_padding=\"0px|0px|0px|||\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_margin=\"-80px||-150px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\"][/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-100%|-90%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"56px\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"|0%|0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22.7\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>About</h3>\n<h2>San Francisco based actor</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mollis id maximus sed, pellentesque sit amet ex. Nulla vel viverra purus. Etiam euismod nunc ipsum, sed elementum lectus varius a. In feugiat malesuada urna, eget laoreet tortor.[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit.[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Skills\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\"][et_pb_row _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Focus</h3>\n<h2>My Expertise</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_counters bar_bg_color=\"#F56845\" _builder_version=\"3.22.7\" title_font=\"Montserrat|500||on|||||\" title_text_color=\"#000000\" title_letter_spacing=\"1px\" title_line_height=\"3em\" percent_font=\"Karla|700|||||||\" percent_font_size=\"12px\" percent_line_height=\"1em\" background_color=\"#f2e8df\" border_width_all=\"6px\" border_color_all=\"#f2e8df\"][et_pb_counter percent=\"50\" _builder_version=\"3.22.7\" background_color_default=\"#f2e8df\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#F56845\" use_percentages=\"on\" allow_player_pause_default=\"off\"]Your Title Goes Here[/et_pb_counter][et_pb_counter percent=\"50\" _builder_version=\"3.22.7\" background_color_default=\"#f2e8df\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#F56845\" use_percentages=\"on\" allow_player_pause_default=\"off\"]Your Title Goes Here[/et_pb_counter][et_pb_counter percent=\"50\" _builder_version=\"3.22.7\" background_color_default=\"#f2e8df\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#F56845\" use_percentages=\"on\" allow_player_pause_default=\"off\"]Your Title Goes Here[/et_pb_counter][/et_pb_counters][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#24272a\" width=\"90%\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" module_alignment=\"right\" inner_width=\"90%\" inner_width_tablet=\"80%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"1600px\" inner_module_alignment=\"left\" custom_margin=\"||200px\" custom_padding=\"100px|||||\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-08.jpg\" align_tablet=\"center\" align_last_edited=\"on|desktop\" _builder_version=\"3.23\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-02.png\" background_size=\"initial\" background_position=\"bottom_left\" custom_margin=\"||-300px|-10vw||\" custom_margin_tablet=\"0px||-100px|-5vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"||100px|40px||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"3_4\" specialty_columns=\"3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>blurbHistory</h3>\n<h2>My Story</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" module_alignment=\"left\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" locked=\"off\"]<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Cras ultricies ligula sed magna dictum porta. Donec sollicitudin molestie malesuada. Quisque velit nisi, pretium ut </p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"80px||-240px|||\" custom_padding=\"|40px||40px||true\" column_structure=\"1_2,1_2\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Cras ultricies ligula sed magna\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.22.7\" header_font=\"Montserrat|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\"][/et_pb_blurb][et_pb_blurb title=\"Curabitur arcu erat\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.22.7\" header_font=\"Montserrat|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\"][/et_pb_blurb][et_pb_blurb title=\"Curabitur arcu erat, accumsan id\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.22.7\" header_font=\"Montserrat|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\"][/et_pb_blurb][et_pb_blurb title=\"Donec rutrum congue leo eget malesuada\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.22.7\" header_font=\"Montserrat|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\"][/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Donec rutrum congue leo eget\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.22.7\" header_font=\"Montserrat|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"Pretium ut lacinia in\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.22.7\" header_font=\"Montserrat|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"Sed porttitor lectus nibh Curabitur non\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"3.22.7\" header_font=\"Montserrat|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" locked=\"off\"][/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Stats\" _builder_version=\"3.22.7\" background_color=\"#fafbfd\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fafbfd\" background_color_gradient_end=\"#ffffff\" background_color_gradient_direction=\"90deg\" background_color_gradient_start_position=\"70%\" background_color_gradient_end_position=\"0%\" custom_margin=\"200px||\"][et_pb_row _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"80%\" custom_margin=\"-100px||\" box_shadow_style=\"preset1\" box_shadow_vertical=\"56px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.06)\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Featured Films\" number=\"4\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Short Films\" number=\"23\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Commercials\" number=\"17\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"Plays\" number=\"8\" percent_sign=\"off\" _builder_version=\"3.22.7\" title_font=\"Montserrat|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"Karla|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"][/et_pb_number_counter][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"3.25\" custom_margin=\"100px||\" column_structure=\"1_3,1_3,1_3\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Recognition</h3>\n<h2>Awards</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Wire\" image=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"40px|20px|40px|20px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\"]<p>2018</p>[/et_pb_blurb][et_pb_blurb title=\"Dolor Amet\" image=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05.png\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"40px|20px|40px|20px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\"]<p>2018</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Lorem Ipsum\" image=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04.png\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"40px|20px|40px|20px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\" locked=\"off\"]<p>2018</p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\" locked=\"off\"][et_pb_row make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#fafbfd\" custom_padding=\"10vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"3.23\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\"][/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"15vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Contact Me</h3>\n<h2>Get In Touch</h2>[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"3.27.4\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" locked=\"off\"]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent aliquet bibendum ultricies. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nulla justo, mo.[/et_pb_text][et_pb_button button_text=\"Conact Info\" button_alignment=\"left\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" background_color=\"#24272a\" locked=\"off\"][et_pb_row custom_padding_last_edited=\"off|tablet\" _builder_version=\"3.25\" custom_margin_tablet=\"||0px\" column_structure=\"1_2,1_2\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"3.27.4\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"Karla|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"Montserrat|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" header_4_font=\"|||on|||||\" background_layout=\"dark\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>Actor in San Francisco</h3>\n<h2>Danial Smith</h2>\n<h4>Actor</h4>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"30px|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"View My Experience\" button_alignment=\"right\" _builder_version=\"3.22.7\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "درباره من", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-05-26 17:01:36", "2020-05-26 12:31:36", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3639", "1", "2020-05-26 17:05:13", "2020-05-26 12:35:13", "[et_pb_section fb_built=\"1\" background_color_2=\"#141617\" admin_label=\"Header\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" z_index=\"1\" max_width=\"80vw\" overflow-y=\"visible\" custom_margin=\"||50px|||\" custom_padding=\"|||||\" locked=\"off\"][et_pb_row column_structure=\"3_4,1_4\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"10vw|0px\" transform_translate_tablet=\"\" transform_translate_phone=\"5vw|0px\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"80vw\" width_tablet=\"\" width_phone=\"90vw\" width_last_edited=\"on|desktop\" custom_margin=\"||-120px\" custom_padding=\"60px|0px|60px|60px|true|false\" custom_padding_tablet=\"|||40px\" custom_padding_phone=\"40px||40px|20px|true\" transform_styles_tablet=\"\" transform_styles_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.24)\"][et_pb_column type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|40px||\" custom_padding_tablet=\"\" custom_padding_phone=\"|20px||\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"|700|||||||\" header_font_size=\"100px\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"60px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\" locked=\"off\"]<h2>فرم تماس</h2>\n<h1>در ارتباط باشید</h1>\n[/et_pb_text][et_pb_contact_form captcha=\"off\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"2em\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#000000\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" hover_enabled=\"0\" form_background_color=\"#ffffff\" locked=\"off\" submit_button_text=\"ارسال پیام\" success_message=\"پیام شما با موفقیت دریافت شد\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||20px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ...\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||30px\" hover_enabled=\"0\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" width=\"56px\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" module_alignment=\"right\" custom_margin=\"||-200px|\" custom_margin_tablet=\"|0%|0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22.7\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"infomodelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#F56845\" icon_placement=\"left\" content_max_width=\"100%\" use_icon_font_size=\"on\" icon_font_size=\"12px\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"16px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" body_font=\"Montserrat||||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"0913123456789\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#F56845\" icon_placement=\"left\" content_max_width=\"100%\" use_icon_font_size=\"on\" icon_font_size=\"12px\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"16px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" body_font=\"Montserrat||||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"ایران - تهران \" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#F56845\" icon_placement=\"left\" content_max_width=\"100%\" use_icon_font_size=\"on\" icon_font_size=\"12px\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"16px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" body_font=\"Montserrat||||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" background_color=\"#24272a\" locked=\"off\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"off|tablet\" _builder_version=\"3.25\" custom_margin_tablet=\"||0px\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" header_4_font=\"|||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>بازیگر سن سان فرانسیسکو</h3>\n<h2>دانیال اسمیت</h2>\n<h4>بازیگر</h4>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"30px|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده تجربات من\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"130%|130%\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f0b800\" button_bg_enable_color__hover=\"on\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "تماس با من", "", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2020-05-26 17:05:13", "2020-05-26 12:35:13", "", "195", "http://modelsite.test/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3641", "1", "2020-05-26 17:14:50", "2020-05-26 12:44:50", "[et_pb_section fb_built=\"1\" make_equal=\"on\" specialty=\"on\" background_color_2=\"#141617\" padding_top_1=\"12vw\" padding_right_2=\"5vw\" padding_bottom_1=\"80px\" padding_left_1=\"10vw\" padding_1_tablet=\"40px||0px|\" padding_1_phone=\"\" padding_1_last_edited=\"on|tablet\" admin_label=\"Header\" _builder_version=\"3.22.7\" background_color=\"#000000\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" inner_width=\"100%\" inner_max_width=\"100%\" custom_margin=\"||156px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-80px\" box_shadow_color=\"#ffffff\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"|700|||||||\" header_font_size=\"10vw\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\"]<h2>دانیال اسمیت - بازیگر</h2>\n<h1>درباره من</h1>\n[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"مشاهده رزومه من\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"1px\" button_border_color=\"#ffffff\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%198%%\" button_on_hover=\"off\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-50%|0px\" transform_translate_tablet=\"0%|-50%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"150%\" width_tablet=\"\" width_phone=\"\" width_last_edited=\"on|tablet\" custom_margin=\"||170px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px|||\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|700||on|||||\" text_text_color=\"rgba(255,255,255,0.12)\" text_font_size=\"10vw\" text_letter_spacing=\"10px\" text_line_height=\"1em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" custom_margin=\"|||\" hover_enabled=\"0\" locked=\"off\"]<p>شغلم</p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" max_width_tablet=\"500px\" max_width_phone=\"400px\" max_width_last_edited=\"on|phone\" custom_margin=\"80px|||\" custom_padding=\"0px|0px|0px|||\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_margin=\"-80px||-150px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"250ms\"][/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-100%|-90%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"56px\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"|0%|0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22.7\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.9em\"]<h3>کمی بیوگرافی </h3>\n<h2>بیوگرافی من رو بدانید</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Skills\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>زوم شو</h3>\n<h2>مهارت های من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_counters bar_bg_color=\"#F56845\" _builder_version=\"4.4.6\" title_font=\"Montserrat|500||on|||||\" title_text_color=\"#000000\" title_letter_spacing=\"1px\" title_line_height=\"3em\" percent_font=\"Karla|700|||||||\" percent_font_size=\"12px\" percent_line_height=\"1em\" background_color=\"#f2e8df\" hover_enabled=\"0\" border_width_all=\"6px\" border_color_all=\"#f2e8df\"][et_pb_counter percent=\"50\" _builder_version=\"4.4.6\" hover_enabled=\"0\" background_color_default=\"#f2e8df\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#F56845\" use_percentages=\"on\" allow_player_pause_default=\"off\" title_font=\"|500||on|||||\" percent_font=\"|700|||||||\"]\n\nعنوان مهارت را اینجا وارد کن\n\n[/et_pb_counter][et_pb_counter percent=\"50\" _builder_version=\"4.4.6\" hover_enabled=\"0\" background_color_default=\"#f2e8df\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#F56845\" use_percentages=\"on\" allow_player_pause_default=\"off\" title_font=\"|500||on|||||\" percent_font=\"|700|||||||\"]\n\nعنوان مهارت را اینجا وارد کن\n\n[/et_pb_counter][et_pb_counter percent=\"50\" _builder_version=\"4.4.6\" hover_enabled=\"0\" background_color_default=\"#f2e8df\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#F56845\" use_percentages=\"on\" allow_player_pause_default=\"off\" title_font=\"|500||on|||||\" percent_font=\"|700|||||||\"]\n\nعنوان مهارت را اینجا وارد کن\n\n[/et_pb_counter][/et_pb_counters][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#24272a\" width=\"90%\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" module_alignment=\"right\" inner_width=\"90%\" inner_width_tablet=\"80%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"1600px\" inner_module_alignment=\"left\" custom_margin=\"||200px\" custom_padding=\"100px|||||\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-02.png\" background_size=\"initial\" background_position=\"bottom_left\" custom_margin=\"||-300px|-10vw||\" custom_margin_tablet=\"0px||-100px|-5vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"||100px|40px||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" locked=\"off\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"250ms\"][/et_pb_image][/et_pb_column][et_pb_column type=\"3_4\" specialty_columns=\"3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"38px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>تاریخ را آشفته کنید</h3>\n<h2>زندگی من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" module_alignment=\"left\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"80px||-240px|||\" custom_padding=\"|40px||40px||true\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"عنوان دلخواه را اینجا وارد کن\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان دلخواه را اینجا وارد کن\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان دلخواه را اینجا وارد کن\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"عنوان دلخواه را اینجا وارد کن\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان دلخواه را اینجا وارد کن\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان دلخواه را اینجا وارد کن\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان دلخواه را اینجا وارد کن\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" hover_enabled=\"0\" locked=\"off\"][/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Stats\" _builder_version=\"3.22.7\" background_color=\"#fafbfd\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fafbfd\" background_color_gradient_end=\"#ffffff\" background_color_gradient_direction=\"90deg\" background_color_gradient_start_position=\"70%\" background_color_gradient_end_position=\"0%\" custom_margin=\"200px||\"][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\" box_shadow_style=\"preset1\" box_shadow_color=\"rgba(20,22,23,0.06)\" max_width=\"80%\" locked=\"off\" background_color=\"#ffffff\" custom_margin=\"-100px||\" box_shadow_vertical=\"56px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\"][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای کوچک\" number=\"23\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\"]\r[/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای خاص\" number=\"4\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"تجاری ها\" number=\"17\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"بازیها\" number=\"8\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_margin=\"100px||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>به رسمیت شناخته شده ها</h3>\n<h2>جوایز من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Wire\" image=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"40px|20px|40px|20px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\"]<p>2018</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Lorem Ipsum\" image=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04.png\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"40px|20px|40px|20px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\" locked=\"off\"]<p>2018</p>[/et_pb_blurb][et_pb_blurb title=\"Dolor Amet\" image=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05.png\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"40px|20px|40px|20px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\"]<p>2018</p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\" locked=\"off\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"20vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"350ms\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"25vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>تماس با من</h3>\n<h2>در ارتباط باشید</h2>\n[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات تماس من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "درباره من", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-05-26 17:14:50", "2020-05-26 12:44:50", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3643", "1", "2020-05-26 17:16:54", "2020-05-26 12:46:54", "[et_pb_section fb_built=\"1\" background_color_2=\"#141617\" admin_label=\"Header\" _builder_version=\"4.4.6\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" z_index=\"1\" overflow-y=\"visible\" custom_margin=\"||50px|||\" custom_padding=\"|||||\" hover_enabled=\"0\" locked=\"off\"][et_pb_row column_structure=\"3_4,1_4\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"10vw|0px\" transform_translate_tablet=\"\" transform_translate_phone=\"5vw|0px\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"80vw\" width_tablet=\"\" width_phone=\"90vw\" width_last_edited=\"on|desktop\" custom_margin=\"||-120px\" custom_padding=\"60px|0px|60px|60px|true|false\" custom_padding_tablet=\"|||40px\" custom_padding_phone=\"40px||40px|20px|true\" transform_styles_tablet=\"\" transform_styles_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.24)\"][et_pb_column type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|40px||\" custom_padding_tablet=\"\" custom_padding_phone=\"|20px||\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"|700|||||||\" header_font_size=\"100px\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" header_font_size_tablet=\"60px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\" locked=\"off\"]<h2>فرم تماس</h2>\n<h1>در ارتباط باشید</h1>[/et_pb_text][et_pb_contact_form captcha=\"off\" success_message=\"پیام شما با موفقیت دریافت شد\" submit_button_text=\"ارسال پیام\" module_id=\"et_pb_contact_form_0\" _builder_version=\"4.4.6\" form_field_background_color=\"#ffffff\" title_font=\"||||||||\" form_field_font=\"||||||||\" form_field_font_size=\"14px\" form_field_line_height=\"2em\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#000000\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" form_background_color=\"#ffffff\" locked=\"off\"][et_pb_contact_field field_id=\"Name\" field_title=\"نام\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Email\" field_title=\"ایمیل\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Phone\" field_title=\"شماره تماس\" field_type=\"email\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||20px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][et_pb_contact_field field_id=\"Message\" field_title=\"پیام شما ...\" field_type=\"text\" fullwidth_field=\"on\" _builder_version=\"4.4.6\" custom_margin=\"||30px\" button_text_size__hover_enabled=\"off\" button_one_text_size__hover_enabled=\"off\" button_two_text_size__hover_enabled=\"off\" button_text_color__hover_enabled=\"off\" button_one_text_color__hover_enabled=\"off\" button_two_text_color__hover_enabled=\"off\" button_border_width__hover_enabled=\"off\" button_one_border_width__hover_enabled=\"off\" button_two_border_width__hover_enabled=\"off\" button_border_color__hover_enabled=\"off\" button_one_border_color__hover_enabled=\"off\" button_two_border_color__hover_enabled=\"off\" button_border_radius__hover_enabled=\"off\" button_one_border_radius__hover_enabled=\"off\" button_two_border_radius__hover_enabled=\"off\" button_letter_spacing__hover_enabled=\"off\" button_one_letter_spacing__hover_enabled=\"off\" button_two_letter_spacing__hover_enabled=\"off\" button_bg_color__hover_enabled=\"off\" button_one_bg_color__hover_enabled=\"off\" button_two_bg_color__hover_enabled=\"off\"][/et_pb_contact_field][/et_pb_contact_form][/et_pb_column][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_social_media_follow _builder_version=\"4.4.6\" background_color=\"#141617\" width=\"56px\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" module_alignment=\"right\" custom_margin=\"||-200px|\" custom_margin_tablet=\"|0%|0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Contact Info\" _builder_version=\"3.22.7\"][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.4.6\" hover_enabled=\"0\" scroll_scaling_enable=\"on\" scroll_scaling=\"0|36|36|100|70|100|100\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"infomodelsite.ir\" use_icon=\"on\" font_icon=\"%%238%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#F56845\" icon_placement=\"left\" content_max_width=\"100%\" use_icon_font_size=\"on\" icon_font_size=\"12px\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"16px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" body_font=\"Montserrat||||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"0913123456789\" use_icon=\"on\" font_icon=\"%%264%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#F56845\" icon_placement=\"left\" content_max_width=\"100%\" use_icon_font_size=\"on\" icon_font_size=\"12px\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"16px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" body_font=\"Montserrat||||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" locked=\"off\"][/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"ایران - تهران \" use_icon=\"on\" font_icon=\"%%249%%\" icon_color=\"#ffffff\" use_circle=\"on\" circle_color=\"#F56845\" icon_placement=\"left\" content_max_width=\"100%\" use_icon_font_size=\"on\" icon_font_size=\"12px\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"16px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" body_font=\"Montserrat||||||||\" body_font_size=\"14px\" body_line_height=\"1.8em\" locked=\"off\"][/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section]", "تماس با من", "", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2020-05-26 17:16:54", "2020-05-26 12:46:54", "", "195", "http://modelsite.test/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3646", "1", "2020-05-26 17:22:51", "2020-05-26 12:52:51", "[et_pb_section fb_built=\"1\" background_color_2=\"#141617\" admin_label=\"Header\" _builder_version=\"4.4.6\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" z_index=\"1\" max_width=\"80vw\" overflow-y=\"visible\" custom_margin=\"||50px|||\" custom_padding=\"|||||\" hover_enabled=\"0\" module_alignment=\"center\"][et_pb_row custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"10vw|0px\" transform_translate_tablet=\"\" transform_translate_phone=\"5vw|0px\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"80vw\" width_tablet=\"\" width_phone=\"90vw\" width_last_edited=\"on|desktop\" custom_margin=\"||-120px\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"40px||40px|20px|true\" transform_styles_tablet=\"\" transform_styles_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.24)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"|700|||||||\" header_font_size=\"100px\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"60px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\" locked=\"off\"]<h2>رزومه</h2>\n<h1>کارها و سوابق</h1>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Stats\" _builder_version=\"3.22.7\"][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای کوچک\" number=\"23\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\"]\r[/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای خاص\" number=\"4\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"تجاری ها\" number=\"17\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"بازیها\" number=\"8\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_bottom_2=\"40px\" admin_label=\"Video\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"75%\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"1440px\" module_alignment=\"right\" inner_width=\"90%\" inner_width_tablet=\"80%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_module_alignment=\"left\" custom_margin=\"5vw||\" custom_padding=\"||0px|||\"][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" custom_margin=\"-5vw||100px|\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-13.jpg\" play_icon_color=\"#000000\" _builder_version=\"4.4.6\" custom_margin=\"-80px|||-25vw||\" custom_margin_tablet=\"||0px|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" custom_padding_tablet=\"||\" custom_padding_last_edited=\"off|phone\" hover_enabled=\"0\" locked=\"off\"][/et_pb_video][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.7em\"]<h3>نکات برجسته</h3>\n<h2>بازیگر نقش مکمل من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" module_alignment=\"left\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" custom_margin=\"|||50px||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22.7\" locked=\"off\"][et_pb_row _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#f56845\" divider_weight=\"4px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"100px\" custom_margin=\"||\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_4_line_height=\"1.4em\" header_6_font=\"|||on|||||\" header_6_text_color=\"rgba(0,0,0,0.4)\" hover_enabled=\"0\" header_4_font_size_tablet=\"28px\" header_4_font_size_phone=\"24px\" header_4_font_size_last_edited=\"on|tablet\"]<h4>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>.\"</h4>\n<h6>-لیون واسیم</h6>\n[/et_pb_text][et_pb_button button_text=\"مشاهده تمام رزومه\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"80%\" max_width=\"1080px\" module_alignment=\"center\" inner_width=\"100%\" custom_margin=\"40px||40px||true|\" custom_padding=\"|40px||40px||true\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" locked=\"off\" transform_scale=\"130%|130%\"]<h3>کارهای خاص</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\" animation_delay=\"150ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1380</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\" animation_delay=\"150ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1390</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\" animation_delay=\"200ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1399</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\" animation_delay=\"200ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1399</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" locked=\"off\" transform_scale=\"130%|130%\"]<h3>کارهای خاص</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\" animation_delay=\"150ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1380</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\" animation_delay=\"150ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1390</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\" animation_delay=\"200ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1399</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\" locked=\"off\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"20vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"350ms\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"25vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>تماس با من</h3>\n<h2>در ارتباط باشید</h2>\n[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات تماس من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "رزومه", "", "inherit", "closed", "closed", "", "3616-revision-v1", "", "", "2020-05-26 17:22:51", "2020-05-26 12:52:51", "", "3616", "http://modelsite.test/3616-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3649", "1", "2020-05-26 17:29:56", "2020-05-26 12:59:56", "[et_pb_section fb_built=\"1\" background_color_2=\"#141617\" admin_label=\"Header\" _builder_version=\"4.4.6\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" z_index=\"1\" max_width=\"80vw\" overflow-y=\"visible\" custom_margin=\"||50px|||\" custom_padding=\"|||||\" hover_enabled=\"0\" locked=\"off\" module_alignment=\"center\"][et_pb_row custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"10vw|0px\" transform_translate_tablet=\"\" transform_translate_phone=\"5vw|0px\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"80vw\" width_tablet=\"\" width_phone=\"90vw\" width_last_edited=\"on|desktop\" custom_margin=\"||-120px\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"40px||40px|20px|true\" transform_styles_tablet=\"\" transform_styles_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.24)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"|700|||||||\" header_font_size=\"100px\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"60px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\" locked=\"off\"]<h2>گالری</h2>\n<h1>عکس های مهم و برجسته</h1>\n[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Features\" _builder_version=\"3.22.7\"][et_pb_row column_structure=\"2_5,3_5\" _builder_version=\"3.25\"][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"3vw|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.6em\"]<h3>عنوان دلخواه</h3>\n<h2>یعنوان دلخواه بزرگتر بخش</h2>\n[/et_pb_text][et_pb_divider color=\"rgba(20,22,23,0.06)\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-13.jpg\" play_icon_color=\"#000000\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"300px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"-40px\" box_shadow_color=\"rgba(20,22,23,0.06)\"][/et_pb_video][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-12.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_margin_tablet=\"||0px\" hover_enabled=\"0\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"-300px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"-80px\" box_shadow_color=\"#ffdb8b\" locked=\"off\" animation_style=\"bounce\" animation_delay=\"200ms\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"3vw|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.7em\"]<h3>عنوان دلخواه</h3>\n<h2>عنوان نمونه کار </h2>\n[/et_pb_text][et_pb_divider color=\"#ffdb8b\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"3vw|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>عنوان کوچک</h3>\n<h2>عنوان بزرگ پروژه</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</span></p>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" custom_margin_tablet=\"||0px\" hover_enabled=\"0\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"300px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"-80px\" box_shadow_color=\"#f56845\" locked=\"off\" animation_style=\"zoom\" animation_delay=\"250ms\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Gallery\" _builder_version=\"3.22.7\" background_color=\"#f3f6f9\" z_index=\"999\" width=\"90%\" module_alignment=\"right\" custom_padding=\"0px||\" custom_padding_tablet=\"50px|||\" custom_padding_phone=\"\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>تصاویر</h3>\n<h2>گالری کاری</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"4.4.6\" transform_translate_linked=\"off\" width=\"90%\" max_width=\"1280px\" custom_margin=\"|||-8vw|false|false\" custom_margin_tablet=\"|||5vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"||\" hover_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-05.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-04.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"][/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-03.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"][/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-09.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\" locked=\"off\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"20vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"350ms\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"25vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>تماس با من</h3>\n<h2>در ارتباط باشید</h2>\n[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات تماس من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "گالری", "", "inherit", "closed", "closed", "", "3066-revision-v1", "", "", "2020-05-26 17:29:56", "2020-05-26 12:59:56", "", "3066", "http://modelsite.test/3066-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3651", "1", "2020-05-26 17:31:32", "2020-05-26 13:01:32", "[et_pb_section fb_built=\"1\" background_color_2=\"#141617\" admin_label=\"Header\" _builder_version=\"4.4.6\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" z_index=\"1\" max_width=\"80vw\" overflow-y=\"visible\" custom_margin=\"||50px|||\" custom_padding=\"|||||\" hover_enabled=\"0\" locked=\"off\" module_alignment=\"center\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"10vw|0px\" transform_translate_tablet=\"\" transform_translate_phone=\"5vw|0px\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"80vw\" width_tablet=\"\" width_phone=\"90vw\" width_last_edited=\"on|desktop\" custom_margin=\"||-120px\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"40px||40px|20px|true\" transform_styles_tablet=\"\" transform_styles_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.24)\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"|700|||||||\" header_font_size=\"100px\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" hover_enabled=\"0\" header_font_size_tablet=\"60px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\" locked=\"off\"]<h2>اخبار</h2>\n<h1>وبلاگ من</h1>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_signup mailchimp_list=\"elegantthemestest|b373b2459d\" first_name_field=\"off\" last_name_field=\"off\" _builder_version=\"4.4.6\" form_field_background_color=\"rgba(255,255,255,0.1)\" form_field_text_color=\"#ffffff\" body_font=\"Montserrat||||||||\" body_font_size=\"14px\" body_line_height=\"2em\" form_field_font=\"||||||||\" background_color=\"#000000\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"12px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" locked=\"off\" button_text=\"اشتراک خبرنامه ایمیلی\"][/et_pb_signup][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Blog\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog fullwidth=\"off\" posts_number=\"6\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"1.8em\" meta_text_color=\"#f56845\" pagination_font=\"Karla|700||on|||||\" pagination_text_color=\"#f56845\" pagination_letter_spacing=\"1px\" custom_margin_tablet=\"||0vw\" custom_margin_last_edited=\"off|desktop\" z_index_tablet=\"500\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\" locked=\"off\"]\r[/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\" locked=\"off\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"20vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"350ms\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"25vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>تماس با من</h3>\n<h2>در ارتباط باشید</h2>\n[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات تماس من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "وبلاگ", "", "inherit", "closed", "closed", "", "267-revision-v1", "", "", "2020-05-26 17:31:32", "2020-05-26 13:01:32", "", "267", "http://modelsite.test/267-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3653", "1", "2020-05-26 17:32:39", "2020-05-26 13:02:39", "[et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" background_color=\"#24272a\" locked=\"off\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"off|tablet\" _builder_version=\"3.25\" custom_margin_tablet=\"||0px\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" header_4_font=\"|||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>بازیگر سن سان فرانسیسکو</h3>\n<h2>دانیال اسمیت</h2>\n<h4>بازیگر</h4>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"30px|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده تجربات من\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"130%|130%\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f0b800\" button_bg_enable_color__hover=\"on\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "publish", "open", "closed", "", "theme-builder-layout", "", "", "2020-05-26 17:32:55", "2020-05-26 13:02:55", "", "0", "http://modelsite.test/et_footer_layout/theme-builder-layout/", "0", "et_footer_layout", "", "0");
INSERT INTO `wp_posts` VALUES("3654", "1", "2020-05-26 17:32:55", "2020-05-26 13:02:55", "[et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" background_color=\"#24272a\" locked=\"off\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"off|tablet\" _builder_version=\"3.25\" custom_margin_tablet=\"||0px\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" header_4_font=\"|||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>بازیگر سن سان فرانسیسکو</h3>\n<h2>دانیال اسمیت</h2>\n<h4>بازیگر</h4>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"30px|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده تجربات من\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"130%|130%\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f0b800\" button_bg_enable_color__hover=\"on\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "3653-revision-v1", "", "", "2020-05-26 17:32:55", "2020-05-26 13:02:55", "", "3653", "http://modelsite.test/3653-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3655", "1", "2020-05-26 17:34:28", "2020-05-26 13:04:28", "[et_pb_section fb_built=\"1\" make_equal=\"on\" specialty=\"on\" background_color_2=\"#141617\" padding_top_1=\"12vw\" padding_right_2=\"5vw\" padding_bottom_1=\"80px\" padding_left_1=\"10vw\" padding_1_tablet=\"40px||0px|\" padding_1_phone=\"\" padding_1_last_edited=\"on|tablet\" admin_label=\"Header\" _builder_version=\"3.22.7\" background_color=\"#000000\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" inner_width=\"100%\" inner_max_width=\"100%\" custom_margin=\"||156px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-80px\" box_shadow_color=\"#ffffff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"|700|||||||\" header_font_size=\"10vw\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\" custom_padding=\"|10px||10px|false|false\"]<h2>بازیگر و مدل</h2>\n<h1>دانیال اسمیت</h1>\n[/et_pb_text][et_pb_button button_text=\"درخواست کار از من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_margin_tablet=\"\" custom_margin_phone=\"|||0px\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"120%|120%\"]\r[/et_pb_button][et_pb_button button_text=\"مشاهده رزومه من\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"1px\" button_border_color=\"#ffffff\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%198%%\" button_on_hover=\"off\" custom_margin=\"|||40px\" custom_margin_tablet=\"\" custom_margin_phone=\"|||0px\" custom_margin_last_edited=\"on|phone\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"120%|120%\"]\r[/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-50%|0px\" transform_translate_tablet=\"0%|-50%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"150%\" width_tablet=\"\" width_phone=\"\" width_last_edited=\"on|tablet\" custom_margin=\"||170px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px|||\" hover_enabled=\"0\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|700||on|||||\" text_text_color=\"rgba(255,255,255,0.12)\" text_font_size=\"10vw\" text_letter_spacing=\"10px\" text_line_height=\"1em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" custom_margin=\"|||\" hover_enabled=\"0\" locked=\"off\"]<p>شغل من</p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" max_width_tablet=\"500px\" max_width_phone=\"400px\" max_width_last_edited=\"on|phone\" custom_margin=\"80px|||\" custom_padding=\"0px|0px|0px|||\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-03.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_margin=\"-80px||-150px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" animation_style=\"slide\" animation_delay=\"150ms\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-100%|-90%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"56px\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"|0%|0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22.7\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|desktop\" padding_top_bottom_link_2=\"true\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"#f9f7f0\" custom_padding=\"|40px||\" custom_padding_tablet=\"\" custom_padding_phone=\"|0px||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-02.png\" background_size=\"initial\" background_position=\"bottom_left\" transform_translate_linked=\"off\" custom_margin=\"-80px||-100px|-5vw||\" custom_margin_tablet=\"||0px\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"||100px|40px||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"300ms\"]\r[/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/play.png\" url=\"#\" align=\"right\" _builder_version=\"3.23\" background_color=\"#f56845\" transform_translate=\"30%|-70%\" transform_translate_linked=\"off\" transform_origin=\"100%|0%\" width=\"80px\" module_alignment=\"right\" custom_margin=\"||-50px\" custom_padding=\"30px|28px|30px|32px|true|false\" hover_enabled=\"0\" always_center_on_mobile=\"off\" border_radii__hover_enabled=\"on\" border_radii__hover=\"on||||\" transform_styles__hover_enabled=\"on\" transform_scale__hover_enabled=\"on\" transform_translate__hover_enabled=\"on\" transform_rotate__hover_enabled=\"on\" transform_skew__hover_enabled=\"on\" transform_origin__hover_enabled=\"on\" transform_scale__hover=\"120%|120%\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px|60px|80px|60px\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px|40px|30px||true\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"2em\"]<h3>درباره من</h3>\n<h2>داستان من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر درباره من بدانید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#f56845\" divider_weight=\"4px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"100px\" custom_margin=\"||\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"34px\" header_4_line_height=\"1.4em\" header_6_font=\"|||on|||||\" header_6_text_color=\"rgba(0,0,0,0.4)\" hover_enabled=\"0\" header_4_font_size_tablet=\"28px\" header_4_font_size_phone=\"24px\" header_4_font_size_last_edited=\"on|tablet\"]<h4>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>.\"</h4>\n<h6>-لیون واسیم</h6>\n[/et_pb_text][et_pb_button button_text=\"مشاهده تمام رزومه\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"2\" specialty=\"on\" admin_label=\"Stats\" _builder_version=\"3.22.7\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"14px\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>تجربه</h3>\n<h2>رزومه من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" max_width=\"250px\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای کوچک\" number=\"23\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای خاص\" number=\"4\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"تجاری ها\" number=\"17\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"بازیها\" number=\"8\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" custom_padding=\"21px|||||\"][et_pb_row _builder_version=\"4.4.6\"][et_pb_column _builder_version=\"4.4.6\" type=\"4_4\"][et_pb_counters _builder_version=\"4.4.6\" hover_enabled=\"0\"][et_pb_counter percent=\"90\" _builder_version=\"4.4.6\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#0e7162\" use_percentages=\"on\" allow_player_pause_default=\"off\" bar_background_color=\"#0c71c3\" hover_enabled=\"0\"]\n\nمهارت های من\n\n[/et_pb_counter][/et_pb_counters][et_pb_counters _builder_version=\"4.4.6\" hover_enabled=\"0\"][et_pb_counter percent=\"85\" _builder_version=\"4.4.6\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#0e7162\" use_percentages=\"on\" allow_player_pause_default=\"off\" bar_background_color=\"#7cda24\" hover_enabled=\"0\"]\n\nعنوان مهارتی دیگر\n\n[/et_pb_counter][et_pb_counter percent=\"70\" _builder_version=\"4.4.6\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#0e7162\" use_percentages=\"on\" allow_player_pause_default=\"off\" hover_enabled=\"0\"]\n\nعنوان مهارتی دیگر\n\n[/et_pb_counter][/et_pb_counters][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.6\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"65\" _builder_version=\"4.4.6\" bar_bg_color=\"#8300e9\" circle_color=\"#e8b500\" circle_color_alpha=\"0.35\" hover_enabled=\"0\"][/et_pb_circle_counter][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"85\" _builder_version=\"4.4.6\" bar_bg_color=\"#e8b500\" circle_color=\"#ffffff\" circle_color_alpha=\"0.35\" hover_enabled=\"0\"][/et_pb_circle_counter][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"65\" _builder_version=\"4.4.6\" bar_bg_color=\"#8300e9\" circle_color=\"#e8b500\" circle_color_alpha=\"0.35\" hover_enabled=\"0\" locked=\"off\"][/et_pb_circle_counter][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"99\" _builder_version=\"4.4.6\" bar_bg_color=\"#0c71c3\" circle_color=\"#e8b500\" circle_color_alpha=\"0.35\" hover_enabled=\"0\" locked=\"off\"][/et_pb_circle_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"80%\" max_width=\"1080px\" module_alignment=\"center\" inner_width=\"100%\" custom_margin=\"40px||40px||true|\" custom_padding=\"|40px||40px||true\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" locked=\"off\" transform_scale=\"130%|130%\"]<h3>کارهای خاص</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\" animation_delay=\"150ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1380</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\" animation_delay=\"150ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1390</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\" animation_delay=\"200ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1399</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"80%\" max_width=\"1080px\" module_alignment=\"center\" inner_width=\"100%\" custom_margin=\"40px||40px||true|\" custom_padding=\"|40px||40px||true\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" locked=\"off\"]<h3>آموزشی</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"flip\" animation_delay=\"150ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>دانشگاه تهران</h4>\n<h5>1370</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"flip\" animation_delay=\"300ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>دانشگاه اروپا</h4>\n<h5>1378</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Portfolio\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" text_orientation=\"right\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>کارهای من</h3>\n<h2>نمونه کارهای اخیر من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" width_tablet=\"80%\" width_phone=\"90%\" width_last_edited=\"on|phone\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_cta title=\"عنوان کار\" button_url=\"#\" button_text=\"کسب اطلاعات بیشتر\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-12.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" locked=\"off\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>دسته نمونه کار / سال 1390</p>\n[/et_pb_cta][et_pb_cta title=\"کوهستان\" button_url=\"#\" button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-11.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>پروژه محیط زیستی / سال 1399</p>\n[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_cta title=\"نام نمونه کار\" button_url=\"#\" button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-05.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" locked=\"off\" border_width_all__hover_enabled=\"on\" border_width_all__hover=\"14px\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"||80px\"]<p>فیلم کمدی / 1380</p>\n[/et_pb_cta][et_pb_cta title=\"انتشار کتاب\" button_url=\"#\" button_text=\"بیشتر بدانید\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" custom_padding_tablet=\"40%||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>کتاب داستان تخیلی / 1395</p>\n[/et_pb_cta][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Gallery\" _builder_version=\"3.22.7\" background_color=\"#f3f6f9\" z_index=\"999\" width=\"90%\" module_alignment=\"right\" custom_padding=\"0px||\" custom_padding_tablet=\"50px|||\" custom_padding_phone=\"\"][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"4.4.6\" hover_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>کارهای من</h3>\n<h2>گالری</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_padding=\"2px|||||\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده بیشتر\" button_alignment=\"force_left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"4.4.6\" transform_translate_linked=\"off\" width=\"90%\" max_width=\"1280px\" custom_margin=\"||-180px||false|false\" custom_margin_tablet=\"||10px|5vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"||\" hover_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-09.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"]\r[/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Blog\" _builder_version=\"3.22.7\" z_index=\"99\" custom_padding=\"0px|||||\" custom_padding_tablet=\"50px|||\" custom_padding_phone=\"\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" background_color=\"#24272a\" max_width=\"680px\" module_alignment=\"left\" custom_margin=\"||-240px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"240px|80px|240px|10vw|false|\" custom_padding_tablet=\"50px|10vw|50px|10vw||true\" custom_padding_phone=\"|30px||30px||true\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>وبلاگ</h3>\n<h2>مجله من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog fullwidth=\"off\" posts_number=\"3\" show_pagination=\"off\" _builder_version=\"4.4.6\" header_font=\"Karla|700||on|||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"1.8em\" meta_text_color=\"#f56845\" pagination_font=\"Karla|700||on|||||\" pagination_text_color=\"#f56845\" pagination_letter_spacing=\"1px\" custom_margin=\"||-20vw\" custom_margin_tablet=\"||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" z_index_tablet=\"500\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale_linked__hover=\"off\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|30px\"]\r[/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"20vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"350ms\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"25vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>تماس با من</h3>\n<h2>در ارتباط باشید</h2>\n[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات تماس من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" background_color=\"#24272a\" locked=\"off\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"off|tablet\" _builder_version=\"3.25\" custom_margin_tablet=\"||0px\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" header_4_font=\"|||on|||||\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>بازیگر سن سان فرانسیسکو</h3>\n<h2>دانیال اسمیت</h2>\n<h4>بازیگر</h4>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"30px|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده تجربات من\" button_alignment=\"right\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"130%|130%\" button_bg_color__hover_enabled=\"on|hover\" button_bg_color__hover=\"#f0b800\" button_bg_enable_color__hover=\"on\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-26 17:34:28", "2020-05-26 13:04:28", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3656", "1", "2020-05-26 17:34:38", "2020-05-26 13:04:38", "[et_pb_section fb_built=\"1\" make_equal=\"on\" specialty=\"on\" background_color_2=\"#141617\" padding_top_1=\"12vw\" padding_right_2=\"5vw\" padding_bottom_1=\"80px\" padding_left_1=\"10vw\" padding_1_tablet=\"40px||0px|\" padding_1_phone=\"\" padding_1_last_edited=\"on|tablet\" admin_label=\"Header\" _builder_version=\"3.22.7\" background_color=\"#000000\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" inner_width=\"100%\" inner_max_width=\"100%\" custom_margin=\"||156px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-80px\" box_shadow_color=\"#ffffff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"|700|||||||\" header_font_size=\"10vw\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\" custom_padding=\"|10px||10px|false|false\"]<h2>بازیگر و مدل</h2>\n<h1>دانیال اسمیت</h1>\n[/et_pb_text][et_pb_button button_text=\"درخواست کار از من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_margin_tablet=\"\" custom_margin_phone=\"|||0px\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"120%|120%\"]\r[/et_pb_button][et_pb_button button_text=\"مشاهده رزومه من\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"1px\" button_border_color=\"#ffffff\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%198%%\" button_on_hover=\"off\" custom_margin=\"|||40px\" custom_margin_tablet=\"\" custom_margin_phone=\"|||0px\" custom_margin_last_edited=\"on|phone\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"120%|120%\"]\r[/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-50%|0px\" transform_translate_tablet=\"0%|-50%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"150%\" width_tablet=\"\" width_phone=\"\" width_last_edited=\"on|tablet\" custom_margin=\"||170px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px|||\" hover_enabled=\"0\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|700||on|||||\" text_text_color=\"rgba(255,255,255,0.12)\" text_font_size=\"10vw\" text_letter_spacing=\"10px\" text_line_height=\"1em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" custom_margin=\"|||\" hover_enabled=\"0\" locked=\"off\"]<p>شغل من</p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" max_width_tablet=\"500px\" max_width_phone=\"400px\" max_width_last_edited=\"on|phone\" custom_margin=\"80px|||\" custom_padding=\"0px|0px|0px|||\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-03.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_margin=\"-80px||-150px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" animation_style=\"slide\" animation_delay=\"150ms\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-100%|-90%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"56px\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"|0%|0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22.7\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|desktop\" padding_top_bottom_link_2=\"true\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"#f9f7f0\" custom_padding=\"|40px||\" custom_padding_tablet=\"\" custom_padding_phone=\"|0px||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-02.png\" background_size=\"initial\" background_position=\"bottom_left\" transform_translate_linked=\"off\" custom_margin=\"-80px||-100px|-5vw||\" custom_margin_tablet=\"||0px\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"||100px|40px||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"300ms\"]\r[/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/play.png\" url=\"#\" align=\"right\" _builder_version=\"3.23\" background_color=\"#f56845\" transform_translate=\"30%|-70%\" transform_translate_linked=\"off\" transform_origin=\"100%|0%\" width=\"80px\" module_alignment=\"right\" custom_margin=\"||-50px\" custom_padding=\"30px|28px|30px|32px|true|false\" hover_enabled=\"0\" always_center_on_mobile=\"off\" border_radii__hover_enabled=\"on\" border_radii__hover=\"on||||\" transform_styles__hover_enabled=\"on\" transform_scale__hover_enabled=\"on\" transform_translate__hover_enabled=\"on\" transform_rotate__hover_enabled=\"on\" transform_skew__hover_enabled=\"on\" transform_origin__hover_enabled=\"on\" transform_scale__hover=\"120%|120%\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px|60px|80px|60px\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px|40px|30px||true\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"2em\"]<h3>درباره من</h3>\n<h2>داستان من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر درباره من بدانید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#f56845\" divider_weight=\"4px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"100px\" custom_margin=\"||\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"34px\" header_4_line_height=\"1.4em\" header_6_font=\"|||on|||||\" header_6_text_color=\"rgba(0,0,0,0.4)\" hover_enabled=\"0\" header_4_font_size_tablet=\"28px\" header_4_font_size_phone=\"24px\" header_4_font_size_last_edited=\"on|tablet\"]<h4>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>.\"</h4>\n<h6>-لیون واسیم</h6>\n[/et_pb_text][et_pb_button button_text=\"مشاهده تمام رزومه\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"2\" specialty=\"on\" admin_label=\"Stats\" _builder_version=\"3.22.7\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"14px\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>تجربه</h3>\n<h2>رزومه من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" max_width=\"250px\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای کوچک\" number=\"23\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای خاص\" number=\"4\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"تجاری ها\" number=\"17\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"بازیها\" number=\"8\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" custom_padding=\"21px|||||\"][et_pb_row _builder_version=\"4.4.6\"][et_pb_column _builder_version=\"4.4.6\" type=\"4_4\"][et_pb_counters _builder_version=\"4.4.6\" hover_enabled=\"0\"][et_pb_counter percent=\"90\" _builder_version=\"4.4.6\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#0e7162\" use_percentages=\"on\" allow_player_pause_default=\"off\" bar_background_color=\"#0c71c3\" hover_enabled=\"0\"]\n\nمهارت های من\n\n[/et_pb_counter][/et_pb_counters][et_pb_counters _builder_version=\"4.4.6\" hover_enabled=\"0\"][et_pb_counter percent=\"85\" _builder_version=\"4.4.6\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#0e7162\" use_percentages=\"on\" allow_player_pause_default=\"off\" bar_background_color=\"#7cda24\" hover_enabled=\"0\"]\n\nعنوان مهارتی دیگر\n\n[/et_pb_counter][et_pb_counter percent=\"70\" _builder_version=\"4.4.6\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#0e7162\" use_percentages=\"on\" allow_player_pause_default=\"off\" hover_enabled=\"0\"]\n\nعنوان مهارتی دیگر\n\n[/et_pb_counter][/et_pb_counters][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.6\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"65\" _builder_version=\"4.4.6\" bar_bg_color=\"#8300e9\" circle_color=\"#e8b500\" circle_color_alpha=\"0.35\" hover_enabled=\"0\"][/et_pb_circle_counter][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"85\" _builder_version=\"4.4.6\" bar_bg_color=\"#e8b500\" circle_color=\"#ffffff\" circle_color_alpha=\"0.35\" hover_enabled=\"0\"][/et_pb_circle_counter][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"65\" _builder_version=\"4.4.6\" bar_bg_color=\"#8300e9\" circle_color=\"#e8b500\" circle_color_alpha=\"0.35\" hover_enabled=\"0\" locked=\"off\"][/et_pb_circle_counter][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"99\" _builder_version=\"4.4.6\" bar_bg_color=\"#0c71c3\" circle_color=\"#e8b500\" circle_color_alpha=\"0.35\" hover_enabled=\"0\" locked=\"off\"][/et_pb_circle_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"80%\" max_width=\"1080px\" module_alignment=\"center\" inner_width=\"100%\" custom_margin=\"40px||40px||true|\" custom_padding=\"|40px||40px||true\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" locked=\"off\" transform_scale=\"130%|130%\"]<h3>کارهای خاص</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\" animation_delay=\"150ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1380</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\" animation_delay=\"150ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1390</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\" animation_delay=\"200ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1399</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"80%\" max_width=\"1080px\" module_alignment=\"center\" inner_width=\"100%\" custom_margin=\"40px||40px||true|\" custom_padding=\"|40px||40px||true\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" locked=\"off\"]<h3>آموزشی</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"flip\" animation_delay=\"150ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>دانشگاه تهران</h4>\n<h5>1370</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"flip\" animation_delay=\"300ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>دانشگاه اروپا</h4>\n<h5>1378</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Portfolio\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" text_orientation=\"right\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>کارهای من</h3>\n<h2>نمونه کارهای اخیر من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" width_tablet=\"80%\" width_phone=\"90%\" width_last_edited=\"on|phone\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_cta title=\"عنوان کار\" button_url=\"#\" button_text=\"کسب اطلاعات بیشتر\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-12.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" locked=\"off\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>دسته نمونه کار / سال 1390</p>\n[/et_pb_cta][et_pb_cta title=\"کوهستان\" button_url=\"#\" button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-11.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>پروژه محیط زیستی / سال 1399</p>\n[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_cta title=\"نام نمونه کار\" button_url=\"#\" button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-05.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" locked=\"off\" border_width_all__hover_enabled=\"on\" border_width_all__hover=\"14px\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"||80px\"]<p>فیلم کمدی / 1380</p>\n[/et_pb_cta][et_pb_cta title=\"انتشار کتاب\" button_url=\"#\" button_text=\"بیشتر بدانید\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" custom_padding_tablet=\"40%||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>کتاب داستان تخیلی / 1395</p>\n[/et_pb_cta][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Gallery\" _builder_version=\"3.22.7\" background_color=\"#f3f6f9\" z_index=\"999\" width=\"90%\" module_alignment=\"right\" custom_padding=\"0px||\" custom_padding_tablet=\"50px|||\" custom_padding_phone=\"\"][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"4.4.6\" hover_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>کارهای من</h3>\n<h2>گالری</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_padding=\"2px|||||\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده بیشتر\" button_alignment=\"force_left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"4.4.6\" transform_translate_linked=\"off\" width=\"90%\" max_width=\"1280px\" custom_margin=\"||-180px||false|false\" custom_margin_tablet=\"||10px|5vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"||\" hover_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-09.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"]\r[/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Blog\" _builder_version=\"3.22.7\" z_index=\"99\" custom_padding=\"0px|||||\" custom_padding_tablet=\"50px|||\" custom_padding_phone=\"\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" background_color=\"#24272a\" max_width=\"680px\" module_alignment=\"left\" custom_margin=\"||-240px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"240px|80px|240px|10vw|false|\" custom_padding_tablet=\"50px|10vw|50px|10vw||true\" custom_padding_phone=\"|30px||30px||true\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>وبلاگ</h3>\n<h2>مجله من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog fullwidth=\"off\" posts_number=\"3\" show_pagination=\"off\" _builder_version=\"4.4.6\" header_font=\"Karla|700||on|||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"1.8em\" meta_text_color=\"#f56845\" pagination_font=\"Karla|700||on|||||\" pagination_text_color=\"#f56845\" pagination_letter_spacing=\"1px\" custom_margin=\"||-20vw\" custom_margin_tablet=\"||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" z_index_tablet=\"500\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale_linked__hover=\"off\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|30px\"]\r[/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"20vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"350ms\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"25vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>تماس با من</h3>\n<h2>در ارتباط باشید</h2>\n[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات تماس من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-26 17:34:38", "2020-05-26 13:04:38", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3658", "1", "2020-05-26 17:36:53", "2020-05-26 13:06:53", "[et_pb_section fb_built=\"1\" make_equal=\"on\" specialty=\"on\" background_color_2=\"#141617\" padding_top_1=\"12vw\" padding_right_2=\"5vw\" padding_bottom_1=\"80px\" padding_left_1=\"10vw\" padding_1_tablet=\"40px||0px|\" padding_1_phone=\"\" padding_1_last_edited=\"on|tablet\" admin_label=\"Header\" _builder_version=\"3.22.7\" background_color=\"#000000\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" inner_width=\"100%\" inner_max_width=\"100%\" custom_margin=\"||156px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-80px\" box_shadow_color=\"#ffffff\" locked=\"off\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"|700|||||||\" header_font_size=\"10vw\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\" custom_padding=\"|10px||10px|false|false\"]<h2>دانیال اسمیت - بازیگر</h2>\n<h1>درباره من</h1>[/et_pb_text][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\" custom_padding=\"|10px||10px|false|false\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>[/et_pb_text][et_pb_button button_text=\"مشاهده رزومه من\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"1px\" button_border_color=\"#ffffff\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%198%%\" button_on_hover=\"off\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-50%|0px\" transform_translate_tablet=\"0%|-50%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"150%\" width_tablet=\"\" width_phone=\"\" width_last_edited=\"on|tablet\" custom_margin=\"||170px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px|||\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|700||on|||||\" text_text_color=\"rgba(255,255,255,0.12)\" text_font_size=\"10vw\" text_letter_spacing=\"10px\" text_line_height=\"1em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" custom_margin=\"|||\" locked=\"off\"]<p>شغلم</p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" max_width_tablet=\"500px\" max_width_phone=\"400px\" max_width_last_edited=\"on|phone\" custom_margin=\"80px|||\" custom_padding=\"0px|0px|0px|||\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_margin=\"-80px||-150px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"250ms\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\"][/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-100%|-90%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"56px\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"|0%|0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22.7\" locked=\"off\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_2_line_height=\"1.9em\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>کمی بیوگرافی </h3>\n<h2>بیوگرافی من رو بدانید</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\"][/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Skills\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\"][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_2_line_height=\"1.8em\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>زوم شو</h3>\n<h2>مهارت های من</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_counters bar_bg_color=\"#F56845\" _builder_version=\"4.4.6\" title_font=\"Montserrat|500||on|||||\" title_text_color=\"#000000\" title_letter_spacing=\"1px\" title_line_height=\"3em\" percent_font=\"Karla|700|||||||\" percent_font_size=\"12px\" percent_line_height=\"1em\" background_color=\"#f2e8df\" border_width_all=\"6px\" border_color_all=\"#f2e8df\"][et_pb_counter percent=\"50\" _builder_version=\"4.4.6\" title_font=\"|500||on|||||\" percent_font=\"|700|||||||\" background_color_default=\"#f2e8df\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#F56845\" use_percentages=\"on\" allow_player_pause_default=\"off\"]عنوان مهارت را اینجا وارد کن[/et_pb_counter][et_pb_counter percent=\"50\" _builder_version=\"4.4.6\" title_font=\"|500||on|||||\" percent_font=\"|700|||||||\" background_color_default=\"#f2e8df\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#F56845\" use_percentages=\"on\" allow_player_pause_default=\"off\"]عنوان مهارت را اینجا وارد کن[/et_pb_counter][et_pb_counter percent=\"50\" _builder_version=\"4.4.6\" title_font=\"|500||on|||||\" percent_font=\"|700|||||||\" background_color_default=\"#f2e8df\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#F56845\" use_percentages=\"on\" allow_player_pause_default=\"off\"]عنوان مهارت را اینجا وارد کن[/et_pb_counter][/et_pb_counters][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#24272a\" width=\"90%\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" module_alignment=\"right\" inner_width=\"90%\" inner_width_tablet=\"80%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_max_width=\"1600px\" inner_module_alignment=\"left\" custom_margin=\"||200px\" custom_padding=\"100px|||||\"][et_pb_column type=\"1_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-02.png\" background_size=\"initial\" background_position=\"bottom_left\" custom_margin=\"||-300px|-10vw||\" custom_margin_tablet=\"0px||-100px|-5vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|phone\" custom_padding=\"||100px|40px||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"250ms\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" locked=\"off\"][/et_pb_image][/et_pb_column][et_pb_column type=\"3_4\" specialty_columns=\"3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"38px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>تاریخ را آشفته کنید</h3>\n<h2>زندگی من</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" module_alignment=\"left\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</span></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_margin=\"80px||-240px|||\" custom_padding=\"|40px||40px||true\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"عنوان دلخواه را اینجا وارد کن\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان دلخواه را اینجا وارد کن\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان دلخواه را اینجا وارد کن\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" locked=\"off\"][/et_pb_blurb][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"3_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"عنوان دلخواه را اینجا وارد کن\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان دلخواه را اینجا وارد کن\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان دلخواه را اینجا وارد کن\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" locked=\"off\"][/et_pb_blurb][et_pb_blurb title=\"عنوان دلخواه را اینجا وارد کن\" use_icon=\"on\" font_icon=\"%%42%%\" icon_color=\"#f56845\" icon_placement=\"left\" use_icon_font_size=\"on\" icon_font_size=\"18px\" _builder_version=\"4.4.6\" header_font=\"|||on|||||\" header_font_size=\"12px\" header_letter_spacing=\"1px\" header_line_height=\"1.6em\" locked=\"off\"][/et_pb_blurb][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Stats\" _builder_version=\"3.22.7\" background_color=\"#fafbfd\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fafbfd\" background_color_gradient_end=\"#ffffff\" background_color_gradient_direction=\"90deg\" background_color_gradient_start_position=\"70%\" background_color_gradient_end_position=\"0%\" custom_margin=\"200px||\"][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\" background_color=\"#ffffff\" max_width=\"80%\" custom_margin=\"-100px||\" box_shadow_style=\"preset1\" box_shadow_vertical=\"56px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.06)\" locked=\"off\"][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای کوچک\" number=\"23\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\"]\r[/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای خاص\" number=\"4\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"تجاری ها\" number=\"17\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"بازیها\" number=\"8\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"3.25\" custom_margin=\"100px||\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_2_line_height=\"1.8em\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>به رسمیت شناخته شده ها</h3>\n<h2>جوایز من</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Wire\" image=\"http://modelsite.test/wp-content/uploads/2020/05/logo_01.png\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"40px|20px|40px|20px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\"]<p>2018</p>[/et_pb_blurb][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blurb title=\"Lorem Ipsum\" image=\"http://modelsite.test/wp-content/uploads/2020/05/logo_04.png\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"40px|20px|40px|20px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\" locked=\"off\"]<p>2018</p>[/et_pb_blurb][et_pb_blurb title=\"Dolor Amet\" image=\"http://modelsite.test/wp-content/uploads/2020/05/logo_05.png\" _builder_version=\"3.22.7\" header_font=\"Karla|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_line_height=\"2em\" background_color=\"#ffffff\" text_orientation=\"center\" custom_padding=\"40px|20px|40px|20px|true|true\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\"]<p>2018</p>[/et_pb_blurb][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\" locked=\"off\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"20vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"350ms\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"25vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_2_line_height=\"1.8em\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>تماس با من</h3>\n<h2>در ارتباط باشید</h2>[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][et_pb_button button_text=\"اطلاعات تماس من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "درباره من", "", "inherit", "closed", "closed", "", "187-revision-v1", "", "", "2020-05-26 17:36:53", "2020-05-26 13:06:53", "", "187", "http://modelsite.test/187-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3659", "1", "2020-05-26 17:38:10", "2020-05-26 13:08:10", "[et_pb_section fb_built=\"1\" background_color_2=\"#141617\" admin_label=\"Header\" _builder_version=\"4.4.6\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" z_index=\"1\" max_width=\"80vw\" module_alignment=\"center\" overflow-y=\"visible\" custom_margin=\"||50px|||\" custom_padding=\"|||||\"][et_pb_row custom_padding_last_edited=\"on|desktop\" _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"10vw|0px\" transform_translate_tablet=\"\" transform_translate_phone=\"5vw|0px\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"80vw\" width_tablet=\"\" width_phone=\"90vw\" width_last_edited=\"on|desktop\" custom_margin=\"||-120px\" custom_padding=\"60px|60px|60px|60px|true|true\" custom_padding_tablet=\"\" custom_padding_phone=\"40px||40px|20px|true\" transform_styles_tablet=\"\" transform_styles_phone=\"\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.24)\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"|700|||||||\" header_font_size=\"100px\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" header_font_size_tablet=\"60px\" header_font_size_phone=\"40px\" header_font_size_last_edited=\"on|phone\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\" locked=\"off\"]<h2>رزومه</h2>\n<h1>کارها و سوابق</h1>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Stats\" _builder_version=\"3.22.7\"][et_pb_row column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\" locked=\"off\"][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای کوچک\" number=\"23\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\"]\r[/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای خاص\" number=\"4\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"تجاری ها\" number=\"17\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column][et_pb_column type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"بازیها\" number=\"8\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" padding_bottom_2=\"40px\" admin_label=\"Video\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"75%\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width=\"1440px\" module_alignment=\"right\" inner_width=\"90%\" inner_width_tablet=\"80%\" inner_width_phone=\"\" inner_width_last_edited=\"on|desktop\" inner_module_alignment=\"left\" custom_margin=\"5vw||\" custom_padding=\"||0px|||\"][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" custom_margin=\"-5vw||100px|\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_video src=\"#\" image_src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-13.jpg\" play_icon_color=\"#000000\" _builder_version=\"4.4.6\" custom_margin=\"-80px|||-25vw||\" custom_margin_tablet=\"||0px|0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" custom_padding_tablet=\"||\" custom_padding_last_edited=\"off|phone\" locked=\"off\"][/et_pb_video][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_2_line_height=\"1.7em\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>نکات برجسته</h3>\n<h2>بازیگر نقش مکمل من</h2>[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" module_alignment=\"left\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"][/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" custom_margin=\"|||50px||\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</span></p>[/et_pb_text][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22.7\" locked=\"off\"][et_pb_row _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#f56845\" divider_weight=\"4px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"100px\" custom_margin=\"||\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_4_line_height=\"1.4em\" header_6_font=\"|||on|||||\" header_6_text_color=\"rgba(0,0,0,0.4)\" header_4_font_size_tablet=\"28px\" header_4_font_size_phone=\"24px\" header_4_font_size_last_edited=\"on|tablet\"]<h4>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>.\"</h4>\n<h6>-لیون واسیم</h6>[/et_pb_text][et_pb_button button_text=\"مشاهده تمام رزومه\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"80%\" max_width=\"1080px\" module_alignment=\"center\" inner_width=\"100%\" custom_margin=\"40px||40px||true|\" custom_padding=\"|40px||40px||true\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" transform_scale=\"130%|130%\" locked=\"off\"]<h3>کارهای خاص</h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" animation_style=\"fold\" animation_delay=\"150ms\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1380</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" animation_style=\"fold\" animation_delay=\"150ms\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1390</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" animation_style=\"fold\" animation_delay=\"200ms\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1399</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" animation_style=\"fold\" animation_delay=\"200ms\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1399</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" locked=\"off\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" transform_scale=\"130%|130%\" hover_enabled=\"0\" locked=\"off\" custom_padding=\"|20px||20px|false|false\"]<h3>کارهای خاص</h3>[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" animation_style=\"fold\" animation_delay=\"150ms\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1380</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" animation_style=\"fold\" animation_delay=\"150ms\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1390</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" animation_style=\"fold\" animation_delay=\"200ms\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1399</h5>[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\" locked=\"off\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"20vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"350ms\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"25vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_2_line_height=\"1.8em\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\"]<h3>تماس با من</h3>\n<h2>در ارتباط باشید</h2>[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>[/et_pb_text][et_pb_button button_text=\"اطلاعات تماس من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]", "رزومه", "", "inherit", "closed", "closed", "", "3616-revision-v1", "", "", "2020-05-26 17:38:10", "2020-05-26 13:08:10", "", "3616", "http://modelsite.test/3616-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3661", "1", "2020-05-26 17:41:13", "2020-05-26 13:11:13", " ", "", "", "publish", "closed", "closed", "", "3661", "", "", "2020-05-26 17:41:13", "2020-05-26 13:11:13", "", "0", "http://modelsite.test/?p=3661", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("3662", "1", "2020-05-26 17:46:13", "2020-05-26 13:16:13", "{\n    \"site_icon\": {\n        \"value\": \"\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-26 13:11:55\"\n    },\n    \"et_divi[accent_color]\": {\n        \"value\": \"#fd7b5b\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-26 13:16:13\"\n    },\n    \"et_divi[header_style]\": {\n        \"value\": \"slide\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-26 13:16:13\"\n    },\n    \"et_divi[hide_nav]\": {\n        \"value\": true,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-26 13:16:13\"\n    },\n    \"et_divi[slide_nav_bg]\": {\n        \"value\": \"#fd7b5b\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-26 13:16:13\"\n    },\n    \"et_divi[hide_primary_logo]\": {\n        \"value\": true,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-26 13:16:13\"\n    },\n    \"et_divi[menu_link]\": {\n        \"value\": \"#fd7b5b\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-26 13:16:13\"\n    },\n    \"et_divi[mobile_menu_link]\": {\n        \"value\": \"#ffffff\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-26 13:16:13\"\n    },\n    \"et_divi[hide_fixed_logo]\": {\n        \"value\": true,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-26 13:16:13\"\n    },\n    \"et_divi[fixed_primary_nav_bg]\": {\n        \"value\": \"#ffffff\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-26 13:16:13\"\n    }\n}", "", "", "trash", "closed", "closed", "", "b303e9c3-c443-4b93-b315-205668b87316", "", "", "2020-05-26 17:46:13", "2020-05-26 13:16:13", "", "0", "http://modelsite.test/?p=3662", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("3663", "1", "2020-05-26 17:48:12", "2020-05-26 13:18:12", "<!-- wp:divi/placeholder -->\n[et_pb_section fb_built=\"1\" make_equal=\"on\" specialty=\"on\" background_color_2=\"#141617\" padding_top_1=\"12vw\" padding_right_2=\"5vw\" padding_bottom_1=\"80px\" padding_left_1=\"10vw\" padding_1_tablet=\"40px||0px|\" padding_1_phone=\"\" padding_1_last_edited=\"on|tablet\" admin_label=\"Header\" _builder_version=\"3.22.7\" background_color=\"#000000\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#fd7b5b\" background_color_gradient_end=\"#a92200\" background_color_gradient_direction=\"162deg\" inner_width=\"100%\" inner_max_width=\"100%\" custom_margin=\"||156px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px||true\" box_shadow_style=\"preset7\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"-80px\" box_shadow_color=\"#ffffff\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"|700|||||||\" header_font_size=\"10vw\" header_letter_spacing=\"-3px\" header_line_height=\"0.9em\" header_2_font=\"|||on|||||\" header_2_font_size=\"24px\" header_2_letter_spacing=\"2px\" header_2_line_height=\"1.8em\" background_layout=\"dark\" hover_enabled=\"0\" header_2_font_size_tablet=\"14px\" header_2_font_size_phone=\"\" header_2_font_size_last_edited=\"on|tablet\" custom_padding=\"|10px||10px|false|false\"]<h2>بازیگر و مدل</h2>\n<h1>دانیال اسمیت</h1>\n[/et_pb_text][et_pb_button button_text=\"درخواست کار از من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_margin_tablet=\"\" custom_margin_phone=\"|||0px\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"120%|120%\"]\r[/et_pb_button][et_pb_button button_text=\"مشاهده رزومه من\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"1px\" button_border_color=\"#ffffff\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%198%%\" button_on_hover=\"off\" custom_margin=\"|||40px\" custom_margin_tablet=\"\" custom_margin_phone=\"|||0px\" custom_margin_last_edited=\"on|phone\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"120%|120%\"]\r[/et_pb_button][/et_pb_column][et_pb_column type=\"1_2\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner _builder_version=\"3.25\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-50%|0px\" transform_translate_tablet=\"0%|-50%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"150%\" width_tablet=\"\" width_phone=\"\" width_last_edited=\"on|tablet\" custom_margin=\"||170px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"0px||0px|||\" hover_enabled=\"0\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat|700||on|||||\" text_text_color=\"rgba(255,255,255,0.12)\" text_font_size=\"10vw\" text_letter_spacing=\"10px\" text_line_height=\"1em\" header_font=\"||||||||\" text_orientation=\"center\" background_layout=\"dark\" custom_margin=\"|||\" hover_enabled=\"0\" locked=\"off\"]<p>شغل من</p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner _builder_version=\"3.25\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" max_width_tablet=\"500px\" max_width_phone=\"400px\" max_width_last_edited=\"on|phone\" custom_margin=\"80px|||\" custom_padding=\"0px|0px|0px|||\"][et_pb_column_inner saved_specialty_column_type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-03.jpg\" force_fullwidth=\"on\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" custom_margin=\"-80px||-150px|||\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" animation_style=\"slide\" animation_delay=\"150ms\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"-100%|-90%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|desktop\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|desktop\" width=\"56px\" width_tablet=\"100%\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"|0%|0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" transform_styles_tablet=\"\" transform_styles_phone=\"\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"About\" _builder_version=\"3.22.7\"][et_pb_row column_structure=\"1_2,1_2\" custom_padding_last_edited=\"on|desktop\" padding_top_bottom_link_2=\"true\" padding_left_right_link_2=\"true\" _builder_version=\"3.25\" background_color=\"#f9f7f0\" custom_padding=\"|40px||\" custom_padding_tablet=\"\" custom_padding_phone=\"|0px||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-02.png\" background_size=\"initial\" background_position=\"bottom_left\" transform_translate_linked=\"off\" custom_margin=\"-80px||-100px|-5vw||\" custom_margin_tablet=\"||0px\" custom_margin_last_edited=\"off|desktop\" custom_padding=\"||100px|40px||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" locked=\"off\" animation_style=\"slide\" animation_direction=\"bottom\" animation_delay=\"300ms\"]\r[/et_pb_image][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/play.png\" url=\"#\" align=\"right\" _builder_version=\"3.23\" background_color=\"#f56845\" transform_translate=\"30%|-70%\" transform_translate_linked=\"off\" transform_origin=\"100%|0%\" width=\"80px\" module_alignment=\"right\" custom_margin=\"||-50px\" custom_padding=\"30px|28px|30px|32px|true|false\" hover_enabled=\"0\" always_center_on_mobile=\"off\" border_radii__hover_enabled=\"on\" border_radii__hover=\"on||||\" transform_styles__hover_enabled=\"on\" transform_scale__hover_enabled=\"on\" transform_translate__hover_enabled=\"on\" transform_rotate__hover_enabled=\"on\" transform_skew__hover_enabled=\"on\" transform_origin__hover_enabled=\"on\" transform_scale__hover=\"120%|120%\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px|60px|80px|60px\" custom_padding_tablet=\"\" custom_padding_phone=\"|30px|40px|30px||true\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"2em\"]<h3>درباره من</h3>\n<h2>داستان من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"50%\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span></p>\n[/et_pb_text][et_pb_button button_text=\"بیشتر درباره من بدانید\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Testimonial\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_divider color=\"#f56845\" divider_weight=\"4px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"100px\" custom_margin=\"||\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" header_font=\"||||||||\" header_3_font=\"||||||||\" header_4_font=\"||||||||\" header_4_font_size=\"34px\" header_4_line_height=\"1.4em\" header_6_font=\"|||on|||||\" header_6_text_color=\"rgba(0,0,0,0.4)\" hover_enabled=\"0\" header_4_font_size_tablet=\"28px\" header_4_font_size_phone=\"24px\" header_4_font_size_last_edited=\"on|tablet\"]<h4>\"<span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد کتابهای زیادی در شصت و سه درصد گذشته حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد</span>.\"</h4>\n<h6>-لیون واسیم</h6>\n[/et_pb_text][et_pb_button button_text=\"مشاهده تمام رزومه\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||\" custom_margin_last_edited=\"off|phone\" custom_padding=\"16px|20px|16px|0px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|24px||4px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" use_custom_gutter=\"on\" gutter_width=\"2\" specialty=\"on\" admin_label=\"Stats\" _builder_version=\"3.22.7\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"14px\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>تجربه</h3>\n<h2>رزومه من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" max_width=\"250px\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_4,1_4,1_4,1_4\" _builder_version=\"3.25\"][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای کوچک\" number=\"23\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"کارهای خاص\" number=\"4\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"تجاری ها\" number=\"17\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][et_pb_column_inner type=\"1_4\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_number_counter title=\"بازیها\" number=\"8\" percent_sign=\"off\" _builder_version=\"4.4.6\" title_font=\"|||on|||||\" title_text_color=\"rgba(0,0,0,0.4)\" title_font_size=\"12px\" title_letter_spacing=\"1px\" title_line_height=\"1.8em\" number_font=\"|700|||||||\" number_text_color=\"#f56845\" number_font_size=\"48px\" number_line_height=\"100px\" hover_enabled=\"0\" locked=\"off\"]\r[/et_pb_number_counter][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.4.6\" custom_padding=\"21px|||||\"][et_pb_row _builder_version=\"4.4.6\"][et_pb_column _builder_version=\"4.4.6\" type=\"4_4\"][et_pb_counters _builder_version=\"4.4.6\" hover_enabled=\"0\"][et_pb_counter percent=\"90\" _builder_version=\"4.4.6\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#0e7162\" use_percentages=\"on\" allow_player_pause_default=\"off\" bar_background_color=\"#0c71c3\" hover_enabled=\"0\"]\n\nمهارت های من\n\n[/et_pb_counter][/et_pb_counters][et_pb_counters _builder_version=\"4.4.6\" hover_enabled=\"0\"][et_pb_counter percent=\"85\" _builder_version=\"4.4.6\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#0e7162\" use_percentages=\"on\" allow_player_pause_default=\"off\" bar_background_color=\"#7cda24\" hover_enabled=\"0\"]\n\nعنوان مهارتی دیگر\n\n[/et_pb_counter][et_pb_counter percent=\"70\" _builder_version=\"4.4.6\" background_enable_color_default=\"on\" parallax_default=\"off\" parallax_method_default=\"on\" bar_background_color_default=\"#0e7162\" use_percentages=\"on\" allow_player_pause_default=\"off\" hover_enabled=\"0\"]\n\nعنوان مهارتی دیگر\n\n[/et_pb_counter][/et_pb_counters][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.4.6\" column_structure=\"1_4,1_4,1_4,1_4\"][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"65\" _builder_version=\"4.4.6\" bar_bg_color=\"#8300e9\" circle_color=\"#e8b500\" circle_color_alpha=\"0.35\" hover_enabled=\"0\"][/et_pb_circle_counter][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"85\" _builder_version=\"4.4.6\" bar_bg_color=\"#e8b500\" circle_color=\"#ffffff\" circle_color_alpha=\"0.35\" hover_enabled=\"0\"][/et_pb_circle_counter][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"65\" _builder_version=\"4.4.6\" bar_bg_color=\"#8300e9\" circle_color=\"#e8b500\" circle_color_alpha=\"0.35\" hover_enabled=\"0\" locked=\"off\"][/et_pb_circle_counter][/et_pb_column][et_pb_column _builder_version=\"4.4.6\" type=\"1_4\"][et_pb_circle_counter title=\"مهارت نمودار دایره ای\" number=\"99\" _builder_version=\"4.4.6\" bar_bg_color=\"#0c71c3\" circle_color=\"#e8b500\" circle_color_alpha=\"0.35\" hover_enabled=\"0\" locked=\"off\"][/et_pb_circle_counter][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"80%\" max_width=\"1080px\" module_alignment=\"center\" inner_width=\"100%\" custom_margin=\"40px||40px||true|\" custom_padding=\"|40px||40px||true\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" locked=\"off\" transform_scale=\"130%|130%\"]<h3>کارهای خاص</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\" animation_delay=\"150ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1380</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\" animation_delay=\"150ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1390</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"fold\" animation_delay=\"200ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>عنوان کار</h4>\n<h5>1399</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" specialty=\"on\" admin_label=\"Resume\" _builder_version=\"3.22.7\" background_color=\"#f9f7f0\" width=\"80%\" max_width=\"1080px\" module_alignment=\"center\" inner_width=\"100%\" custom_margin=\"40px||40px||true|\" custom_padding=\"|40px||40px||true\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_3_font=\"|700||on|||||\" header_3_font_size=\"24px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.4em\" hover_enabled=\"0\" locked=\"off\"]<h3>آموزشی</h3>\n[/et_pb_text][/et_pb_column][et_pb_column type=\"2_3\" specialty_columns=\"2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"flip\" animation_delay=\"150ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>دانشگاه تهران</h4>\n<h5>1370</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][et_pb_row_inner column_structure=\"1_2,1_2\" _builder_version=\"4.4.6\" hover_enabled=\"0\" border_color_all=\"rgba(51,51,51,0.12)\" border_width_bottom=\"1px\" animation_style=\"flip\" animation_delay=\"300ms\"][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_font=\"||||||||\" header_4_font=\"|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" header_5_font=\"|||on|||||\" header_5_text_color=\"#f56845\" header_5_font_size=\"12px\" header_5_letter_spacing=\"1px\" header_5_line_height=\"1.8em\" hover_enabled=\"0\" locked=\"off\"]<h4>دانشگاه اروپا</h4>\n<h5>1378</h5>\n[/et_pb_text][/et_pb_column_inner][et_pb_column_inner type=\"1_2\" saved_specialty_column_type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" header_4_font=\"Montserrat|||on|||||\" header_4_font_size=\"12px\" header_4_letter_spacing=\"1px\" header_4_line_height=\"1.8em\" custom_padding=\"0px|||||\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column_inner][/et_pb_row_inner][/et_pb_column][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Portfolio\" _builder_version=\"3.22.7\"][et_pb_row _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" text_orientation=\"right\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>کارهای من</h3>\n<h2>نمونه کارهای اخیر من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" module_alignment=\"right\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_2,1_2\" _builder_version=\"3.25\" width_tablet=\"80%\" width_phone=\"90%\" width_last_edited=\"on|phone\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"80px|||\" custom_padding_tablet=\"0px||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_cta title=\"عنوان کار\" button_url=\"#\" button_text=\"کسب اطلاعات بیشتر\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-12.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" locked=\"off\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>دسته نمونه کار / سال 1390</p>\n[/et_pb_cta][et_pb_cta title=\"کوهستان\" button_url=\"#\" button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-11.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>پروژه محیط زیستی / سال 1399</p>\n[/et_pb_cta][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_cta title=\"نام نمونه کار\" button_url=\"#\" button_text=\"اطلاعات بیشتر\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-05.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" locked=\"off\" border_width_all__hover_enabled=\"on\" border_width_all__hover=\"14px\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"||80px\"]<p>فیلم کمدی / 1380</p>\n[/et_pb_cta][et_pb_cta title=\"انتشار کتاب\" button_url=\"#\" button_text=\"بیشتر بدانید\" _builder_version=\"4.4.6\" header_font=\"|700||on|||||\" header_font_size=\"24px\" header_letter_spacing=\"1px\" header_line_height=\"1.4em\" body_font=\"||||||||\" body_text_color=\"rgba(255,255,255,0.46)\" body_line_height=\"2em\" use_background_color_gradient=\"on\" background_color_gradient_start=\"rgba(20,21,22,0.24)\" background_color_gradient_end=\"#0d1a34\" background_color_gradient_end_position=\"90%\" background_color_gradient_overlays_image=\"on\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-10.jpg\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#f56845\" button_bg_color=\"rgba(20,22,23,0)\" button_border_width=\"0px\" button_border_color=\"rgba(0,0,0,0)\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_padding=\"80%||60px|||\" custom_padding_tablet=\"40%||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|phone\" hover_enabled=\"0\" border_width_all=\"24px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset4\" box_shadow_horizontal=\"0px\" box_shadow_vertical=\"0px\" box_shadow_spread=\"2px\" box_shadow_color=\"#f56845\" custom_padding__hover=\"||80px\" custom_padding__hover_enabled=\"on\" border_width_all__hover=\"14px\" border_width_all__hover_enabled=\"on\"]<p>کتاب داستان تخیلی / 1395</p>\n[/et_pb_cta][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Gallery\" _builder_version=\"3.22.7\" background_color=\"#f3f6f9\" z_index=\"999\" width=\"90%\" module_alignment=\"right\" custom_padding=\"0px||\" custom_padding_tablet=\"50px|||\" custom_padding_phone=\"\"][et_pb_row column_structure=\"1_3,2_3\" _builder_version=\"4.4.6\" hover_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][/et_pb_column][et_pb_column type=\"2_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>کارهای من</h3>\n<h2>گالری</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"3_5,2_5\" _builder_version=\"3.25\" custom_padding=\"2px|||||\"][et_pb_column type=\"3_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_button button_text=\"مشاهده بیشتر\" button_alignment=\"force_left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#f56845\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][et_pb_column type=\"2_5\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"4.4.6\" transform_translate_linked=\"off\" width=\"90%\" max_width=\"1280px\" custom_margin=\"||-180px||false|false\" custom_margin_tablet=\"||10px|5vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|tablet\" custom_padding=\"||\" hover_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-09.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-08.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"]\r[/et_pb_image][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-07.jpg\" align_tablet=\"center\" align_phone=\"\" align_last_edited=\"on|desktop\" _builder_version=\"4.4.6\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"12px\" box_shadow_blur=\"58px\" box_shadow_color=\"rgba(255,255,255,0.12)\" locked=\"off\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale__hover=\"110%|110%\"]\r[/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" custom_padding_last_edited=\"on|tablet\" admin_label=\"Blog\" _builder_version=\"3.22.7\" z_index=\"99\" custom_padding=\"0px|||||\" custom_padding_tablet=\"50px|||\" custom_padding_phone=\"\"][et_pb_row custom_padding_last_edited=\"on|tablet\" _builder_version=\"3.25\" background_color=\"#24272a\" max_width=\"680px\" module_alignment=\"left\" custom_margin=\"||-240px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"240px|80px|240px|10vw|false|\" custom_padding_tablet=\"50px|10vw|50px|10vw||true\" custom_padding_phone=\"|30px||30px||true\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(255,255,255,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" background_layout=\"dark\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>وبلاگ</h3>\n<h2>مجله من</h2>\n[/et_pb_text][et_pb_divider color=\"#f56845\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_line_height=\"2em\" background_layout=\"dark\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row use_custom_gutter=\"on\" gutter_width=\"2\" _builder_version=\"3.25\"][et_pb_column type=\"4_4\" _builder_version=\"3.25\" custom_padding=\"|||\" custom_padding__hover=\"|||\"][et_pb_blog fullwidth=\"off\" posts_number=\"3\" show_pagination=\"off\" _builder_version=\"4.4.6\" header_font=\"Karla|700||on|||||\" header_font_size=\"16px\" header_line_height=\"1.4em\" body_line_height=\"1.8em\" meta_text_color=\"#f56845\" pagination_font=\"Karla|700||on|||||\" pagination_text_color=\"#f56845\" pagination_letter_spacing=\"1px\" custom_margin=\"||-20vw\" custom_margin_tablet=\"||0vw\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" hover_enabled=\"0\" z_index_tablet=\"500\" border_width_all=\"18px\" border_color_all=\"#ffffff\" box_shadow_style=\"preset1\" box_shadow_vertical=\"34px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.19)\" transform_styles__hover_enabled=\"on|hover\" transform_scale__hover_enabled=\"on|hover\" transform_translate__hover_enabled=\"on|desktop\" transform_rotate__hover_enabled=\"on|desktop\" transform_skew__hover_enabled=\"on|desktop\" transform_origin__hover_enabled=\"on|desktop\" transform_scale_linked__hover=\"off\" transform_translate_linked__hover=\"off\" transform_translate__hover=\"0px|30px\"]\r[/et_pb_blog][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" admin_label=\"Footer\" _builder_version=\"3.22.7\" use_background_color_gradient=\"on\" background_color_gradient_start=\"#ffdb8b\" background_color_gradient_end=\"#fdb15b\" custom_margin=\"||\" custom_padding=\"0px||0px|||\"][et_pb_row column_structure=\"1_2,1_2\" make_equal=\"on\" _builder_version=\"3.25\" width=\"100%\" max_width=\"100%\" custom_padding=\"0px||0px|||\"][et_pb_column type=\"1_2\" _builder_version=\"3.25\" background_color=\"#ffffff\" custom_padding=\"20vw||100px|10vw\" custom_padding_tablet=\"0vw||0px|0vw\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" custom_padding__hover=\"|||\"][et_pb_image src=\"http://modelsite.test/wp-content/uploads/2020/05/actor-06.jpg\" align=\"right\" _builder_version=\"4.4.6\" background_image=\"http://modelsite.test/wp-content/uploads/2020/05/actor-01.png\" background_size=\"initial\" background_position=\"bottom_right\" transform_translate=\"90px|0px\" transform_translate_linked=\"off\" max_width_tablet=\"500px\" max_width_phone=\"\" max_width_last_edited=\"on|desktop\" custom_margin=\"||-80px\" custom_margin_tablet=\"||0px\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|40px|80px|||\" custom_padding_tablet=\"||\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" box_shadow_style=\"preset1\" box_shadow_vertical=\"64px\" box_shadow_blur=\"64px\" box_shadow_spread=\"-12px\" box_shadow_color=\"rgba(20,22,23,0.59)\" always_center_on_mobile=\"off\" animation_style=\"slide\" animation_direction=\"left\" animation_delay=\"350ms\"]\r[/et_pb_image][et_pb_social_media_follow _builder_version=\"3.22.7\" background_color=\"#141617\" transform_scale_tablet=\"\" transform_scale_phone=\"\" transform_scale_last_edited=\"on|desktop\" transform_translate=\"62px|-100%\" transform_translate_tablet=\"0%|0%\" transform_translate_phone=\"\" transform_translate_last_edited=\"on|tablet\" transform_translate_linked=\"off\" transform_rotate_tablet=\"\" transform_rotate_phone=\"\" transform_rotate_last_edited=\"on|desktop\" transform_skew_tablet=\"\" transform_skew_phone=\"\" transform_skew_last_edited=\"on|desktop\" transform_origin_tablet=\"\" transform_origin_phone=\"\" transform_origin_last_edited=\"on|desktop\" transform_styles_last_edited=\"on|tablet\" width=\"56px\" width_tablet=\"400px\" width_phone=\"\" width_last_edited=\"on|desktop\" max_width_last_edited=\"off|tablet\" custom_margin=\"||-200px|\" custom_margin_tablet=\"||0px|\" custom_margin_phone=\"\" custom_margin_last_edited=\"on|desktop\" custom_padding=\"|||||\" transform_styles_tablet=\"\" transform_styles_phone=\"\" locked=\"off\"][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"vimeo\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]vimeo[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"3.22.7\" background_color=\"rgba(0,0,0,0)\" custom_margin=\"0px|0px|0px|0px|true|true\" custom_padding=\"12px|12px|12px|12px|true|true\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][et_pb_column type=\"1_2\" _builder_version=\"3.25\" custom_padding=\"25vw|10vw||60px\" custom_padding_tablet=\"60px|10vw|60px|10vw|true|true\" custom_padding_phone=\"\" custom_padding_last_edited=\"on|desktop\" hover_enabled=\"0\" custom_padding__hover=\"|||\"][et_pb_text _builder_version=\"4.4.6\" text_font=\"Montserrat||||||||\" text_letter_spacing=\"3px\" header_font=\"||||||||\" header_2_font=\"|700||on|||||\" header_2_font_size=\"46px\" header_3_font=\"|||on|||||\" header_3_text_color=\"rgba(0,0,0,0.4)\" header_3_font_size=\"12px\" header_3_letter_spacing=\"1px\" header_3_line_height=\"1.8em\" custom_margin=\"||0px\" hover_enabled=\"0\" header_2_font_size_tablet=\"\" header_2_font_size_phone=\"30px\" header_2_font_size_last_edited=\"on|phone\" locked=\"off\" header_2_line_height=\"1.8em\"]<h3>تماس با من</h3>\n<h2>در ارتباط باشید</h2>\n[/et_pb_text][et_pb_divider color=\"#ffffff\" divider_weight=\"12px\" _builder_version=\"3.22.7\" z_index=\"-1\" width=\"250px\" custom_margin=\"-22px||\" custom_margin_tablet=\"\" custom_margin_phone=\"-18px||\" custom_margin_last_edited=\"on|desktop\" locked=\"off\"]\r[/et_pb_divider][et_pb_text _builder_version=\"4.4.6\" text_font=\"||||||||\" text_text_color=\"rgba(0,0,0,0.6)\" text_line_height=\"2em\" hover_enabled=\"0\" locked=\"off\"]<p><span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span></p>\n[/et_pb_text][et_pb_button button_text=\"اطلاعات تماس من\" button_alignment=\"left\" _builder_version=\"4.4.6\" custom_button=\"on\" button_text_size=\"13px\" button_text_color=\"#ffffff\" button_bg_color=\"#141617\" button_border_width=\"0px\" button_border_radius=\"0px\" button_letter_spacing=\"2px\" button_font=\"|700||on|||||\" button_icon=\"%%43%%\" button_on_hover=\"off\" custom_margin=\"|||-12px\" custom_padding=\"16px|48px|16px|32px|true|false\" custom_padding_last_edited=\"off|desktop\" hover_enabled=\"0\" locked=\"off\" custom_padding__hover_enabled=\"on\" custom_padding__hover=\"|52px||36px\"]\r[/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section]\n<!-- /wp:divi/placeholder -->", "خانه", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2020-05-26 17:48:12", "2020-05-26 13:18:12", "", "2", "http://modelsite.test/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("3664", "1", "2020-05-26 17:49:09", "2020-05-26 13:19:09", "[]", "", "", "trash", "closed", "closed", "", "19db53cb-c746-4e72-86db-a128cecb90b1", "", "", "2020-05-26 17:49:09", "2020-05-26 13:19:09", "", "0", "http://modelsite.test/19db53cb-c746-4e72-86db-a128cecb90b1/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("3665", "1", "2020-05-27 11:52:08", "2020-05-27 07:22:08", "{\n    \"et_divi[hide_mobile_logo]\": {\n        \"value\": true,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-27 07:22:06\"\n    },\n    \"et_divi[mobile_menu_link]\": {\n        \"value\": \"#ffffff\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-27 07:22:06\"\n    },\n    \"et_divi[mobile_primary_nav_bg]\": {\n        \"value\": \"#fd7b5b\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2020-05-27 07:22:06\"\n    }\n}", "", "", "trash", "closed", "closed", "", "282ab11f-b3f8-44ac-9f7b-db1a3d84a06d", "", "", "2020-05-27 11:52:08", "2020-05-27 07:22:08", "", "0", "http://modelsite.test/?p=3665", "0", "customize_changeset", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("8", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("167", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("167", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("169", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("171", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("173", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("175", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("257", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("258", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("260", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("281", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("572", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("573", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("574", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("3071", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("3136", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("3141", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("3142", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("3143", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("3144", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("3145", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("3149", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("3150", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("3151", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("3322", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("3330", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("3548", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("3653", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("3661", "5", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "category", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "nav_menu", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("6", "6", "nav_menu", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "scope", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "layout_type", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "module_width", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "layout_type", "", "0", "0");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "دسته‌بندی نشده", "%d8%af%d8%b3%d8%aa%d9%87%e2%80%8c%d8%a8%d9%86%d8%af%db%8c-%d9%86%d8%b4%d8%af%d9%87", "0");
INSERT INTO `wp_terms` VALUES("2", "تست برچسب وبلاگ", "%d8%aa%d8%b3%d8%aa-%d8%a8%d8%b1%da%86%d8%b3%d8%a8-%d9%88%d8%a8%d9%84%d8%a7%da%af", "0");
INSERT INTO `wp_terms` VALUES("3", "تست دوم برچسب وبلاگ", "%d8%aa%d8%b3%d8%aa-%d8%af%d9%88%d9%85-%d8%a8%d8%b1%da%86%d8%b3%d8%a8-%d9%88%d8%a8%d9%84%d8%a7%da%af", "0");
INSERT INTO `wp_terms` VALUES("4", "دسته وبلاگ", "%d8%af%d8%b3%d8%aa%d9%87-%d9%88%d8%a8%d9%84%d8%a7%da%af", "0");
INSERT INTO `wp_terms` VALUES("5", "فهرست منوی اصلی", "%d9%81%d9%87%d8%b1%d8%b3%d8%aa-%d9%85%d9%86%d9%88%db%8c-%d8%a7%d8%b5%d9%84%db%8c", "0");
INSERT INTO `wp_terms` VALUES("6", "منوی بالا", "%d9%85%d9%86%d9%88%db%8c-%d8%a8%d8%a7%d9%84%d8%a7", "0");
INSERT INTO `wp_terms` VALUES("7", "not_global", "not_global", "0");
INSERT INTO `wp_terms` VALUES("8", "module", "module", "0");
INSERT INTO `wp_terms` VALUES("9", "regular", "regular", "0");
INSERT INTO `wp_terms` VALUES("10", "layout", "layout", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "مدل سایت");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "text_widget_custom_html");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "3628");
INSERT INTO `wp_usermeta` VALUES("18", "1", "community-events-location", "a:1:{s:2:\"ip\";s:9:\"127.0.0.0\";}");
INSERT INTO `wp_usermeta` VALUES("19", "1", "wp_user-settings", "imgsize=&libraryContent=browse&editor=tinymce&advImgDetails=show");
INSERT INTO `wp_usermeta` VALUES("20", "1", "wp_user-settings-time", "1589729140");
INSERT INTO `wp_usermeta` VALUES("21", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("22", "1", "metaboxhidden_nav-menus", "a:4:{i:0;s:12:\"add-post_tag\";i:1;s:15:\"add-post_format\";i:2;s:20:\"add-project_category\";i:3;s:15:\"add-project_tag\";}");
INSERT INTO `wp_usermeta` VALUES("23", "1", "nav_menu_recently_edited", "5");
INSERT INTO `wp_usermeta` VALUES("24", "1", "wp_r_tru_u_x", "a:2:{s:2:\"id\";s:0:\"\";s:7:\"expires\";i:86400;}");
INSERT INTO `wp_usermeta` VALUES("25", "1", "closedpostboxes_post", "a:1:{i:0;s:30:\"et_settings_meta_box_gutenberg\";}");
INSERT INTO `wp_usermeta` VALUES("26", "1", "metaboxhidden_post", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("27", "1", "session_tokens", "a:2:{s:64:\"de9f694aacd1e852411385582f69e5e39dfa6b67bde34d351ebd802a4e0ec147\";a:4:{s:10:\"expiration\";i:1590666716;s:2:\"ip\";s:9:\"127.0.0.1\";s:2:\"ua\";s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36\";s:5:\"login\";i:1590493916;}s:64:\"319570f2dde229c11fa69b1be16d115444b9eca42e0dd6597dabf06cd9a853b2\";a:4:{s:10:\"expiration\";i:1590736799;s:2:\"ip\";s:9:\"127.0.0.1\";s:2:\"ua\";s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36\";s:5:\"login\";i:1590563999;}}");
INSERT INTO `wp_usermeta` VALUES("28", "1", "closedpostboxes_project", "a:2:{i:0;s:19:\"et_monarch_settings\";i:1;s:24:\"et_monarch_sharing_stats\";}");
INSERT INTO `wp_usermeta` VALUES("29", "1", "metaboxhidden_project", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("30", "1", "closedpostboxes_nav-menus", "a:0:{}");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "admintest", "$P$BUPp9Jv6sMTg8Ff9c05AsRcy48Yc0U0", "admintest", "motekef@gmail.com", "", "2020-03-05 09:52:59", "", "0", "مدل سایت");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2020-05-27 07:23:01*/
/* DUPLICATOR_MYSQLDUMP_EOF */
